(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[   1190961,      24070]
NotebookOptionsPosition[   1183965,      23848]
NotebookOutlinePosition[   1184334,      23864]
CellTagsIndexPosition[   1184291,      23861]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"mystyle", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Italic", ",", 
     RowBox[{"FontSize", "\[Rule]", "15"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{"Off", "[", 
  RowBox[{"NDSolve", "::", "\"\<ndsz\>\""}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xmin", "=", 
   SuperscriptBox["10", 
    RowBox[{"-", "4"}]]}], " ", ";", 
  RowBox[{"xend", "=", "25"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"insl", "=", "0.50604324925"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"\[Psi]", "''"}], "[", "x", "]"}], "+", 
         RowBox[{"2", 
          SuperscriptBox["x", 
           RowBox[{"-", "1"}]], " ", 
          RowBox[{
           RowBox[{"\[Psi]", "'"}], "[", "x", "]"}]}], "-", 
         RowBox[{"2", 
          SuperscriptBox["x", 
           RowBox[{"-", "2"}]], 
          RowBox[{"\[Psi]", "[", "x", "]"}]}], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"\[Psi]", "[", "x", "]"}], "2"], "-", "1"}], ")"}], 
          RowBox[{"\[Psi]", "[", "x", "]"}]}]}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"\[Psi]", "[", "xmin", "]"}], "\[Equal]", 
        RowBox[{"xmin", "*", "insl"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"\[Psi]", "'"}], "[", "xmin", "]"}], "\[Equal]", "insl"}]}], 
      "}"}], ",", "\[Psi]", ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "xmin", ",", "xend"}], "}"}], ",", 
     RowBox[{"PrecisionGoal", "\[Rule]", "16"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[CapitalPsi]", "[", "z_", "]"}], "=", 
   RowBox[{
    RowBox[{"\[Psi]", "[", "z", "]"}], "/.", 
    RowBox[{"s", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xmax", "=", "18"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"tab", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"z", ",", 
       RowBox[{"\[CapitalPsi]", "[", "z", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "xmin", ",", "xmax", ",", 
       FractionBox[
        RowBox[{"xmax", "-", "xmin"}], "100."]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fit", "=", 
   RowBox[{"FindFit", "[", 
    RowBox[{"tab", ",", 
     RowBox[{
      RowBox[{"a", " ", 
       RowBox[{"Tanh", "[", 
        RowBox[{"b", " ", "z"}], "]"}]}], "+", 
      RowBox[{"c", " ", 
       RowBox[{"Tanh", "[", 
        RowBox[{"d", " ", "z"}], "]"}]}], "+", 
      RowBox[{"0", "*", "e", " ", 
       RowBox[{"Tanh", "[", 
        RowBox[{"f", " ", "z"}], "]"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f"}], "}"}], 
     ",", "z"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{" ", 
  RowBox[{
   RowBox[{"aa", "=", 
    RowBox[{"fit", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";", 
   RowBox[{"bb", "=", 
    RowBox[{"fit", "[", 
     RowBox[{"[", 
      RowBox[{"2", ",", "2"}], "]"}], "]"}]}], ";", 
   RowBox[{"cc", "=", 
    RowBox[{"fit", "[", 
     RowBox[{"[", 
      RowBox[{"3", ",", "2"}], "]"}], "]"}]}], ";", 
   RowBox[{"dd", "=", 
    RowBox[{"fit", "[", 
     RowBox[{"[", 
      RowBox[{"4", ",", "2"}], "]"}], "]"}]}], ";", 
   RowBox[{"ee", "=", 
    RowBox[{"fit", "[", 
     RowBox[{"[", 
      RowBox[{"5", ",", "2"}], "]"}], "]"}]}], ";", 
   RowBox[{"ff", "=", 
    RowBox[{"fit", "[", 
     RowBox[{"[", 
      RowBox[{"6", ",", "2"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Semianalytic", " ", "approximation", " ", "by", " ", "means", " ", "of", 
    " ", "Tanh", " ", "functions"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[CapitalPhi]", "[", "r_", "]"}], "=", 
    RowBox[{
     RowBox[{"aa", " ", 
      RowBox[{"Tanh", "[", 
       RowBox[{"bb", " ", "r"}], "]"}]}], "+", 
     RowBox[{"cc", " ", 
      RowBox[{"Tanh", "[", 
       RowBox[{"dd", " ", "r"}], "]"}]}], "+", 
     RowBox[{"0", "*", "ee", " ", 
      RowBox[{"Tanh", "[", 
       RowBox[{"ff", " ", "r"}], "]"}]}]}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
   "Including", " ", "more", " ", "terms", " ", "does", " ", "not", " ", 
    "improve", " ", "the", " ", "performance"}], " ", "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Eq", " ", "A1"}], " ", "*)"}], " "}], "\n", 
 RowBox[{
  RowBox[{"eq1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"K22", "[", 
       RowBox[{"t", ",", "r"}], "]"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", 
         RowBox[{"K", "[", 
          RowBox[{"t", ",", "r"}], "]"}]}], "-", 
        RowBox[{"3", 
         RowBox[{"K22", "[", 
          RowBox[{"t", ",", "r"}], "]"}]}]}], ")"}]}], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{
        SuperscriptBox["B", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "2"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"t", ",", "r"}], "]"}]}], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"A", "[", 
         RowBox[{"t", ",", "r"}], "]"}], "2"], " ", 
       RowBox[{"B", "[", 
        RowBox[{"t", ",", "r"}], "]"}]}]], "-", 
     FractionBox[
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["B", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "1"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"t", ",", "r"}], "]"}], "2"], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"A", "[", 
         RowBox[{"t", ",", "r"}], "]"}], "2"], " ", 
       SuperscriptBox[
        RowBox[{"B", "[", 
         RowBox[{"t", ",", "r"}], "]"}], "2"]}]], "+", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{
        SuperscriptBox["A", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "1"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"t", ",", "r"}], "]"}], " ", 
       RowBox[{
        SuperscriptBox["B", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "1"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"t", ",", "r"}], "]"}]}], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"A", "[", 
         RowBox[{"t", ",", "r"}], "]"}], "3"], " ", 
       RowBox[{"B", "[", 
        RowBox[{"t", ",", "r"}], "]"}]}]], "-", 
     FractionBox[
      RowBox[{"6", " ", 
       RowBox[{
        SuperscriptBox["B", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "1"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"t", ",", "r"}], "]"}]}], 
      RowBox[{"r", " ", 
       SuperscriptBox[
        RowBox[{"A", "[", 
         RowBox[{"t", ",", "r"}], "]"}], "2"], " ", 
       RowBox[{"B", "[", 
        RowBox[{"t", ",", "r"}], "]"}]}]], "+", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{
        SuperscriptBox["A", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "1"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"t", ",", "r"}], "]"}]}], 
      RowBox[{"r", " ", 
       SuperscriptBox[
        RowBox[{"A", "[", 
         RowBox[{"t", ",", "r"}], "]"}], "3"]}]], "-", 
     FractionBox["1", 
      RowBox[{
       SuperscriptBox["r", "2"], " ", 
       SuperscriptBox[
        RowBox[{"A", "[", 
         RowBox[{"t", ",", "r"}], "]"}], "2"]}]], "+", 
     FractionBox["1", 
      RowBox[{
       SuperscriptBox["r", "2"], " ", 
       SuperscriptBox[
        RowBox[{"B", "[", 
         RowBox[{"t", ",", "r"}], "]"}], "2"]}]]}], "\[Equal]", 
    RowBox[{
     SuperscriptBox["\[Eta]", "2"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        FractionBox["1", "2"], 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Phi]", 
           TagBox[
            RowBox[{"(", 
             RowBox[{"1", ",", "0"}], ")"}],
            Derivative],
           MultilineFunction->None], "[", 
          RowBox[{"t", ",", "r"}], "]"}], "2"]}], "+", 
       FractionBox[
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Phi]", 
           TagBox[
            RowBox[{"(", 
             RowBox[{"0", ",", "1"}], ")"}],
            Derivative],
           MultilineFunction->None], "[", 
          RowBox[{"t", ",", "r"}], "]"}], "2"], 
        RowBox[{"2", 
         SuperscriptBox[
          RowBox[{"A", "[", 
           RowBox[{"t", ",", "r"}], "]"}], "2"]}]], "+", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"\[Phi]", "[", 
          RowBox[{"t", ",", "r"}], "]"}], "2"], 
        RowBox[{
         SuperscriptBox[
          RowBox[{"B", "[", 
           RowBox[{"t", ",", "r"}], "]"}], "2"], 
         SuperscriptBox["r", "2"]}]], "+", 
       RowBox[{
        FractionBox["1", "4"], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"\[Phi]", "[", 
             RowBox[{"t", ",", "r"}], "]"}], "2"], "-", "1"}], ")"}], "2"]}], 
       "+", 
       FractionBox[
        RowBox[{"\[Rho]", "[", 
         RowBox[{"t", ",", "r"}], "]"}], 
        RowBox[{"1", "-", 
         SuperscriptBox[
          RowBox[{"v", "[", 
           RowBox[{"t", ",", "r"}], "]"}], "2"]}]]}], ")"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Eq", ".", " ", "A2"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"eq2", "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["\[PartialD]", "r"], 
       RowBox[{"K22", "[", 
        RowBox[{"t", ",", "r"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{
           SuperscriptBox["B", 
            TagBox[
             RowBox[{"(", 
              RowBox[{"0", ",", "1"}], ")"}],
             Derivative],
            MultilineFunction->None], "[", 
           RowBox[{"t", ",", "r"}], "]"}], 
          RowBox[{"B", "[", 
           RowBox[{"t", ",", "r"}], "]"}]], "+", 
         FractionBox["1", "r"]}], ")"}], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"3", 
          RowBox[{"K22", "[", 
           RowBox[{"t", ",", "r"}], "]"}]}], "-", 
         RowBox[{"K", "[", 
          RowBox[{"t", ",", "r"}], "]"}]}], ")"}]}]}], "\[Equal]", 
     RowBox[{
      FractionBox[
       SuperscriptBox["\[Eta]", "2"], "2"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          SuperscriptBox["\[Phi]", 
           TagBox[
            RowBox[{"(", 
             RowBox[{"1", ",", "0"}], ")"}],
            Derivative],
           MultilineFunction->None], "[", 
          RowBox[{"t", ",", "r"}], "]"}], 
         RowBox[{
          SuperscriptBox["\[Phi]", 
           TagBox[
            RowBox[{"(", 
             RowBox[{"0", ",", "1"}], ")"}],
            Derivative],
           MultilineFunction->None], "[", 
          RowBox[{"t", ",", "r"}], "]"}]}], "-", 
        RowBox[{
         FractionBox[
          RowBox[{"v", "[", 
           RowBox[{"t", ",", "r"}], "]"}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"v", "[", 
             RowBox[{"t", ",", "r"}], "]"}], "2"]}]], 
         RowBox[{"A", "[", 
          RowBox[{"t", ",", "r"}], "]"}], 
         RowBox[{"\[Rho]", "[", 
          RowBox[{"t", ",", "r"}], "]"}]}]}], ")"}]}]}]}], 
   ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Eq", ".", " ", "A3"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"eq3", "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["\[PartialD]", "t"], 
       RowBox[{"K", "[", 
        RowBox[{"t", ",", "r"}], "]"}]}], "-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"K", "[", 
          RowBox[{"t", ",", "r"}], "]"}], "-", 
         RowBox[{"2", 
          RowBox[{"K22", "[", 
           RowBox[{"t", ",", "r"}], "]"}]}]}], ")"}], "2"], "-", 
      RowBox[{"2", 
       SuperscriptBox[
        RowBox[{"K22", "[", 
         RowBox[{"t", ",", "r"}], "]"}], "2"]}]}], "==", 
     RowBox[{
      SuperscriptBox["\[Eta]", "2"], 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Phi]", 
           TagBox[
            RowBox[{"(", 
             RowBox[{"1", ",", "0"}], ")"}],
            Derivative],
           MultilineFunction->None], "[", 
          RowBox[{"t", ",", "r"}], "]"}], "2"], "-", 
        RowBox[{
         FractionBox["1", "4"], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"\[Phi]", "[", 
              RowBox[{"t", ",", "r"}], "]"}], "2"], "-", "1"}], ")"}], "2"]}],
         "+", 
        RowBox[{
         FractionBox["1", "2"], 
         FractionBox[
          RowBox[{"1", "+", 
           SuperscriptBox[
            RowBox[{"v", "[", 
             RowBox[{"t", ",", "r"}], "]"}], "2"]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"v", "[", 
             RowBox[{"t", ",", "r"}], "]"}], "2"]}]], 
         RowBox[{"\[Rho]", "[", 
          RowBox[{"t", ",", "r"}], "]"}]}]}], ")"}]}]}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Eq", ".", " ", "A4c"}], "  ", "eq4a"}], "=", 
     RowBox[{
      RowBox[{"K11", "[", 
       RowBox[{"t", ",", "r"}], "]"}], "==", 
      RowBox[{
       RowBox[{"K", "[", 
        RowBox[{"t", ",", "r"}], "]"}], "-", 
       RowBox[{"2", 
        RowBox[{"K22", "[", 
         RowBox[{"t", ",", "r"}], "]"}]}]}]}]}], ";"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Eq", ".", " ", "A4a"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"eq4b", "=", 
    RowBox[{
     RowBox[{
      SuperscriptBox["A", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"1", ",", "0"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"t", ",", "r"}], "]"}], "==", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"A", "[", 
        RowBox[{"t", ",", "r"}], "]"}]}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"K", "[", 
         RowBox[{"t", ",", "r"}], "]"}], "-", 
        RowBox[{"2", 
         RowBox[{"K22", "[", 
          RowBox[{"t", ",", "r"}], "]"}]}]}], ")"}]}]}]}], 
   ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Eq", ".", " ", "A4b"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"eq4c", "=", 
    RowBox[{
     RowBox[{
      SuperscriptBox["B", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"1", ",", "0"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"t", ",", "r"}], "]"}], "==", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"B", "[", 
        RowBox[{"t", ",", "r"}], "]"}]}], 
      RowBox[{"K22", "[", 
       RowBox[{"t", ",", "r"}], "]"}]}]}]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Eq", ".", " ", "A5"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"eq5", "=", 
    RowBox[{
     FractionBox[
      RowBox[{
       SuperscriptBox["v", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"1", ",", "0"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"t", ",", "r"}], "]"}], 
      RowBox[{"v", "[", 
       RowBox[{"t", ",", "r"}], "]"}]], "==", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"v", "[", 
           RowBox[{"t", ",", "r"}], "]"}], "2"], "-", "1"}], ")"}], 
       FractionBox[
        RowBox[{
         SuperscriptBox["A", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"t", ",", "r"}], "]"}], 
        RowBox[{"A", "[", 
         RowBox[{"t", ",", "r"}], "]"}]]}], "-", 
      FractionBox[
       RowBox[{
        SuperscriptBox["v", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "1"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"t", ",", "r"}], "]"}], 
       RowBox[{"A", "[", 
        RowBox[{"t", ",", "r"}], "]"}]]}]}]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Eq", ".", " ", "A6"}], " ", "for", " ", "vdot"}], ",", " ", 
    RowBox[{"\[Rho]", " ", "given", " ", "by", " ", "A1"}]}], " ", "*)"}], 
  " ", 
  RowBox[{
   RowBox[{"eq6", "=", 
    RowBox[{
     FractionBox[
      RowBox[{
       SuperscriptBox["\[Rho]", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"1", ",", "0"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"t", ",", "r"}], "]"}], 
      RowBox[{"\[Rho]", "[", 
       RowBox[{"t", ",", "r"}], "]"}]], "\[Equal]", 
     RowBox[{
      FractionBox[
       RowBox[{
        SuperscriptBox["v", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"1", ",", "0"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"t", ",", "r"}], "]"}], 
       RowBox[{"v", "[", 
        RowBox[{"t", ",", "r"}], "]"}]], "-", 
      RowBox[{"2", 
       FractionBox[
        RowBox[{
         SuperscriptBox["B", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"t", ",", "r"}], "]"}], 
        RowBox[{"B", "[", 
         RowBox[{"t", ",", "r"}], "]"}]]}], "-", 
      RowBox[{
       FractionBox[
        RowBox[{"v", "[", 
         RowBox[{"t", ",", "r"}], "]"}], 
        RowBox[{"A", "[", 
         RowBox[{"t", ",", "r"}], "]"}]], 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[Rho]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "1"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"t", ",", "r"}], "]"}], 
        RowBox[{"\[Rho]", "[", 
         RowBox[{"t", ",", "r"}], "]"}]]}], "-", 
      RowBox[{"2", 
       FractionBox[
        RowBox[{"v", "[", 
         RowBox[{"t", ",", "r"}], "]"}], 
        RowBox[{"A", "[", 
         RowBox[{"t", ",", "r"}], "]"}]], 
       FractionBox[
        RowBox[{
         SuperscriptBox["B", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "1"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"t", ",", "r"}], "]"}], 
        RowBox[{"B", "[", 
         RowBox[{"t", ",", "r"}], "]"}]]}], "-", 
      RowBox[{"2", 
       FractionBox[
        RowBox[{"v", "[", 
         RowBox[{"t", ",", "r"}], "]"}], 
        RowBox[{"r", " ", 
         RowBox[{"A", "[", 
          RowBox[{"t", ",", "r"}], "]"}]}]]}]}]}]}], 
   ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Eq", ".", " ", "A7"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"eq7", "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Phi]", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"2", ",", "0"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"t", ",", "r"}], "]"}], "-", 
      RowBox[{
       RowBox[{"K", "[", 
        RowBox[{"t", ",", "r"}], "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"1", ",", "0"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"t", ",", "r"}], "]"}]}], "-", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[Phi]", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "2"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"t", ",", "r"}], "]"}], 
       SuperscriptBox[
        RowBox[{"A", "[", 
         RowBox[{"t", ",", "r"}], "]"}], "2"]], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{
            SuperscriptBox["A", 
             TagBox[
              RowBox[{"(", 
               RowBox[{"0", ",", "1"}], ")"}],
              Derivative],
             MultilineFunction->None], "[", 
            RowBox[{"t", ",", "r"}], "]"}], 
           RowBox[{"A", "[", 
            RowBox[{"t", ",", "r"}], "]"}]]}], "+", 
         FractionBox[
          RowBox[{"2", 
           RowBox[{
            SuperscriptBox["B", 
             TagBox[
              RowBox[{"(", 
               RowBox[{"0", ",", "1"}], ")"}],
              Derivative],
             MultilineFunction->None], "[", 
            RowBox[{"t", ",", "r"}], "]"}]}], 
          RowBox[{"B", "[", 
           RowBox[{"t", ",", "r"}], "]"}]], "+", 
         FractionBox["2", "r"]}], ")"}], 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[Phi]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "1"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"t", ",", "r"}], "]"}], 
        SuperscriptBox[
         RowBox[{"A", "[", 
          RowBox[{"t", ",", "r"}], "]"}], "2"]]}], "+", 
      FractionBox[
       RowBox[{"2", 
        RowBox[{"\[Phi]", "[", 
         RowBox[{"t", ",", "r"}], "]"}]}], 
       RowBox[{
        SuperscriptBox[
         RowBox[{"B", "[", 
          RowBox[{"t", ",", "r"}], "]"}], "2"], 
        SuperscriptBox["r", "2"]}]], "+", 
      RowBox[{
       RowBox[{"\[Phi]", "[", 
        RowBox[{"t", ",", "r"}], "]"}], 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"\[Phi]", "[", 
           RowBox[{"t", ",", "r"}], "]"}], "2"], "-", "1"}], ")"}]}]}], "==", 
     "0"}]}], ";"}]}]}], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.519027801717758*^9, 3.5190280366553526`*^9}, {
   3.519028080218067*^9, 3.519028104077442*^9}, {3.519028159530567*^9, 
   3.519028312779291*^9}, {3.5190284350920534`*^9, 3.5190284510765305`*^9}, {
   3.519028484826601*^9, 3.51902855185754*^9}, {3.5190286397166185`*^9, 
   3.5190287378409185`*^9}, {3.5190287842161465`*^9, 
   3.5190288850126915`*^9}, {3.519028944262313*^9, 3.5190290357307615`*^9}, {
   3.5193670495175734`*^9, 3.519367057330023*^9}, {3.519368062175947*^9, 
   3.519368103850994*^9}, {3.51936883549858*^9, 3.519368848264123*^9}, 
   3.5193690753417406`*^9, {3.5193706510883894`*^9, 3.519370758775584*^9}, {
   3.519371200629608*^9, 3.5193712230512943`*^9}, {3.5193798151159534`*^9, 
   3.5193800283651857`*^9}, {3.519380068130556*^9, 3.519380299224363*^9}, {
   3.519380376629809*^9, 3.5193803783954115`*^9}, {3.5193822026228347`*^9, 
   3.519382382826254*^9}, {3.5193830505618453`*^9, 3.519383097185408*^9}, {
   3.5193834266712036`*^9, 3.519383630855181*^9}, {3.519383682917348*^9, 
   3.5193837171669464`*^9}, {3.519383754010293*^9, 3.519383781369668*^9}, {
   3.519384251619378*^9, 3.5193842541505957`*^9}, {3.5193849059298677`*^9, 
   3.5193850310236177`*^9}, {3.519385096210944*^9, 3.519385249882609*^9}, {
   3.5193860740058827`*^9, 3.5193860759746075`*^9}, {3.519386157770598*^9, 
   3.519386178583231*^9}, {3.519386212286553*^9, 3.519386214489678*^9}, {
   3.519387538830679*^9, 3.5193876972990274`*^9}, 3.5193880530490003`*^9, {
   3.5193880872207522`*^9, 3.5193880916269455`*^9}, 3.520230852788871*^9, {
   3.5202343827609544`*^9, 3.52023447663632*^9}, 3.5202345166672297`*^9, {
   3.520234589573527*^9, 3.520235266695734*^9}, {3.5202355980536385`*^9, 
   3.5202356334913654`*^9}, {3.5202359354119544`*^9, 3.520236077755545*^9}, {
   3.5202366677844906`*^9, 3.5202366785344906`*^9}, 3.520244513288562*^9, {
   3.52042124478125*^9, 3.52042124484375*^9}, {3.52042128278125*^9, 
   3.520421282953125*^9}, {3.520422013828125*^9, 3.520422055015625*^9}, {
   3.520428599796875*^9, 3.52042867178125*^9}, {3.520429988765625*^9, 
   3.52043011503125*^9}, {3.52043021609375*^9, 3.52043023178125*^9}, {
   3.52043039090625*^9, 3.520430428125*^9}, 3.5204307638125*^9, {
   3.5204308105625*^9, 3.520430816703125*^9}, {3.520430899703125*^9, 
   3.520430901515625*^9}, {3.520431220984375*^9, 3.520431221203125*^9}, {
   3.52044148640625*^9, 3.520441492515625*^9}, {3.520441547359375*^9, 
   3.52044154746875*^9}, 3.520441656140625*^9, {3.521978926046875*^9, 
   3.52197894875*^9}, {3.521979343375*^9, 3.521979363703125*^9}, {
   3.52197960971875*^9, 3.52197977353125*^9}, 3.52197994496875*^9, 
   3.521979977265625*^9, {3.521980010203125*^9, 3.5219800314375*^9}, {
   3.521980071875*^9, 3.521980191578125*^9}, {3.5219802470625*^9, 
   3.52198026434375*^9}, {3.521980331296875*^9, 3.521980660296875*^9}, {
   3.52198304403125*^9, 3.521983126328125*^9}, 3.521984730859375*^9, {
   3.521984763046875*^9, 3.521984791625*^9}, {3.521985699765625*^9, 
   3.521985731640625*^9}, {3.5221269900625*^9, 3.522126990328125*^9}, {
   3.522127090828125*^9, 3.5221271048125*^9}, {3.522176923203125*^9, 
   3.522176927453125*^9}, {3.522177038125*^9, 3.522177039375*^9}, {
   3.522177143546875*^9, 3.5221771623125*^9}, {3.522177493453125*^9, 
   3.5221775220625*^9}, {3.522177937515625*^9, 3.52217793803125*^9}, {
   3.522221960609375*^9, 3.5222221851875*^9}, {3.522222254*^9, 
   3.5222223663125*^9}, {3.522478963921875*^9, 3.522478995609375*^9}, {
   3.5250840130649433`*^9, 3.5250840138917446`*^9}, {3.52508624867387*^9, 
   3.5250862873775377`*^9}, 3.5250863344896207`*^9, 3.5250864032545414`*^9, {
   3.5260955335056753`*^9, 3.526095534318155*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"NDSolve", "::", "ndtol"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Tolerances requested by the AccuracyGoal and PrecisionGoal \
options could not be achieved at \[NoBreak]\\!\\(x\\)\[NoBreak] == \[NoBreak]\
\\!\\(22.377529084439434`\\)\[NoBreak]. \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/NDSolve/ndtol\\\", ButtonNote -> \
\\\"NDSolve::ndtol\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.52508652228275*^9, 3.525087139794235*^9, 3.5252658195983953`*^9, 
   3.5252672500847244`*^9, 3.5253124507955227`*^9, 3.5253125612749166`*^9, 
   3.52531262589023*^9, 3.525312679398324*^9, 3.52531271672919*^9, 
   3.525312770471284*^9, 3.5253128686578565`*^9, 3.525312912479334*^9, 
   3.525312954287407*^9, 3.5253130149091134`*^9, 3.525326487891368*^9, 
   3.5253266728764925`*^9, 3.5253274191205244`*^9, 3.5253274845002394`*^9, 
   3.525327628566492*^9, 3.5253277095618343`*^9, 3.5253277647703314`*^9, {
   3.525327808902809*^9, 3.5253278386676617`*^9}, 3.525327873299722*^9, 
   3.5253279696298914`*^9, 3.525363698774183*^9, 3.5253650112517037`*^9, 
   3.5253652272182083`*^9, 3.525365360220604*^9, 3.5253657430227304`*^9, 
   3.5254261390185523`*^9, 3.525426268908957*^9, 3.525426443777676*^9, 
   3.525426633899569*^9, 3.5254267817270584`*^9, 3.5254268452878237`*^9, 
   3.5254269065337057`*^9, 3.5254269716601253`*^9, 3.5254270956980286`*^9, 
   3.525427309339906*^9, 3.525429622652157*^9, 3.5254299529105215`*^9, 
   3.5254302160119886`*^9, 3.525431181402751*^9, 3.5254315800712657`*^9, 
   3.5254317750702243`*^9, 3.5254318499328117`*^9, 3.525431939963154*^9, 
   3.525432556271885*^9, 3.52544992525*^9, 3.525450076578125*^9, 
   3.52545165490625*^9, 3.525451768625*^9, 3.525496263953125*^9, 
   3.5254969743125*^9, 3.5254980988125*^9, 3.52549945603125*^9, 
   3.525499991015625*^9, 3.525500960125*^9, {3.525501839953125*^9, 
   3.525501858125*^9}, 3.525514514953125*^9, 3.525514597578125*^9, 
   3.525515486015625*^9, 3.5255167861875*^9, 3.52551716184375*^9, 
   3.52551762715625*^9, 3.525517745828125*^9, {3.525517870578125*^9, 
   3.525517890984375*^9}, 3.5255180044375*^9, 3.525520697625*^9, 
   3.525520833828125*^9, 3.52583894065625*^9, {3.525843236828125*^9, 
   3.52584324021875*^9}, 3.525918963890625*^9, 3.52604671203125*^9, 
   3.52605677596875*^9, {3.5260955302245097`*^9, 3.52609553528688*^9}, 
   3.5260982895687885`*^9, {3.526100015640625*^9, 3.526100036375*^9}, 
   3.526118582534134*^9, 3.526364576890625*^9, 3.5263660159375*^9, 
   3.52637933559375*^9, 3.5263797188125*^9, 3.526379781484375*^9, 
   3.52638306403125*^9, 3.526443736953125*^9, 3.5265427488125*^9, 
   3.526542788578125*^9, 3.526555893453125*^9, 3.526883812015625*^9, 
   3.527078070767174*^9, {3.527079260220299*^9, 3.527079272157799*^9}, 
   3.527081556657799*^9, 3.527173091375*^9, 3.527176358234375*^9, 
   3.527178421140625*^9, 3.527178476015625*^9, {3.527178826890625*^9, 
   3.527178847140625*^9}, 3.52722025159375*^9, 3.527220522171875*^9, 
   3.527251587828125*^9, 3.527252249375*^9, 3.527252642390625*^9, 
   3.527253297625*^9, 3.527261335984375*^9, 3.527268615765625*^9, 
   3.527269759265625*^9, 3.5273607005*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"Solution", " ", "with", " ", "\[Eta]"}], "=", "0.1"}], " ", 
  "*)"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.520318330713702*^9, 3.520318334510577*^9}, 
   3.520322349249401*^9, 3.5203266653184204`*^9, 3.5203381725227137`*^9, {
   3.520432434234375*^9, 3.520432446640625*^9}, {3.52051603975*^9, 
   3.52051604765625*^9}, {3.522182760640625*^9, 3.52218276890625*^9}, {
   3.5221828170625*^9, 3.522182820125*^9}, 3.52218285575*^9, {
   3.522184041625*^9, 3.522184067953125*^9}, {3.5253269149366655`*^9, 
   3.525326919051901*^9}, {3.526367434734375*^9, 3.52636746059375*^9}},
 Magnification->1.5],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Eta]", "=", 
   RowBox[{"0.1", "  ", 
    SqrtBox[
     RowBox[{"8", "\[Pi]"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fraction", "=", "18"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"V0", "=", 
   FractionBox["1", "4"]}], ";", 
  RowBox[{"\[Rho]0", "=", 
   RowBox[{
    FractionBox["1", "4"], "fraction"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"t0", "=", 
   SqrtBox[
    FractionBox["16", 
     RowBox[{"3", " ", "fraction", " ", 
      SuperscriptBox["\[Eta]", "2"]}]]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"icond4a", "=", 
    RowBox[{
     RowBox[{"A", "[", 
      RowBox[{"t0", ",", "r"}], "]"}], "\[Equal]", "1"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"normalized", " ", "A"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"icond4b", "=", 
    RowBox[{
     RowBox[{"B", "[", 
      RowBox[{"t0", ",", "r"}], "]"}], "\[Equal]", "1"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"normalized", " ", "A"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"icond5", "=", 
   RowBox[{
    RowBox[{"\[Phi]", "[", 
     RowBox[{"t0", ",", "r"}], "]"}], "\[Equal]", 
    RowBox[{"\[CapitalPhi]", "[", "r", "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"icond6", "=", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Phi]", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"1", ",", "0"}], ")"}],
       Derivative],
      MultilineFunction->None], "[", 
     RowBox[{"t0", ",", "r"}], "]"}], "\[Equal]", "0"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"icond8a", "=", 
   RowBox[{
    RowBox[{"K22", "[", 
     RowBox[{"t0", ",", "r"}], "]"}], "==", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["\[Eta]", 
       SqrtBox["3"]]}], 
     SqrtBox[
      RowBox[{"\[Rho]0", "+", 
       RowBox[{
        FractionBox["1", "4"], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"\[CapitalPhi]", "[", "r", "]"}], "2"], "-", "1"}], ")"}],
          "2"]}], "+", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"\[CapitalPhi]", "[", "r", "]"}], "2"], 
        SuperscriptBox["r", "2"]], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
         RowBox[{
          RowBox[{"\[CapitalPhi]", "'"}], "[", "r", "]"}], "2"]}]}]]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"icond8b", "=", 
   RowBox[{
    RowBox[{"K", "[", 
     RowBox[{"t0", ",", "r"}], "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"3", "\[Eta]"}], 
       SqrtBox["3"]]}], 
     SqrtBox[
      RowBox[{"\[Rho]0", "+", 
       RowBox[{
        FractionBox["1", "4"], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"\[CapitalPhi]", "[", "r", "]"}], "2"], "-", "1"}], ")"}],
          "2"]}], "+", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"\[CapitalPhi]", "[", "r", "]"}], "2"], 
        SuperscriptBox["r", "2"]], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
         RowBox[{
          RowBox[{"\[CapitalPhi]", "'"}], "[", "r", "]"}], "2"]}]}]]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"icond9", "=", 
   RowBox[{
    RowBox[{"\[Rho]", "[", 
     RowBox[{"t0", ",", "r"}], "]"}], "\[Equal]", "\[Rho]0"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"icond10", "=", 
    RowBox[{
     RowBox[{"v", "[", 
      RowBox[{"t0", ",", "r"}], "]"}], "\[Equal]", 
     SuperscriptBox["10", 
      RowBox[{"-", "12"}]]}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Boundary", " ", "conditions"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bc1", "=", 
   RowBox[{
    RowBox[{"\[Phi]", "[", 
     RowBox[{"t", ",", "rmin"}], "]"}], "\[Equal]", 
    RowBox[{"\[CapitalPhi]", "[", "rmin", "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bc2", "=", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Phi]", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"0", ",", "1"}], ")"}],
       Derivative],
      MultilineFunction->None], "[", 
     RowBox[{"t", ",", "rmin"}], "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{"\[CapitalPhi]", "'"}], "[", "rmin", "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bc4", "=", 
   RowBox[{
    RowBox[{"K", "[", 
     RowBox[{"t", ",", "rmin"}], "]"}], "\[Equal]", 
    RowBox[{"3", 
     RowBox[{"K22", "[", 
      RowBox[{"t", ",", "rmin"}], "]"}]}]}]}], ";"}]}], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.520322144356126*^9, {3.5203223538273506`*^9, 3.5203223553741665`*^9}, {
   3.52032246196541*^9, 3.5203224631529026`*^9}, {3.520322932378721*^9, 
   3.5203229333786383`*^9}, {3.5203232813058414`*^9, 
   3.5203232816027145`*^9}, {3.520324507410945*^9, 3.520324507660945*^9}, {
   3.520324547473445*^9, 3.520324574129532*^9}, {3.5203263376865053`*^9, 
   3.5203263561238875`*^9}, {3.5203264248889694`*^9, 
   3.5203265667173595`*^9}, {3.520326610938937*^9, 3.5203266483800316`*^9}, {
   3.520326938731969*^9, 3.520326975434389*^9}, {3.5203270356368723`*^9, 
   3.5203270596524973`*^9}, {3.520327310589218*^9, 3.520327374354435*^9}, {
   3.5203276204630027`*^9, 3.520327623212985*^9}, {3.520327710259568*^9, 
   3.5203277122751927`*^9}, {3.520327749118684*^9, 3.5203277552592306`*^9}, {
   3.520330509093333*^9, 3.5203305138902082`*^9}, {3.5203305841719055`*^9, 
   3.5203305988439684`*^9}, {3.5203306514068713`*^9, 
   3.5203306669069705`*^9}, {3.5203308168277383`*^9, 
   3.5203308211245584`*^9}, {3.5203309251556287`*^9, 
   3.5203309254368753`*^9}, {3.5203311391542964`*^9, 
   3.5203311476699214`*^9}, {3.5203312038105464`*^9, 
   3.5203312565289936`*^9}, {3.5203313145601625`*^9, 3.5203313166382875`*^9}, 
   3.520331448809784*^9, {3.5203374608840113`*^9, 3.5203374622590113`*^9}, {
   3.520337529839729*^9, 3.5203375313723607`*^9}, {3.5203378027391624`*^9, 
   3.5203378029735513`*^9}, 3.5203381725227137`*^9, {3.5203394752998505`*^9, 
   3.520339492018508*^9}, {3.5203433763020287`*^9, 3.520343380645751*^9}, {
   3.520344181580886*^9, 3.520344190987136*^9}, {3.5203454343768406`*^9, 
   3.520345457611067*^9}, {3.5203455439240427`*^9, 3.520345545408437*^9}, {
   3.520345596673829*^9, 3.5203456280799913`*^9}, {3.52035722384375*^9, 
   3.520357223953125*^9}, {3.520358030600494*^9, 3.520358112491119*^9}, {
   3.520358743897369*^9, 3.520358788241119*^9}, 3.520358821834869*^9, {
   3.520363831912994*^9, 3.520363876772369*^9}, {3.520364110147369*^9, 
   3.520364110256744*^9}, {3.520364188100494*^9, 3.520364189850494*^9}, {
   3.520364400912994*^9, 3.520364423584869*^9}, {3.5203658147565002`*^9, 
   3.5203658721002502`*^9}, 3.5203662747877502`*^9, {3.5203663802408752`*^9, 
   3.5203663803190002`*^9}, {3.5203664211940002`*^9, 
   3.5203664339752502`*^9}, {3.5203666351940002`*^9, 
   3.5203666457721252`*^9}, {3.5203669931783752`*^9, 3.5203669981940002`*^9}, 
   3.5203670623190002`*^9, {3.5203674118190002`*^9, 3.5203674120846252`*^9}, {
   3.520393334265625*^9, 3.520393334484375*^9}, {3.520394175828125*^9, 
   3.520394176109375*^9}, {3.520394242125*^9, 3.5203942430625*^9}, {
   3.520395316796875*^9, 3.5203953416875*^9}, {3.520395665734375*^9, 
   3.520395674578125*^9}, {3.520399733984375*^9, 3.52039973690625*^9}, {
   3.52039977696875*^9, 3.520399780765625*^9}, {3.520399811203125*^9, 
   3.520399833234375*^9}, {3.520399890625*^9, 3.5203999399375*^9}, {
   3.52039997059375*^9, 3.520400019125*^9}, {3.520400616921875*^9, 
   3.520400623046875*^9}, 3.52040123809375*^9, {3.52040384765625*^9, 
   3.520403900765625*^9}, {3.520404166046875*^9, 3.520404166078125*^9}, {
   3.520404198046875*^9, 3.520404217078125*^9}, 3.5204043039375*^9, {
   3.520405394953125*^9, 3.52040539525*^9}, {3.520410736109375*^9, 
   3.520410736125*^9}, {3.520411149421875*^9, 3.520411149765625*^9}, {
   3.52042222409375*^9, 3.520422224296875*^9}, {3.520425920140625*^9, 
   3.520425928359375*^9}, {3.520425961140625*^9, 3.520425971828125*^9}, {
   3.5204280704375*^9, 3.520428087015625*^9}, {3.520428223421875*^9, 
   3.520428226265625*^9}, {3.520429933125*^9, 3.520429949953125*^9}, {
   3.52043026628125*^9, 3.520430299296875*^9}, {3.520430329859375*^9, 
   3.520430353546875*^9}, {3.520430386140625*^9, 3.52043038659375*^9}, 
   3.520430956078125*^9, 3.52043115540625*^9, {3.520431208625*^9, 
   3.52043120865625*^9}, {3.520431240265625*^9, 3.520431247625*^9}, 
   3.520431366046875*^9, {3.52043155265625*^9, 3.520431552703125*^9}, {
   3.520431894796875*^9, 3.520431909546875*^9}, {3.520431946890625*^9, 
   3.520431976859375*^9}, 3.520432029359375*^9, {3.52043210140625*^9, 
   3.520432102109375*^9}, 3.52043224178125*^9, {3.5204326179375*^9, 
   3.520432619796875*^9}, 3.52043265378125*^9, 3.520432748671875*^9, {
   3.520432967171875*^9, 3.52043296809375*^9}, {3.520433055265625*^9, 
   3.52043307784375*^9}, 3.52043316490625*^9, {3.520433228875*^9, 
   3.52043322915625*^9}, {3.520433513265625*^9, 3.52043351534375*^9}, {
   3.52044110053125*^9, 3.520441101078125*^9}, {3.52044114625*^9, 
   3.520441149234375*^9}, {3.52044127109375*^9, 3.520441272859375*^9}, {
   3.52044130825*^9, 3.52044130853125*^9}, 3.52044147475*^9, {
   3.52044162196875*^9, 3.52044162221875*^9}, 3.520441673890625*^9, {
   3.52044173809375*^9, 3.52044173840625*^9}, {3.52044178090625*^9, 
   3.520441784890625*^9}, {3.520441815828125*^9, 3.520441830890625*^9}, {
   3.52051447940625*^9, 3.520514520265625*^9}, {3.520514579015625*^9, 
   3.520514584484375*^9}, {3.520515877578125*^9, 3.52051589675*^9}, 
   3.52051600334375*^9, {3.52054022921875*^9, 3.520540278859375*^9}, {
   3.520540394953125*^9, 3.52054040159375*^9}, 3.52054053225*^9, {
   3.5205406975625*^9, 3.520540728828125*^9}, {3.520540851828125*^9, 
   3.520540993515625*^9}, {3.521977743578125*^9, 3.5219777668125*^9}, {
   3.521977869390625*^9, 3.521977876328125*^9}, {3.521977911390625*^9, 
   3.52197792559375*^9}, 3.52197796975*^9, {3.521978483859375*^9, 
   3.521978483890625*^9}, {3.52197857734375*^9, 3.5219785795625*^9}, {
   3.521978611703125*^9, 3.52197865365625*^9}, 3.521978683875*^9, {
   3.5219787309375*^9, 3.521978732078125*^9}, {3.5219790056875*^9, 
   3.52197907290625*^9}, {3.521979115703125*^9, 3.521979141859375*^9}, {
   3.521979179078125*^9, 3.521979179125*^9}, {3.521979283*^9, 
   3.52197930271875*^9}, {3.5219808935*^9, 3.521980894984375*^9}, {
   3.521981013265625*^9, 3.521981014484375*^9}, {3.52198118271875*^9, 
   3.521981183640625*^9}, 3.52198123709375*^9, {3.52198300128125*^9, 
   3.521983001328125*^9}, {3.521983333046875*^9, 3.521983334171875*^9}, {
   3.5219835520625*^9, 3.521983552375*^9}, {3.521983597453125*^9, 
   3.52198359796875*^9}, {3.521983641765625*^9, 3.521983641859375*^9}, {
   3.521983996046875*^9, 3.521983996125*^9}, {3.52198600396875*^9, 
   3.5219860043125*^9}, {3.521986932046875*^9, 3.521986960671875*^9}, {
   3.52198704828125*^9, 3.521987050046875*^9}, {3.521987239546875*^9, 
   3.521987263796875*^9}, {3.52199052015625*^9, 3.521990529*^9}, 
   3.52199098875*^9, {3.521991030421875*^9, 3.521991039296875*^9}, {
   3.5221219874375*^9, 3.5221220465*^9}, {3.522124673625*^9, 
   3.52212470753125*^9}, {3.52212474940625*^9, 3.522124781546875*^9}, {
   3.52212484121875*^9, 3.5221249245625*^9}, 3.522125889328125*^9, {
   3.5221261189375*^9, 3.522126119859375*^9}, {3.52212615940625*^9, 
   3.52212627525*^9}, {3.522126344359375*^9, 3.522126345375*^9}, {
   3.522126825515625*^9, 3.522126858890625*^9}, 3.522152315328125*^9, {
   3.522153478703125*^9, 3.52215348746875*^9}, {3.522153894234375*^9, 
   3.522153901328125*^9}, {3.52215399240625*^9, 3.5221539925*^9}, {
   3.522154040328125*^9, 3.522154041484375*^9}, {3.52215544871875*^9, 
   3.522155448890625*^9}, {3.522155687828125*^9, 3.522155688140625*^9}, {
   3.522155961546875*^9, 3.522155962890625*^9}, {3.522156331109375*^9, 
   3.5221563314375*^9}, {3.5221565613125*^9, 3.522156561609375*^9}, {
   3.522156948203125*^9, 3.52215694846875*^9}, {3.5221570299375*^9, 
   3.5221570301875*^9}, {3.522157168953125*^9, 3.52215716925*^9}, {
   3.522157530140625*^9, 3.522157530390625*^9}, 3.52215788890625*^9, 
   3.522158038734375*^9, {3.522158246734375*^9, 3.522158247*^9}, 
   3.522158538578125*^9, {3.522158648328125*^9, 3.522158649453125*^9}, {
   3.522160418*^9, 3.52216043503125*^9}, 3.5221621718125*^9, {
   3.522163881796875*^9, 3.522163882578125*^9}, {3.522164158296875*^9, 
   3.522164158546875*^9}, {3.522170773875*^9, 3.522170775359375*^9}, 
   3.52247210284375*^9, {3.522472369796875*^9, 3.52247237371875*^9}, 
   3.522477719421875*^9, {3.52248750503125*^9, 3.5224875076875*^9}, {
   3.522487580421875*^9, 3.522487590171875*^9}, {3.525087801236397*^9, 
   3.525087802265999*^9}, {3.525088039277215*^9, 3.525088040572017*^9}, {
   3.525088379888213*^9, 3.525088382228217*^9}, {3.525088492629611*^9, 
   3.525088492941612*^9}, 3.5250885757153573`*^9, {3.525267246087513*^9, 
   3.5252672473635817`*^9}, {3.5253124351798954`*^9, 3.5253124354606953`*^9}, 
   3.5253125589661126`*^9, {3.525312612271406*^9, 3.525312621787423*^9}, {
   3.5253126771051197`*^9, 3.525312677448321*^9}, {3.5253127088823757`*^9, 
   3.525312714701186*^9}, 3.525312866676653*^9, {3.525312908766527*^9, 
   3.525312909218928*^9}, {3.525313010806306*^9, 3.5253130118983083`*^9}, {
   3.5253264735705423`*^9, 3.5253264738045425`*^9}, {3.525326662018873*^9, 
   3.525326662408874*^9}, {3.5253276255088873`*^9, 3.5253276258052874`*^9}, {
   3.5253277055214276`*^9, 3.5253277075806313`*^9}, 3.5253277539283123`*^9, {
   3.5253278038796005`*^9, 3.5253278058608036`*^9}, {3.5253278678397126`*^9, 
   3.525327870788118*^9}, {3.5253650088615885`*^9, 3.5253650091042013`*^9}, {
   3.5253652227942266`*^9, 3.5253652235692577`*^9}, 3.5253653569506407`*^9, {
   3.5254264398091393`*^9, 3.5254264401647453`*^9}, {3.5254266218629074`*^9, 
   3.525426622395933*^9}, {3.52542676616685*^9, 3.525426769274166*^9}, {
   3.525426828010388*^9, 3.5254268283967934`*^9}, {3.525426902650359*^9, 
   3.525426902902361*^9}, {3.5254270831208525`*^9, 3.5254270854591675`*^9}, {
   3.5254296102660522`*^9, 3.5254296107762585`*^9}, {3.5254299419413176`*^9, 
   3.525429942513932*^9}, {3.525430203776139*^9, 3.525430205920619*^9}, {
   3.5254315769479494`*^9, 3.5254315772173524`*^9}, {3.5254319265912695`*^9, 
   3.525431926983473*^9}, {3.52545164678125*^9, 3.52545164684375*^9}, 
   3.5254517613125*^9, 3.525496255703125*^9, {3.525496964453125*^9, 
   3.525496965390625*^9}, {3.525498077078125*^9, 3.52549809571875*^9}, 
   3.52549944871875*^9, {3.52549993275*^9, 3.52549993321875*^9}, {
   3.52550000625*^9, 3.525500046859375*^9}, {3.52550095671875*^9, 
   3.525500956765625*^9}, {3.52551427846875*^9, 3.525514279171875*^9}, {
   3.5255143645*^9, 3.525514365390625*^9}, {3.525515567265625*^9, 
   3.525515567875*^9}, {3.525516836453125*^9, 3.525516837203125*^9}, 
   3.525516965484375*^9, {3.525517123796875*^9, 3.5255171245*^9}, {
   3.52551918253125*^9, 3.52551918303125*^9}, {3.525520335203125*^9, 
   3.525520335296875*^9}, {3.5255204009375*^9, 3.525520401421875*^9}, {
   3.525520506484375*^9, 3.525520506953125*^9}, {3.5255205603125*^9, 
   3.525520560390625*^9}, {3.525520631296875*^9, 3.525520633171875*^9}, {
   3.525520807359375*^9, 3.52552080784375*^9}, {3.525838920953125*^9, 
   3.52583892725*^9}, {3.525841239234375*^9, 3.525841245734375*^9}, {
   3.525843193078125*^9, 3.52584319378125*^9}, {3.525843641828125*^9, 
   3.525843641921875*^9}, {3.525843679578125*^9, 3.525843679703125*^9}, {
   3.525843801984375*^9, 3.525843802078125*^9}, {3.525843876875*^9, 
   3.52584387696875*^9}, {3.525843932046875*^9, 3.525843932796875*^9}, {
   3.527220394515625*^9, 3.527220394609375*^9}, 3.5272204976875*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Ztmax", "=", 
   RowBox[{
    RowBox[{"0", "*", "620"}], 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"for", " ", "\[Eta]"}], "=", 
      RowBox[{"7.5", "\[Times]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}]}], " ", "*)"}], "+", 
    RowBox[{"0", "*", "270"}], 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"for", " ", "\[Eta]"}], "=", 
      RowBox[{"2", "\[Times]", 
       SuperscriptBox["10", 
        RowBox[{"-", "3"}]]}]}], " ", "*)"}], "+", 
    RowBox[{"0", "*", "130"}], 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"for", " ", "\[Eta]"}], "=", 
      RowBox[{"4", "\[Times]", 
       SuperscriptBox["10", 
        RowBox[{"-", "3"}]]}]}], " ", "*)"}], "+", 
    RowBox[{"0", "*", "70"}], 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"for", " ", "\[Eta]"}], "=", 
      RowBox[{"7.5", "\[Times]", 
       SuperscriptBox["10", 
        RowBox[{"-", "3"}]]}]}], " ", "*)"}], "+", 
    RowBox[{"0", "*", "50"}], 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"for", " ", "\[Eta]"}], "=", "0.01"}], " ", "*)"}], "+", 
    RowBox[{"1", "*", "26"}]}]}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"for", " ", "\[Eta]"}], "=", "0.3"}], " ", "*)"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tmax", "=", 
   RowBox[{"t0", "+", "Ztmax"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Zrmin", "=", 
   SuperscriptBox["10", 
    RowBox[{"-", "4"}]]}], ";", 
  RowBox[{"rmin", "=", "Zrmin"}], " ", ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Zrmax", "=", "50"}], ";", 
  RowBox[{"rmax", "=", "Zrmax"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Timing", "[", 
  RowBox[{"solution", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "eq2", ",", "eq3", ",", "eq4b", ",", "eq4c", ",", "eq5", ",", "eq6", 
       ",", "eq7", ",", "icond4a", ",", "icond4b", ",", "icond5", ",", 
       "icond6", ",", "icond8a", ",", "icond8b", ",", "icond9", ",", 
       "icond10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "K", ",", "K22", ",", "A", ",", "B", ",", "\[Rho]", ",", "\[Phi]", ",", 
       "v"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "t0", ",", "tmax"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "rmin", ",", "rmax"}], "}"}], ",", 
     RowBox[{"AccuracyGoal", "\[Rule]", "5"}], ",", 
     RowBox[{"PrecisionGoal", "\[Rule]", "5"}], ",", 
     RowBox[{"MaxStepSize", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "Automatic"}], "}"}]}]}], "]"}]}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.522170538390625*^9, 3.522170578203125*^9}, 
   3.522172135609375*^9, {3.522173817765625*^9, 3.52217382446875*^9}, {
   3.522181249359375*^9, 3.522181249453125*^9}, 3.522181373453125*^9, {
   3.522181426640625*^9, 3.522181426953125*^9}, {3.522181526046875*^9, 
   3.522181527859375*^9}, {3.522181701375*^9, 3.5221817016875*^9}, 
   3.522182405578125*^9, 3.522479643296875*^9, {3.52248633134375*^9, 
   3.522486331390625*^9}, {3.522486362765625*^9, 3.522486363203125*^9}, {
   3.5224878380625*^9, 3.522487849578125*^9}, {3.525086938070281*^9, 
   3.525086950160302*^9}, {3.5254268323231564`*^9, 3.5254268327493615`*^9}, {
   3.525426966571128*^9, 3.5254269675883837`*^9}, {3.5254272945277624`*^9, 
   3.5254272949383636`*^9}, {3.525431170900896*^9, 3.525431171083704*^9}, {
   3.5254315672349806`*^9, 3.525431567515997*^9}, {3.525431765159012*^9, 
   3.5254317654420276`*^9}, {3.5254318390602083`*^9, 
   3.5254318395642366`*^9}, {3.52549704171875*^9, 3.5254970425*^9}, {
   3.5254970793125*^9, 3.52549707978125*^9}, {3.52549816125*^9, 
   3.525498162203125*^9}, {3.525498645421875*^9, 3.525498647078125*^9}, {
   3.52549938521875*^9, 3.5254994054375*^9}, {3.52550007534375*^9, 
   3.525500116125*^9}, {3.52550100440625*^9, 3.525501083734375*^9}, 
   3.525501166421875*^9, {3.525501832578125*^9, 3.525501832640625*^9}, {
   3.52550191425*^9, 3.525501918609375*^9}, {3.5255019620625*^9, 
   3.52550196396875*^9}, {3.5255143268125*^9, 3.52551432709375*^9}, {
   3.52551442046875*^9, 3.52551442165625*^9}, {3.525514499328125*^9, 
   3.525514500703125*^9}, {3.525514573921875*^9, 3.5255145808125*^9}, {
   3.525514664375*^9, 3.5255146644375*^9}, {3.525514723203125*^9, 
   3.52551472478125*^9}, {3.525514779484375*^9, 3.52551477975*^9}, {
   3.5255154109375*^9, 3.525515412421875*^9}, {3.525515479859375*^9, 
   3.5255154821875*^9}, {3.525515748078125*^9, 3.525515749890625*^9}, {
   3.525516731265625*^9, 3.52551673975*^9}, {3.525517141390625*^9, 
   3.52551715090625*^9}, {3.525517394578125*^9, 3.525517396234375*^9}, {
   3.525517486578125*^9, 3.52551748796875*^9}, {3.525517724640625*^9, 
   3.525517724765625*^9}, {3.525517849390625*^9, 3.525517886625*^9}, {
   3.5255179989375*^9, 3.5255180005625*^9}, {3.525518094515625*^9, 
   3.525518094578125*^9}, {3.525519193125*^9, 3.525519199671875*^9}, {
   3.525519231546875*^9, 3.525519258265625*^9}, {3.52552034134375*^9, 
   3.525520345328125*^9}, {3.525520385859375*^9, 3.525520466609375*^9}, {
   3.525520499078125*^9, 3.525520522*^9}, {3.525520553265625*^9, 
   3.52552062225*^9}, {3.525520756828125*^9, 3.525520758734375*^9}, {
   3.5255208141875*^9, 3.525520816453125*^9}, {3.525520860734375*^9, 
   3.5255208623125*^9}, {3.52583893146875*^9, 3.525838934171875*^9}, {
   3.5258389761875*^9, 3.52583900484375*^9}, {3.525841181546875*^9, 
   3.5258411829375*^9}, {3.52584127090625*^9, 3.52584130090625*^9}, {
   3.52584324853125*^9, 3.525843251*^9}, {3.525843286984375*^9, 
   3.525843288390625*^9}, {3.525843450546875*^9, 3.52584345265625*^9}, {
   3.52584361790625*^9, 3.525843619796875*^9}, {3.525843664375*^9, 
   3.525843665796875*^9}, {3.525843810234375*^9, 3.525843815453125*^9}, {
   3.525844054296875*^9, 3.525844054359375*^9}, {3.52584412390625*^9, 
   3.525844124*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"NDSolve", "::", "pdord"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Some of the functions have zero differential order so the \
equations will be solved as a system of differential-algebraic equations. \\!\
\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/NDSolve/pdord\\\", \
ButtonNote -> \\\"NDSolve::pdord\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.525843816078125*^9, 3.52584387890625*^9, 3.525843937375*^9, 
   3.525844057734375*^9, 3.52584525759375*^9, 3.525918964609375*^9, 
   3.526046717921875*^9, 3.526056776609375*^9, 3.5260955376930685`*^9, 
   3.5260982932719135`*^9, 3.526100039625*^9, 3.526118585096601*^9, 
   3.5263645775625*^9, 3.526366016078125*^9, 3.526367595703125*^9, 
   3.526379335765625*^9, 3.5263797155625*^9, 3.52637978165625*^9, 
   3.5263830641875*^9, 3.526443737609375*^9, 3.52654274953125*^9, 
   3.52654278875*^9, 3.526555893640625*^9, 3.52688381253125*^9, 
   3.527078071298424*^9, {3.527079260532799*^9, 3.527079272360924*^9}, 
   3.527081556829674*^9, 3.527173092671875*^9, 3.52717635846875*^9, 
   3.5271784218125*^9, 3.52717847690625*^9, {3.527178827171875*^9, 
   3.527178847390625*^9}, 3.527220252265625*^9, 3.527220398140625*^9, 
   3.527220522390625*^9, 3.52725158840625*^9, 3.52725224959375*^9, 
   3.527252642578125*^9, 3.527253297796875*^9, 3.527261336203125*^9, 
   3.527268615984375*^9, 3.5272697595*^9, 3.527360701234375*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"NDSolve", "::", "bcart"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Warning: An insufficient number of boundary conditions \
have been specified for the direction of independent variable \
\[NoBreak]\\!\\(r\\)\[NoBreak]. Artificial boundary effects may be present in \
the solution. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/NDSolve/bcart\\\", ButtonNote -> \
\\\"NDSolve::bcart\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.525843816078125*^9, 3.52584387890625*^9, 3.525843937375*^9, 
   3.525844057734375*^9, 3.52584525759375*^9, 3.525918964609375*^9, 
   3.526046717921875*^9, 3.526056776609375*^9, 3.5260955376930685`*^9, 
   3.5260982932719135`*^9, 3.526100039625*^9, 3.526118585096601*^9, 
   3.5263645775625*^9, 3.526366016078125*^9, 3.526367595703125*^9, 
   3.526379335765625*^9, 3.5263797155625*^9, 3.52637978165625*^9, 
   3.5263830641875*^9, 3.526443737609375*^9, 3.52654274953125*^9, 
   3.52654278875*^9, 3.526555893640625*^9, 3.52688381253125*^9, 
   3.527078071298424*^9, {3.527079260532799*^9, 3.527079272360924*^9}, 
   3.527081556829674*^9, 3.527173092671875*^9, 3.52717635846875*^9, 
   3.5271784218125*^9, 3.52717847690625*^9, {3.527178827171875*^9, 
   3.527178847390625*^9}, 3.527220252265625*^9, 3.527220398140625*^9, 
   3.527220522390625*^9, 3.52725158840625*^9, 3.52725224959375*^9, 
   3.527252642578125*^9, 3.527253297796875*^9, 3.527261336203125*^9, 
   3.527268615984375*^9, 3.5272697595*^9, 3.52736070125*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"NDSolve", "::", "ivres"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"NDSolve has computed initial values that give a zero \
residual for the differential-algebraic system, but some components are \
different from those specified. If you need them to be satisfied, it is \
recommended that you give initial conditions for all dependent variables and \
their derivatives. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\
\\\"Link\\\", ButtonFrame->None, ButtonData:>\\\"paclet:ref/NDSolve\\\", \
ButtonNote -> \\\"NDSolve::ivres\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.525843816078125*^9, 3.52584387890625*^9, 3.525843937375*^9, 
   3.525844057734375*^9, 3.52584525759375*^9, 3.525918964609375*^9, 
   3.526046717921875*^9, 3.526056776609375*^9, 3.5260955376930685`*^9, 
   3.5260982932719135`*^9, 3.526100039625*^9, 3.526118585096601*^9, 
   3.5263645775625*^9, 3.526366016078125*^9, 3.526367595703125*^9, 
   3.526379335765625*^9, 3.5263797155625*^9, 3.52637978165625*^9, 
   3.5263830641875*^9, 3.526443737609375*^9, 3.52654274953125*^9, 
   3.52654278875*^9, 3.526555893640625*^9, 3.52688381253125*^9, 
   3.527078071298424*^9, {3.527079260532799*^9, 3.527079272360924*^9}, 
   3.527081556829674*^9, 3.527173092671875*^9, 3.52717635846875*^9, 
   3.5271784218125*^9, 3.52717847690625*^9, {3.527178827171875*^9, 
   3.527178847390625*^9}, 3.527220252265625*^9, 3.527220398140625*^9, 
   3.527220522390625*^9, 3.52725158840625*^9, 3.52725224959375*^9, 
   3.527252642578125*^9, 3.527253297796875*^9, 3.527261336203125*^9, 
   3.527268615984375*^9, 3.5272697595*^9, 3.5273607018125*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"NDSolve", "::", "eerr"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Warning: Scaled local spatial error estimate of \[NoBreak]\
\\!\\(16.072986841121118`\\)\[NoBreak] at \[NoBreak]\\!\\(t\\)\[NoBreak] = \
\[NoBreak]\\!\\(27.085783359784266`\\)\[NoBreak] in the direction of \
independent variable \[NoBreak]\\!\\(r\\)\[NoBreak] is much greater than \
prescribed error tolerance. Grid spacing with \
\[NoBreak]\\!\\(369\\)\[NoBreak] points may be too large to achieve the \
desired accuracy or precision. A singularity may have formed or you may want \
to specify a smaller grid spacing using the MaxStepSize or MinPoints method \
options. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\
\", ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/NDSolve/eerr\\\", \
ButtonNote -> \\\"NDSolve::eerr\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.525843816078125*^9, 3.52584387890625*^9, 3.525843937375*^9, 
   3.525844057734375*^9, 3.52584525759375*^9, 3.525918964609375*^9, 
   3.526046717921875*^9, 3.526056776609375*^9, 3.5260955376930685`*^9, 
   3.5260982932719135`*^9, 3.526100039625*^9, 3.526118585096601*^9, 
   3.5263645775625*^9, 3.526366016078125*^9, 3.526367595703125*^9, 
   3.526379335765625*^9, 3.5263797155625*^9, 3.52637978165625*^9, 
   3.5263830641875*^9, 3.526443737609375*^9, 3.52654274953125*^9, 
   3.52654278875*^9, 3.526555893640625*^9, 3.52688381253125*^9, 
   3.527078071298424*^9, {3.527079260532799*^9, 3.527079272360924*^9}, 
   3.527081556829674*^9, 3.527173092671875*^9, 3.52717635846875*^9, 
   3.5271784218125*^9, 3.52717847690625*^9, {3.527178827171875*^9, 
   3.527178847390625*^9}, 3.527220252265625*^9, 3.527220398140625*^9, 
   3.527220522390625*^9, 3.52725158840625*^9, 3.52725224959375*^9, 
   3.527252642578125*^9, 3.527253297796875*^9, 3.527261336203125*^9, 
   3.527268615984375*^9, 3.5272697595*^9, 3.5273607060625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4.781000000000001`", ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"K", "\[Rule]", 
       TagBox[
        RowBox[{"InterpolatingFunction", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1.0857833597842665`", ",", "27.085783359784266`"}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.0001`", ",", "50.`"}], "}"}]}], "}"}], 
          ",", "\<\"<>\"\>"}], "]"}],
        False,
        Editable->False]}], ",", 
      RowBox[{"K22", "\[Rule]", 
       TagBox[
        RowBox[{"InterpolatingFunction", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1.0857833597842665`", ",", "27.085783359784266`"}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.0001`", ",", "50.`"}], "}"}]}], "}"}], 
          ",", "\<\"<>\"\>"}], "]"}],
        False,
        Editable->False]}], ",", 
      RowBox[{"A", "\[Rule]", 
       TagBox[
        RowBox[{"InterpolatingFunction", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1.0857833597842665`", ",", "27.085783359784266`"}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.0001`", ",", "50.`"}], "}"}]}], "}"}], 
          ",", "\<\"<>\"\>"}], "]"}],
        False,
        Editable->False]}], ",", 
      RowBox[{"B", "\[Rule]", 
       TagBox[
        RowBox[{"InterpolatingFunction", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1.0857833597842665`", ",", "27.085783359784266`"}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.0001`", ",", "50.`"}], "}"}]}], "}"}], 
          ",", "\<\"<>\"\>"}], "]"}],
        False,
        Editable->False]}], ",", 
      RowBox[{"\[Rho]", "\[Rule]", 
       TagBox[
        RowBox[{"InterpolatingFunction", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1.0857833597842665`", ",", "27.085783359784266`"}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.0001`", ",", "50.`"}], "}"}]}], "}"}], 
          ",", "\<\"<>\"\>"}], "]"}],
        False,
        Editable->False]}], ",", 
      RowBox[{"\[Phi]", "\[Rule]", 
       TagBox[
        RowBox[{"InterpolatingFunction", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1.0857833597842665`", ",", "27.085783359784266`"}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.0001`", ",", "50.`"}], "}"}]}], "}"}], 
          ",", "\<\"<>\"\>"}], "]"}],
        False,
        Editable->False]}], ",", 
      RowBox[{"v", "\[Rule]", 
       TagBox[
        RowBox[{"InterpolatingFunction", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1.0857833597842665`", ",", "27.085783359784266`"}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.0001`", ",", "50.`"}], "}"}]}], "}"}], 
          ",", "\<\"<>\"\>"}], "]"}],
        False,
        Editable->False]}]}], "}"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.52584382125*^9, 3.525843895171875*^9, 3.525843941828125*^9, 
   3.525844061484375*^9, 3.525845262390625*^9, 3.525918969578125*^9, 
   3.526046722828125*^9, 3.526056781421875*^9, 3.5260955428023124`*^9, 
   3.5260982980531635`*^9, 3.5261000445*^9, 3.5261185902996597`*^9, 
   3.526364582453125*^9, 3.526366020453125*^9, 3.52636760021875*^9, 
   3.526379343578125*^9, 3.52637971559375*^9, 3.5263797860625*^9, 
   3.526383068609375*^9, 3.526443742515625*^9, 3.526542754640625*^9, 
   3.526542793453125*^9, 3.52655589821875*^9, 3.526883817296875*^9, 
   3.527078076298424*^9, {3.527079260564049*^9, 3.527079276876549*^9}, 
   3.527081561251549*^9, 3.52717309828125*^9, 3.5271763631875*^9, 
   3.52717842678125*^9, 3.527178481484375*^9, {3.52717882721875*^9, 
   3.5271788520625*^9}, 3.52722025734375*^9, 3.527220414515625*^9, 
   3.52722052709375*^9, 3.527251593375*^9, 3.527252254*^9, 
   3.527252646953125*^9, 3.52725330221875*^9, 3.527261341390625*^9, 
   3.52726862046875*^9, 3.527269764078125*^9, 3.527360706109375*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Define", " ", "normalized", " ", "scale", " ", "factors"}], " ", 
  "*)"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.520318330713702*^9, 3.520318334510577*^9}, 
   3.520322349249401*^9, 3.5203266653184204`*^9, 3.5203381725227137`*^9, {
   3.520432434234375*^9, 3.520432446640625*^9}, {3.52051603975*^9, 
   3.52051604765625*^9}, {3.522182760640625*^9, 3.52218276890625*^9}, {
   3.5221828170625*^9, 3.522182820125*^9}, 3.52218285575*^9, {
   3.522184041625*^9, 3.522184067953125*^9}, {3.5253269149366655`*^9, 
   3.525326919051901*^9}, {3.526367434734375*^9, 3.52636746059375*^9}, {
   3.5264438376875*^9, 3.526443847828125*^9}},
 Magnification->1.5],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ol", "=", "0.73"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rat", "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "ol"}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{"4", " ", "ol"}], ")"}]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "set", " ", "value", " ", "for", " ", "Omega_Lambda", " ", "and", " ", 
    "dtermine", " ", "ratio", " ", "of", " ", "energy", " ", "densities", " ",
     "at", " ", "present"}], " ", "*)"}]}], "\n", 
 RowBox[{
  RowBox[{"sol", ":=", 
   RowBox[{"Sqrt", "[", "ol", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{
   "ff", ",", "amon0", ",", "bmon0", ",", "amon0n", ",", "bmon0n", ",", 
    "alcdm", ",", "alcdmn"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ff", "[", "Zt1_", "]"}], ":=", 
   RowBox[{"Part", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"\[Rho]", "[", 
        RowBox[{
         RowBox[{"t0", "+", "Zt"}], ",", "0"}], "]"}], "/.", "solution"}], 
      "  ", "/.", " ", 
      RowBox[{"Zt", "\[Rule]", "Zt1"}]}], ",", "1"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"tp1", "=", 
    RowBox[{
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"ff", "[", "tt", "]"}], " ", "\[Equal]", " ", "rat"}], ",", 
       RowBox[{"{", 
        RowBox[{"tt", ",", "1"}], "}"}]}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "determine", " ", "present", " ", "time", " ", "in", " ", "monopole", " ", 
    "case", " ", "using", " ", "the", " ", "density", " ", "ratio"}], "  ", 
   "*)"}]}], "\n", 
 RowBox[{
  RowBox[{"tp", "=", 
   RowBox[{"t0", "+", "tp1"}]}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "this", " ", "is", " ", "the", " ", "actual", " ", "present", " ", 
    "time"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"amon0", "[", "t_", "]"}], ":=", 
   RowBox[{
    RowBox[{"A", "[", 
     RowBox[{"t", ",", "0"}], "]"}], " ", "/.", " ", 
    RowBox[{"solution", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"bmon0", "[", "t_", "]"}], ":=", 
    RowBox[{
     RowBox[{"B", "[", 
      RowBox[{"t", ",", "0"}], "]"}], " ", "/.", " ", 
     RowBox[{"solution", "[", 
      RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"scale", " ", "factors", " ", "in", " ", "the", " ", "center"}], 
   "  ", "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"amon20", "[", "t_", "]"}], ":=", 
   RowBox[{
    RowBox[{"A", "[", 
     RowBox[{"t", ",", "20"}], "]"}], " ", "/.", " ", 
    RowBox[{"solution", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"bmon20", "[", "t_", "]"}], ":=", 
    RowBox[{
     RowBox[{"B", "[", 
      RowBox[{"t", ",", "20"}], "]"}], " ", "/.", " ", 
     RowBox[{"solution", "[", 
      RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"scale", " ", "factors", " ", "far", " ", "away"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"h0r", ":=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"2", "/", "3"}], ")"}], 
     RowBox[{
      RowBox[{"ArcTanh", "[", "sol", "]"}], "/", 
      RowBox[{"(", 
       RowBox[{"tp", " ", "sol"}], ")"}]}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "the", " ", "rescaled", " ", "hubble", " ", "parameter", " ", "is", " ", 
     "obtained", " ", "by", " ", "demanding", " ", "the", " ", "same", " ", 
     "age", " ", "of", " ", "the", " ", "universe", " ", "for", " ", "both", 
     " ", "lcdm", " ", "and", " ", "mopole", " ", "core", " ", 
     RowBox[{"expansion", ".", " ", "see"}], " ", "also", " ", 
     RowBox[{"http", ":"}]}], "//", 
    RowBox[{
     RowBox[{"www", ".", "lsw", ".", "uni"}], "-", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"heidelberg", ".", "de"}], "/", "users"}], "/", "mcamenzi"}],
        "/", "Day_"}], "1", "_LCDM", "_", "2010.", "pdf"}]}]}], " ", 
   "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"alcdm", "[", "t_", "]"}], ":=", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", "ol"}], ")"}], "/", "ol"}], ")"}], "^", 
      RowBox[{"(", 
       RowBox[{"1", "/", "3"}], ")"}]}], " ", 
     RowBox[{
      RowBox[{"Sinh", "[", 
       RowBox[{"3", " ", "sol", " ", "h0r", " ", 
        RowBox[{"t", "/", "2"}]}], "]"}], "^", 
      RowBox[{"(", 
       RowBox[{"2", "/", "3"}], ")"}]}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"the", " ", "lcdm", " ", "scale", " ", 
     RowBox[{"factor", ".", " ", "see"}], " ", "also", " ", 
     RowBox[{"http", ":"}]}], "//", 
    RowBox[{
     RowBox[{"www", ".", "lsw", ".", "uni"}], "-", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"heidelberg", ".", "de"}], "/", "users"}], "/", "mcamenzi"}],
        "/", "Day_"}], "1", "_LCDM", "_", "2010.", "pdf"}]}]}], " ", 
   "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"amatn", "[", "t_", "]"}], ":=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"t", "/", "tp"}], ")"}], "^", 
     RowBox[{"(", 
      RowBox[{"2", "/", "3"}], ")"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "the", " ", "matter", " ", "scale", " ", "factor", " ", "normalized", " ", 
    "to", " ", "1", " ", "at", " ", "present"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"amon0n", "[", "t_", "]"}], ":=", 
    RowBox[{
     RowBox[{"amon0", "[", "t", "]"}], "/", 
     RowBox[{"amon0", "[", "tp", "]"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "the", " ", "monopole", " ", "core", " ", "scale", " ", "factor", " ", 
    "normalized", " ", "to", " ", "1", " ", "at", " ", "present"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"bmon0n", "[", "t_", "]"}], ":=", 
    RowBox[{
     RowBox[{"bmon0", "[", "t", "]"}], "/", 
     RowBox[{"bmon0", "[", "tp", "]"}]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "the", " ", "monopole", " ", "core", " ", "scale", " ", "factor", " ", 
    "normalized", " ", "to", " ", "1", " ", "at", " ", "present"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"amon20n", "[", "t_", "]"}], ":=", 
    RowBox[{
     RowBox[{"amon20", "[", "t", "]"}], "/", 
     RowBox[{"amon20", "[", "tp", "]"}]}]}], ";"}], "   ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "the", " ", "monopole", " ", "scale", " ", "factor", " ", "away", " ", 
    "from", " ", "core", " ", "normalized", " ", "to", " ", "1", " ", "at", 
    " ", "present"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"bmon20n", "[", "t_", "]"}], ":=", 
    RowBox[{
     RowBox[{"bmon20", "[", "t", "]"}], "/", 
     RowBox[{"bmon20", "[", "tp", "]"}]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "the", " ", "monopole", " ", "scale", " ", "factor", " ", "away", " ", 
    "from", " ", "core", " ", "normalized", " ", "to", " ", "1", " ", "at", 
    " ", "present"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"alcdmn", "[", "t_", "]"}], ":=", 
    RowBox[{
     RowBox[{"alcdm", "[", "t", "]"}], "/", 
     RowBox[{"alcdm", "[", "tp", "]"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "the", " ", "lcdm", " ", "scale", " ", "factor", " ", "away", " ", "from", 
    " ", "core", " ", "normalized", " ", "to", " ", "1", " ", "at", " ", 
    "present"}], " ", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.525266470899846*^9, 3.5252664760483265`*^9}, {
   3.5252665493595057`*^9, 3.525266559084239*^9}, {3.5252666081902924`*^9, 
   3.5252666125059233`*^9}, {3.525267341460449*^9, 3.5252673690647388`*^9}, {
   3.525310965017213*^9, 3.5253109825253477`*^9}, {3.5253122466691637`*^9, 
   3.5253122492743683`*^9}, 3.525312305184867*^9, {3.5253128175989666`*^9, 
   3.525312840952208*^9}, {3.5253131716361537`*^9, 3.52531317534896*^9}, {
   3.525325967411148*^9, 3.5253260438018804`*^9}, {3.5253260756241293`*^9, 
   3.525326113720396*^9}, {3.5253262750601935`*^9, 3.5253262783985996`*^9}, {
   3.5253271823579082`*^9, 3.525327317907547*^9}, {3.5253273497940025`*^9, 
   3.525327382803661*^9}, {3.525327463705403*^9, 3.525327464048603*^9}, {
   3.525327533967926*^9, 3.5253275785996046`*^9}, {3.525343836879604*^9, 
   3.525343849305314*^9}, {3.525343881148136*^9, 3.5253442475660934`*^9}, 
   3.525426210547799*^9, {3.525429908429299*^9, 3.5254299086783133`*^9}, {
   3.525430159025082*^9, 3.525430159324487*^9}, {3.5254324917994905`*^9, 
   3.52543250135645*^9}, {3.5254329257481256`*^9, 3.5254329388002205`*^9}, {
   3.52636892903125*^9, 3.52636896490625*^9}, 3.5263690478125*^9}],

Cell[BoxData["5.637700346609322`"], "Output",
 CellChangeTimes->{
  3.5254325840407257`*^9, 3.525449934828125*^9, 3.52545008515625*^9, 
   3.525451694703125*^9, 3.525451783734375*^9, 3.52549632653125*^9, 
   3.525496996578125*^9, 3.52549706509375*^9, 3.525497109984375*^9, 
   3.525498155109375*^9, 3.52549950253125*^9, 3.52550007021875*^9, 
   3.525500134671875*^9, 3.525501000390625*^9, 3.525502020890625*^9, 
   3.5255144085625*^9, 3.525515561421875*^9, 3.525515817046875*^9, 
   3.52551815496875*^9, 3.525519223265625*^9, 3.525519287640625*^9, 
   3.52552037084375*^9, 3.525520426265625*^9, 3.525520482265625*^9, 
   3.52552053365625*^9, 3.525520576640625*^9, 3.525520889828125*^9, {
   3.525838955796875*^9, 3.5258389866875*^9}, 3.52583901921875*^9, 
   3.52584521340625*^9, 3.52584527715625*^9, 3.52591899946875*^9, 
   3.526046767640625*^9, 3.526056822296875*^9, 3.5260956270197325`*^9, 
   3.5260983093031635`*^9, 3.526100054*^9, 3.526118599690164*^9, 
   3.5263647121875*^9, 3.5263660335625*^9, 3.5263690501875*^9, 
   3.52637934684375*^9, 3.526379789453125*^9, 3.526383074515625*^9, 
   3.52644385375*^9, 3.526542754765625*^9, 3.52654279371875*^9, 
   3.52655589834375*^9, 3.52688381746875*^9, 3.527078076392174*^9, {
   3.527079260829674*^9, 3.527079277110924*^9}, 3.527081561517174*^9, 
   3.52717309846875*^9, 3.52717636346875*^9, 3.52717842715625*^9, 
   3.527178481875*^9, 3.527178852265625*^9, 3.527220259734375*^9, 
   3.527220418*^9, 3.5272515935625*^9, 3.52725225421875*^9, 
   3.527252647171875*^9, 3.52725330234375*^9, 3.5272613416875*^9, 
   3.52726862071875*^9, 3.52726976434375*^9, 3.527360706765625*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Define", " ", 
   SubscriptBox["H", "A"], 
   RowBox[{"(", 
    RowBox[{"r", ",", "t"}], ")"}], " ", "and", " ", 
   SubscriptBox["H", "B"], 
   RowBox[{"(", 
    RowBox[{"r", ",", "t"}], ")"}]}], " ", "*)"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.520318330713702*^9, 3.520318334510577*^9}, 
   3.520322349249401*^9, 3.5203266653184204`*^9, 3.5203381725227137`*^9, {
   3.520432434234375*^9, 3.520432446640625*^9}, {3.52051603975*^9, 
   3.52051604765625*^9}, {3.522182760640625*^9, 3.52218276890625*^9}, {
   3.5221828170625*^9, 3.522182820125*^9}, 3.52218285575*^9, {
   3.522184041625*^9, 3.522184067953125*^9}, {3.5253269149366655`*^9, 
   3.525326919051901*^9}, {3.526367434734375*^9, 3.52636746059375*^9}, {
   3.5264438376875*^9, 3.526443847828125*^9}, {3.527253119828125*^9, 
   3.52725312228125*^9}},
 Magnification->1.5],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"amon", "[", 
    RowBox[{"t_", ",", "r_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"A", "[", 
     RowBox[{"t", ",", "r"}], "]"}], " ", "/.", " ", 
    RowBox[{"solution", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"amonn", "[", 
     RowBox[{"t_", ",", "r_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"amon", "[", 
      RowBox[{"t", ",", "r"}], "]"}], "/", 
     RowBox[{"amon", "[", 
      RowBox[{"tp", ",", "r"}], "]"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "the", " ", "monopole", " ", "scale", " ", "factor", " ", "normalized", 
    " ", "to", " ", "1", " ", "at", " ", "present"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"hhmon", "[", 
     RowBox[{"t_", ",", "r_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"amonn", "[", 
         RowBox[{"t1", ",", "r"}], "]"}], ",", "t1"}], "]"}], "/", 
      RowBox[{"amonn", "[", 
       RowBox[{"t1", ",", "r"}], "]"}]}], " ", "/.", " ", 
     RowBox[{"t1", "\[Rule]", "t"}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"bmon", "[", 
     RowBox[{"t_", ",", "r_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"B", "[", 
      RowBox[{"t", ",", "r"}], "]"}], " ", "/.", " ", 
     RowBox[{"solution", "[", 
      RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"scale", " ", "factors", " ", "at", " ", "any", " ", "r"}], "  ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"bmonn", "[", 
     RowBox[{"t_", ",", "r_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"bmon", "[", 
      RowBox[{"t", ",", "r"}], "]"}], "/", 
     RowBox[{"bmon", "[", 
      RowBox[{"tp", ",", "r"}], "]"}]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "the", " ", "monopole", " ", "scale", " ", "factor", " ", "normalized", 
    " ", "to", " ", "1", " ", "at", " ", "present"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"hhmonb", "[", 
     RowBox[{"t_", ",", "r_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"bmonn", "[", 
         RowBox[{"t1", ",", "r"}], "]"}], ",", "t1"}], "]"}], "/", 
      RowBox[{"bmonn", "[", 
       RowBox[{"t1", ",", "r"}], "]"}]}], " ", "/.", " ", 
     RowBox[{"t1", "\[Rule]", "t"}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ttmon", "[", 
    RowBox[{"aa_", ",", "r_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"FindRoot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"amonn", "[", 
        RowBox[{"t", ",", "r"}], "]"}], "\[Equal]", "aa"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "tp"}], "}"}]}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"ttmonb", "[", 
     RowBox[{"aa_", ",", "r_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"bmonn", "[", 
         RowBox[{"t", ",", "r"}], "]"}], "\[Equal]", "aa"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "tp"}], "}"}]}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"hhamon", "[", 
    RowBox[{"a_", ",", "r_"}], "]"}], ":=", 
   RowBox[{"hhmon", "[", 
    RowBox[{
     RowBox[{"ttmon", "[", 
      RowBox[{"a", ",", "r"}], "]"}], ",", "r"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"hhamonb", "[", 
    RowBox[{"a_", ",", "r_"}], "]"}], ":=", 
   RowBox[{"hhmonb", "[", 
    RowBox[{
     RowBox[{"ttmonb", "[", 
      RowBox[{"a", ",", "r"}], "]"}], ",", "r"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.525849844109375*^9, 3.525849845203125*^9}, {
  3.525849895921875*^9, 3.52584989640625*^9}, {3.52585116484375*^9, 
  3.525851203421875*^9}, {3.5258515715625*^9, 3.52585157178125*^9}, {
  3.525852242*^9, 3.525852275453125*^9}, {3.52585292809375*^9, 
  3.525852931734375*^9}, {3.526103679765625*^9, 3.526103708953125*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Define", " ", "Hubble", " ", "expansion", " ", "rate"}], " ", 
  "*)"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.520318330713702*^9, 3.520318334510577*^9}, 
   3.520322349249401*^9, 3.5203266653184204`*^9, 3.5203381725227137`*^9, {
   3.520432434234375*^9, 3.520432446640625*^9}, {3.52051603975*^9, 
   3.52051604765625*^9}, 3.522183194734375*^9, {3.5260956663632307`*^9, 
   3.5260956683007183`*^9}, 3.5260974224015055`*^9, {3.526443939921875*^9, 
   3.52644395375*^9}},
 Magnification->1.5],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"hhlcdm", "[", "t_", "]"}], ":=", 
    RowBox[{
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"alcdmn", "[", "t1", "]"}], ",", "t1"}], "]"}], "/", 
      RowBox[{"alcdmn", "[", "t1", "]"}]}], " ", "/.", " ", 
     RowBox[{"t1", "\[Rule]", "t"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "the", " ", "hubble", " ", "expansion", " ", "rates", " ", "in", " ", 
    "each", " ", "case"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"hhamon0", "[", "t_", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"amon0n", "[", "t1", "]"}], ",", "t1"}], "]"}], "/", 
     RowBox[{"amon0n", "[", "t1", "]"}]}], " ", "/.", " ", 
    RowBox[{"t1", "\[Rule]", "t"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"hhamat", "[", "t_", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"amatn", "[", "t1", "]"}], ",", "t1"}], "]"}], "/", 
     RowBox[{"amatn", "[", "t1", "]"}]}], " ", "/.", " ", 
    RowBox[{"t1", "\[Rule]", "t"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"hhmon20", "[", "t_", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"amon20n", "[", "t1", "]"}], ",", "t1"}], "]"}], "/", 
     RowBox[{"amon20n", "[", "t1", "]"}]}], " ", "/.", " ", 
    RowBox[{"t1", "\[Rule]", "t"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.525335909675194*^9, 3.5253360071097665`*^9}, {
   3.5253361332199793`*^9, 3.5253361468007565`*^9}, {3.5253361772905006`*^9, 
   3.52533620787825*^9}, {3.5253374690453844`*^9, 3.5253374902825994`*^9}, 
   3.5253381427219167`*^9, {3.525338293681551*^9, 3.52533832164515*^9}, {
   3.5253384739778633`*^9, 3.5253385715384436`*^9}, {3.5253419364299045`*^9, 
   3.5253419413841877`*^9}, {3.5253442560275774`*^9, 
   3.5253442707124176`*^9}, {3.526443963625*^9, 3.526443965890625*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"ttmon0", "[", "aa_", "]"}], ":=", 
   RowBox[{
    RowBox[{"FindRoot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"amon0n", "[", "t", "]"}], "\[Equal]", "aa"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "tp"}], "}"}]}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ttlcdm", "[", "aa_", "]"}], ":=", 
   RowBox[{
    RowBox[{"FindRoot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"alcdm", "[", "t", "]"}], "\[Equal]", "aa"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "tp"}], "}"}]}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ttmat", "[", "aa_", "]"}], ":=", 
   RowBox[{
    RowBox[{"FindRoot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"amatn", "[", "t", "]"}], "\[Equal]", "aa"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "tp"}], "}"}]}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.5253419905079975`*^9, 3.525342091815792*^9}, {
  3.5253421293839407`*^9, 3.525342134152213*^9}, {3.525342232193821*^9, 
  3.525342250764883*^9}, {3.525342387558707*^9, 3.5253424922156935`*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Evaluate", " ", "luminosity", " ", "distances", " ", "in", " ", "the", " ",
    "homogeneous", " ", "core", " ", "approximation"}], " ", "*)"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.520318330713702*^9, 3.520318334510577*^9}, 
   3.520322349249401*^9, 3.5203266653184204`*^9, 3.5203381725227137`*^9, {
   3.520432434234375*^9, 3.520432446640625*^9}, {3.52051603975*^9, 
   3.52051604765625*^9}, 3.522183194734375*^9, {3.5260956663632307`*^9, 
   3.5260956683007183`*^9}, 3.5260974224015055`*^9, {3.526443939921875*^9, 
   3.52644395375*^9}, {3.5264440059375*^9, 3.526444021*^9}},
 Magnification->1.5],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"dlmon0", "[", "a_", "]"}], ":=", 
   RowBox[{
    RowBox[{"NIntegrate", "[", 
     RowBox[{
      RowBox[{"1", "/", 
       RowBox[{"amon0n", "[", "t", "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", 
        RowBox[{"ttmon0", "[", "a", "]"}], ",", "tp"}], "}"}]}], "]"}], "/", 
    "a"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dlzmon0", "[", "z_", "]"}], ":=", 
   RowBox[{"dlmon0", "[", 
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{"1", "+", "z"}], ")"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dllcdm", "[", "a_", "]"}], ":=", 
   RowBox[{
    RowBox[{"NIntegrate", "[", 
     RowBox[{
      RowBox[{"1", "/", 
       RowBox[{"alcdmn", "[", "t", "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", 
        RowBox[{"ttlcdm", "[", "a", "]"}], ",", "tp"}], "}"}]}], "]"}], "/", 
    "a"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dlzlcdm", "[", "z_", "]"}], ":=", 
   RowBox[{"dllcdm", "[", 
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{"1", "+", "z"}], ")"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dlmat", "[", "a_", "]"}], ":=", 
   RowBox[{
    RowBox[{"NIntegrate", "[", 
     RowBox[{
      RowBox[{"1", "/", 
       RowBox[{"amatn", "[", "t", "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", 
        RowBox[{"ttmat", "[", "a", "]"}], ",", "tp"}], "}"}]}], "]"}], "/", 
    "a"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dlzmat", "[", "z_", "]"}], ":=", 
   RowBox[{"dlmat", "[", 
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{"1", "+", "z"}], ")"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.5253425403804483`*^9, 3.5253426467555323`*^9}, {
   3.525343060406192*^9, 3.5253431334663706`*^9}, 3.525343233423088*^9, {
   3.5253433637555428`*^9, 3.5253434033888097`*^9}, {3.525344426059303*^9, 
   3.5253444572370863`*^9}, {3.526047578*^9, 3.52604757809375*^9}, {
   3.5260983219125385`*^9, 3.5260983225375385`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Reads", " ", "the", " ", "data", " ", "for", " ", "the", " ", "Union2", 
    " ", "set", " ", "with", " ", "directional", " ", 
    RowBox[{"info", ".", " ", "note"}], " ", "that", " ", "equatorial", " ", 
    "and", " ", "not", " ", "galactic", " ", "coordinates", " ", "are", " ", 
    "used"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"SetDirectory", "[", 
     RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Off", 
     StyleBox["[", "MR"], 
     RowBox[{
      RowBox[{"NIntegrate", "::", "\"\<inum\>\""}], ",", 
      RowBox[{"NIntegrate", "::", "\"\<inumr\>\""}], ",", 
      RowBox[{"General", "::", "\"\<obspkg\>\""}]}], 
     StyleBox["]", "MR"]}], 
    StyleBox[";", "MR"]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"datanw", "=", 
     RowBox[{"ReadList", "[", 
      RowBox[{"\"\<union2.txt\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"Word", ",", "Number", ",", "Number", ",", "Number"}], 
        "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ndat", "=", 
     RowBox[{"Length", "[", "datanw", "]"}]}], ";"}], "\[IndentingNewLine]", 
   " ", 
   RowBox[{
    RowBox[{"zdat", "=", 
     RowBox[{
      RowBox[{"datanw", "[", 
       RowBox[{"[", 
        RowBox[{"#", ",", "2"}], "]"}], "]"}], "&"}]}], ";"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "redshifts", " ", "are", " ", "in", " ", "the", " ", "cmb", " ", 
     "frame"}], " ", "*)"}], "\n", " ", 
   RowBox[{
    RowBox[{"mgndat", "=", 
     RowBox[{
      RowBox[{"datanw", "[", 
       RowBox[{"[", 
        RowBox[{"#", ",", "3"}], "]"}], "]"}], "&"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"errdat", "=", 
     RowBox[{
      RowBox[{"datanw", "[", 
       RowBox[{"[", 
        RowBox[{"#", ",", "4"}], "]"}], "]"}], "&"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.452834864078125*^9, 3.4528348663125*^9}, {
   3.45283707575*^9, 3.452837082796875*^9}, {3.45284151153125*^9, 
   3.452841527828125*^9}, {3.45284173371875*^9, 3.452841787828125*^9}, {
   3.452843817046875*^9, 3.452843821140625*^9}, {3.452843875734375*^9, 
   3.452843877203125*^9}, {3.45317508453125*^9, 3.4531752274375*^9}, {
   3.453175274515625*^9, 3.453175281984375*^9}, {3.45317543303125*^9, 
   3.453175452140625*^9}, 3.453175485765625*^9, {3.453177415078125*^9, 
   3.453177487640625*^9}, {3.4531835270625*^9, 3.453183534046875*^9}, {
   3.4535482152995033`*^9, 3.4535482352370033`*^9}, {3.4535482992995033`*^9, 
   3.4535483000963783`*^9}, {3.4535530094557533`*^9, 
   3.4535530128151283`*^9}, {3.453641887921875*^9, 3.453641928609375*^9}, {
   3.454156341578125*^9, 3.454156383625*^9}, {3.454156801578125*^9, 
   3.45415680659375*^9}, {3.45423064628125*^9, 3.45423065334375*^9}, {
   3.454230903749957*^9, 3.45423092509579*^9}, {3.4871466937679996`*^9, 
   3.487146695422*^9}, 3.487147392222*^9, {3.487147445697*^9, 
   3.487147448477*^9}, {3.487212562677*^9, 3.487212685692*^9}, {
   3.487212753163*^9, 3.487212778722*^9}, {3.487212833191*^9, 
   3.487212858535*^9}, {3.4872129476280003`*^9, 3.487212978168*^9}, {
   3.487213154341*^9, 3.487213348908*^9}, {3.487213438954*^9, 
   3.487213500199*^9}, {3.4872306249700003`*^9, 3.487230667164*^9}, {
   3.487230702271*^9, 3.487230718502*^9}, {3.487230831574*^9, 
   3.487230856894*^9}, {3.48742709215*^9, 3.487427100582*^9}, {
   3.487430707565*^9, 3.487430837401*^9}, {3.5027937399510255`*^9, 
   3.502793740902627*^9}, {3.5027937976867266`*^9, 3.5027938313515863`*^9}, {
   3.5253638736427865`*^9, 3.5253638745596275`*^9}, {3.5254500655625*^9, 
   3.525450065875*^9}, {3.527251633078125*^9, 3.527251633984375*^9}, {
   3.52725250228125*^9, 3.527252502578125*^9}, {3.52725320375*^9, 
   3.527253204125*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Define", " ", 
   SuperscriptBox["\[Chi]", "2"], " ", "and", " ", "compute", " ", "best", 
   " ", "fit", " ", "parameters"}], " ", "*)"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.520318330713702*^9, 3.520318334510577*^9}, 
   3.520322349249401*^9, 3.5203266653184204`*^9, 3.5203381725227137`*^9, {
   3.520432434234375*^9, 3.520432446640625*^9}, {3.52051603975*^9, 
   3.52051604765625*^9}, 3.522183194734375*^9, {3.5260956663632307`*^9, 
   3.5260956683007183`*^9}, 3.5260974224015055`*^9, {3.526443939921875*^9, 
   3.52644395375*^9}, {3.5264440059375*^9, 3.526444021*^9}, {3.52644412275*^9,
    3.526444159921875*^9}},
 Magnification->1.5],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"sint", "=", "0"}], ";", " ", 
  RowBox[{"Clear", "[", "mb", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"chi2mon", "[", "mb_", "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"mgndat", "[", "i", "]"}], "-", 
         RowBox[{"5", " ", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{"dlzmon0", "[", 
             RowBox[{"zdat", "[", "i", "]"}], "]"}]}], "]"}]}], "-", "mb"}], 
        ")"}], "2"], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"errdat", "[", "i", "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", "sint", ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "ndat"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"chi2mat", "[", "mb_", "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"mgndat", "[", "i", "]"}], "-", 
         RowBox[{"5", " ", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{"dlzmat", "[", 
             RowBox[{"zdat", "[", "i", "]"}], "]"}]}], "]"}]}], "-", "mb"}], 
        ")"}], "2"], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"errdat", "[", "i", "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", "sint", ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "ndat"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"chi2lcdm", "[", "mb_", "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"mgndat", "[", "i", "]"}], "-", 
         RowBox[{"5", " ", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{"dlzlcdm", "[", 
             RowBox[{"zdat", "[", "i", "]"}], "]"}]}], "]"}]}], "-", "mb"}], 
        ")"}], "2"], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"errdat", "[", "i", "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", "sint", ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "ndat"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Off", "[", 
  RowBox[{"FindRoot", "::", "\"\<lstol\>\""}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"chminlcdm", "=", 
  RowBox[{"FindMinimum", "[", 
   RowBox[{
    RowBox[{"chi2lcdm", "[", "mb", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"mb", ",", "0"}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"chminmon", "=", 
  RowBox[{"FindMinimum", "[", 
   RowBox[{
    RowBox[{"chi2mon", "[", "mb", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"mb", ",", "0"}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"chminmat", "=", 
  RowBox[{"FindMinimum", "[", 
   RowBox[{
    RowBox[{"chi2mat", "[", "mb", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"mb", ",", "0"}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.502796498867073*^9, 3.5027965019090786`*^9}, {
  3.502796545495555*^9, 3.5027965610019827`*^9}, {3.5042604143005943`*^9, 
  3.504260425774962*^9}, {3.525363932577815*^9, 3.525363937202015*^9}, {
  3.525363973781097*^9, 3.5253640671530943`*^9}, {3.5253643944401674`*^9, 
  3.5253644242595663`*^9}, {3.526444218890625*^9, 3.52644422865625*^9}, {
  3.527253253078125*^9, 3.5272532535*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"542.6830986109429`", ",", 
   RowBox[{"{", 
    RowBox[{"mb", "\[Rule]", "39.38693919909859`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.526555910796875*^9, 3.527178436484375*^9, 
  3.52717850734375*^9, 3.527178875703125*^9, 3.52725164209375*^9, 
  3.52725226728125*^9, 3.52725266571875*^9, 3.52725330596875*^9, 
  3.52726134590625*^9, 3.52726862453125*^9, 3.527269768*^9, 
  3.527360711296875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"543.68552940169`", ",", 
   RowBox[{"{", 
    RowBox[{"mb", "\[Rule]", "39.399247432300555`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.526555910796875*^9, 3.527178436484375*^9, 
  3.52717850734375*^9, 3.527178875703125*^9, 3.52725164209375*^9, 
  3.52725226728125*^9, 3.52725266571875*^9, 3.52725330596875*^9, 
  3.52726134590625*^9, 3.52726862453125*^9, 3.527269768*^9, 
  3.527360745828125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1107.2745716486318`", ",", 
   RowBox[{"{", 
    RowBox[{"mb", "\[Rule]", "38.750191181576014`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.526555910796875*^9, 3.527178436484375*^9, 
  3.52717850734375*^9, 3.527178875703125*^9, 3.52725164209375*^9, 
  3.52725226728125*^9, 3.52725266571875*^9, 3.52725330596875*^9, 
  3.52726134590625*^9, 3.52726862453125*^9, 3.527269768*^9, 
  3.5273607490625*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Check", " ", "Hamiltonian", " ", "constraint", " ", "up", " ", "to", " ", 
   "tp"}], " ", "*)"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.520318330713702*^9, 3.520318334510577*^9}, 
   3.520322349249401*^9, 3.5203266653184204`*^9, 3.5203381725227137`*^9, {
   3.520432434234375*^9, 3.520432446640625*^9}, {3.52051603975*^9, 
   3.52051604765625*^9}, 3.522183194734375*^9, {3.5260956663632307`*^9, 
   3.5260956683007183`*^9}, 3.5260974224015055`*^9},
 Magnification->1.5],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t\t\t", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Lefthand", " ", "side", " ", "and", " ", "righthand", " ", "side", " ", 
    "or", " ", "the", " ", "Hamiltonian", " ", "constraint"}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.522182621203125*^9, 3.522182673609375*^9}, {
   3.52218273071875*^9, 3.522182732015625*^9}, {3.5221832019375*^9, 
   3.522183202453125*^9}, 3.5260974257761593`*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"lhsHam", "[", 
    RowBox[{"t_", ",", "r_"}], "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"K22", "[", 
      RowBox[{"t", ",", "r"}], "]"}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", 
        RowBox[{"K", "[", 
         RowBox[{"t", ",", "r"}], "]"}]}], "-", 
       RowBox[{"3", 
        RowBox[{"K22", "[", 
         RowBox[{"t", ",", "r"}], "]"}]}]}], ")"}]}], "-", 
    FractionBox[
     RowBox[{"2", " ", 
      RowBox[{
       SuperscriptBox["B", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "2"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"t", ",", "r"}], "]"}]}], 
     RowBox[{
      SuperscriptBox[
       RowBox[{"A", "[", 
        RowBox[{"t", ",", "r"}], "]"}], "2"], " ", 
      RowBox[{"B", "[", 
       RowBox[{"t", ",", "r"}], "]"}]}]], "-", 
    FractionBox[
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["B", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "1"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"t", ",", "r"}], "]"}], "2"], 
     RowBox[{
      SuperscriptBox[
       RowBox[{"A", "[", 
        RowBox[{"t", ",", "r"}], "]"}], "2"], " ", 
      SuperscriptBox[
       RowBox[{"B", "[", 
        RowBox[{"t", ",", "r"}], "]"}], "2"]}]], "+", 
    FractionBox[
     RowBox[{"2", " ", 
      RowBox[{
       SuperscriptBox["A", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "1"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"t", ",", "r"}], "]"}], " ", 
      RowBox[{
       SuperscriptBox["B", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "1"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"t", ",", "r"}], "]"}]}], 
     RowBox[{
      SuperscriptBox[
       RowBox[{"A", "[", 
        RowBox[{"t", ",", "r"}], "]"}], "3"], " ", 
      RowBox[{"B", "[", 
       RowBox[{"t", ",", "r"}], "]"}]}]], "-", 
    FractionBox[
     RowBox[{"6", " ", 
      RowBox[{
       SuperscriptBox["B", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "1"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"t", ",", "r"}], "]"}]}], 
     RowBox[{"r", " ", 
      SuperscriptBox[
       RowBox[{"A", "[", 
        RowBox[{"t", ",", "r"}], "]"}], "2"], " ", 
      RowBox[{"B", "[", 
       RowBox[{"t", ",", "r"}], "]"}]}]], "+", 
    FractionBox[
     RowBox[{"2", " ", 
      RowBox[{
       SuperscriptBox["A", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "1"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"t", ",", "r"}], "]"}]}], 
     RowBox[{"r", " ", 
      SuperscriptBox[
       RowBox[{"A", "[", 
        RowBox[{"t", ",", "r"}], "]"}], "3"]}]], "-", 
    FractionBox["1", 
     RowBox[{
      SuperscriptBox["r", "2"], " ", 
      SuperscriptBox[
       RowBox[{"A", "[", 
        RowBox[{"t", ",", "r"}], "]"}], "2"]}]], "+", 
    FractionBox["1", 
     RowBox[{
      SuperscriptBox["r", "2"], " ", 
      SuperscriptBox[
       RowBox[{"B", "[", 
        RowBox[{"t", ",", "r"}], "]"}], "2"]}]]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rhsHam", "[", 
    RowBox[{"t_", ",", "r_"}], "]"}], "=", 
   RowBox[{
    SuperscriptBox["\[Eta]", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       FractionBox["1", "2"], 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"t", ",", "r"}], "]"}], "2"]}], "+", 
      FractionBox[
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "1"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"t", ",", "r"}], "]"}], "2"], 
       RowBox[{"2", 
        SuperscriptBox[
         RowBox[{"A", "[", 
          RowBox[{"t", ",", "r"}], "]"}], "2"]}]], "+", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"\[Phi]", "[", 
         RowBox[{"t", ",", "r"}], "]"}], "2"], 
       RowBox[{
        SuperscriptBox[
         RowBox[{"B", "[", 
          RowBox[{"t", ",", "r"}], "]"}], "2"], 
        SuperscriptBox["r", "2"]}]], "+", 
      RowBox[{
       FractionBox["1", "4"], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"\[Phi]", "[", 
            RowBox[{"t", ",", "r"}], "]"}], "2"], "-", "1"}], ")"}], "2"]}], 
      "+", 
      FractionBox[
       RowBox[{"\[Rho]", "[", 
        RowBox[{"t", ",", "r"}], "]"}], 
       RowBox[{"1", "-", 
        SuperscriptBox[
         RowBox[{"v", "[", 
          RowBox[{"t", ",", "r"}], "]"}], "2"]}]]}], ")"}]}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.520516088953125*^9, 3.520516119875*^9}, {
   3.5205161709375*^9, 3.5205161824375*^9}, 3.5205162166875*^9, {
   3.522158799375*^9, 3.522158802390625*^9}, 3.52215894059375*^9, {
   3.52247956528125*^9, 3.522479571875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"lhsHam", "[", 
          RowBox[{"t", ",", "#"}], "]"}], "/.", "solution"}], ",", 
        RowBox[{
         RowBox[{"rhsHam", "[", 
          RowBox[{"t", ",", "#"}], "]"}], "/.", "solution"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "t0", ",", "tp"}], "}"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"Axes", "\[Rule]", "False"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
        "\"\<t-\!\(\*SubscriptBox[\(t\), \(0\)]\) / \!\(\*SuperscriptBox[\(\
\[Delta]\), \(-1\)]\)\>\"", ",", "\"\<\>\""}], "}"}]}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", 
       RowBox[{"\"\<r/\[Delta] = \>\"", "<>", 
        RowBox[{"ToString", "[", "#", "]"}]}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Orange", ",", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", "Dashed"}], "}"}]}], "}"}]}]}], "]"}], "&"}], "/@", 
   RowBox[{"{", 
    RowBox[{"0.01", ",", "0.1", ",", "0.25", ",", "1", ",", "4", ",", "20"}], 
    "}"}]}]}]], "Input",
 CellChangeTimes->{{3.5221601425625*^9, 3.52216018315625*^9}, {
   3.52216044221875*^9, 3.52216046265625*^9}, 3.522161145296875*^9, {
   3.522161212515625*^9, 3.52216122103125*^9}, {3.52216126790625*^9, 
   3.5221612775625*^9}, {3.5221616181875*^9, 3.52216165259375*^9}, {
   3.52217661821875*^9, 3.522176625078125*^9}, {3.5221766639375*^9, 
   3.52217666653125*^9}, {3.52222254553125*^9, 3.522222548125*^9}, 
   3.52247958334375*^9, {3.52584270715625*^9, 3.525842790703125*^9}, {
   3.525842903703125*^9, 3.5258429083125*^9}, {3.52584298690625*^9, 
   3.525843013046875*^9}, {3.5258442220625*^9, 3.5258442388125*^9}, {
   3.525844288234375*^9, 3.52584428909375*^9}, 3.52584439878125*^9, {
   3.526046739515625*^9, 3.526046751671875*^9}, {3.5260957018630037`*^9, 
   3.526095701941128*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{{}, {}, 
     {RGBColor[1, 0.5, 0], LineBox[CompressedData["
1:eJwVj3k81Pkfx4kcJfEdvpmWUmSzhWrdi/cnlCMhV2XLUWmxxZIjxy8q+lGu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       "]]}, 
     {RGBColor[0, 0, 1], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwV13k4VV0XAHCiSJd7zuXeJEMKTUpeGSL2ChEyJGQoKSQ+Q2QomSUUQjK/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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    AxesOrigin->{1., 0.1},
    Frame->True,
    FrameLabel->{
      FormBox[
      "\"t-\\!\\(\\*SubscriptBox[\\(t\\), \\(0\\)]\\) / \
\\!\\(\\*SuperscriptBox[\\(\[Delta]\\), \\(-1\\)]\\)\"", TraditionalForm], 
      FormBox["\"\"", TraditionalForm]},
    PlotLabel->FormBox["\"r/\[Delta] = 0.01\"", TraditionalForm],
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, {}, 
     {RGBColor[1, 0.5, 0], LineBox[CompressedData["
1:eJwV13c8VW8YAHArDePec7nHyGggDS0jI96niCgjSRFRUagUWamQUVRmMm/K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       "]]}, 
     {RGBColor[0, 0, 1], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwV13c8VW8YAHC7CPeeyz3JaEpZUVlZ71PKKiNEJaMo41dGJZIkRWQkZRQR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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    AxesOrigin->{1., 0.2},
    Frame->True,
    FrameLabel->{
      FormBox[
      "\"t-\\!\\(\\*SubscriptBox[\\(t\\), \\(0\\)]\\) / \
\\!\\(\\*SuperscriptBox[\\(\[Delta]\\), \\(-1\\)]\\)\"", TraditionalForm], 
      FormBox["\"\"", TraditionalForm]},
    PlotLabel->FormBox["\"r/\[Delta] = 0.1\"", TraditionalForm],
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, {}, 
     {RGBColor[1, 0.5, 0], LineBox[CompressedData["
1:eJwVT3s41HkfddlQyW3Gr+yGKGXaSIqJp/H5FhpdTJeVImkUhRKphigp8iJT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       "]]}, 
     {RGBColor[0, 0, 1], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVj3k41HsDxS1lS7L+Si9GdcmS1FtMKc73QZSQq15vJBqlKze6WigKVym7
SiVLWqSnUJL1armYQSNLSrY7iaGxZWp+MyJSr/eP85znPJ8/zjnL/I64+8tI
SUmFzun/vuX15pM+viL0JtmKKy5JsDS9cDflL8KSwz9Nvc5JINyrs7ElUISG
Ir1ZlTAJro/NfLMOFaGcl/71prcEo3JPI3STRYjXN6vZYSRBivXGKF6VCNau
G/rlasXozLc470XRUHgVMfHgB43CkLyD6jo0BsvimrpoGtEbtBwbl9GILWlt
0RiiYVIvkbcyo1Gf7+ld2ErjdH9JvLY9jc1KjBmf2zT0l/w7uStkjp+ap9rj
QONQ7OorHs00ovxzEqszRNAz5lyLf0vj+M9d0gdSRHjT5JnxrJsGy1+X0jgr
gpVmbM5yAY0MbrYo7bAIyrn/3BfO7brbbMNgEBEeVcc9P79GjDvCLJbTyBfQ
M3xBeZoYsbG1WXF2XxB+NH3jYi8Jau55DKQbC5G5Rlmt31eCC30swfclQlQJ
o4fz/SXI2M7Z84eCENOBgek2IRKM3N/kEDM0jvD91hP+cRIsc1vEc783l3cN
PC4tl0A+XRBx3XAuW5obuWtMwK1Z7Mxc+wkR0/VUctMEHIZV+gp/H0WXxnve
xjcT4B1d7R3jMwpLM/EdQecE/jUrCvD7dRRffBnmZGACm0wclGyZozhQF+Yo
/jYBveoVDyJlR+F80eik58qvYGlpxQlujEDPMKHbIOYrDGpj1+v0DKP6V5fs
F8xJfBwZyFQLHsKsY/w5gfUk8ma2+u/yG4KVTd1hFftJaO7YVHvLYwglJtbW
Pm6TWGjJXuuBIdyTNeudDZjjRcMt69SGkFSmrG+dOYm2yrCg4nIBPLWbcp9+
n4R+2clhloIAdJ9TQWXNFJxjPwXkcgaRKfIPCGuYQtP5tA8Png7CTuZPA8vm
KfSdvcovfzKIKysqbpZ0TWF70cHfB28NwvLgiiuPPk+BVxJyPenMIMLHZk7f
1f2G0xd0ehU3DEL2a6HrxVPfYPgo9GNK8QA0Fyyif1s7DbelDrvzyvjIntrR
dps5jYMNzyLPPOTjF8HFx/9YT4OTYPF4Tx4fFjXqR3Y4TUN1vY+2yVU+PMKo
T5b7p7EiwWObygk+rg/oCuZfnYbV4kE7oQUfOs9W9eROTcNmkylf8LQfK4Kc
aj/8PQMXN3PD+519CM3hWWk4zuKGySkrg6xe/BVoMTZT8gORuspj4UY8nKiI
udzBkCKzx/PXXevvxnx511fxXVLEyHGXU45yF5gv7Lsyk6WJt1lI6e2IDviq
TRqrusuQde8OMBZLvcPP4qTF+xRlSdO4yxFG41tcE77fpvlalvjcqbIwzX2D
1steboZp80jM5r7eLXltiD5XRatvm094F97LyLW/xkr1ju79KnIk9JmE+0Pp
NRzG271T6+VITKyMciK3Bd4HUn9hpMiT7+3Lu1MTmqFpd6Ja2V2BPFn9wcY4
tAl2R2ym2hUUyTuV1SW7L73CISb7uHSrIslPqN3iU9YIeRfTZIU4JcLsvhOf
/ZMLx8YXp4KsFxCr/6be2MniInJgYYGljDJ5aKgjVcF9iVVO5GTPX8pEe7Ko
c6PLS7Q5r07gRy8kP17kP5d0NGBJheMfW+1ViHfx32eGQhrQGWxPx02rEPd9
xTuSGA1Iqv1eaVa9iJxuPPZ6rK0e79c2JXtsViVmTfot2mn12FJublx3TZWk
p7gu8d5bj/sKIsHHKVVywnRhaZ5JPRqk79LHdqmRNce5Qc7S9eh/WapfWqFG
4s3NllZ316HCsiKbpalOeGVKH3Ir6+Czu1XG5og6UdJzrSzOrIPU1i2JTW3q
JHL/5bT+iDneW8h6aaZBHBOZ8x741qHS9qhX6CUN0sIb+bKT1GHAy8V6p1iD
BO33fvuKUQeu9tLgG66aRDx8rm/BTw4K7tnXZBRrkugCK05vJwfbevb5yapo
ET/FiiKrIg4qay6PZwVokfSJxAuSGA6Why3PEjRqkdvBDEU/Fw62vs29lmNI
kZ6w+ptiLQ5SHoQt22BEEWaSwcBnTQ7ao7YXthlTJHXkVdWYBgesVeKaeWYU
absus5KvxkF4rO144DqKDFfpdHMXclDI7LdjEooEf+5YcG4+B6rZeqJWT4p8
D+xk5krY8DhKRxzaQ5Hy8FusS2I2srfWy8nupcgqAyvtKJoN44kgHct9FElP
fbnW8wsbtq7PHbMPUiTyZrO8wic2jkt55wQco0h3lNDebYCNqg5zY5kTFKl8
uNiJyWdD6qFsaVYoRfyeC3m6/WwkexZwW05RJJv/qGCkl417T6Yl66MpYspq
Ho/oYeNTXEtUy58U4TtX7vPtZmOd7x2lgLMUuX0zmGXbxUb1Aif9rPMUEVz9
j7J8BxtyfN2C9XEU4cWklQ+3s+FcKbJoiafIwKEKIfctG5dT6qp/S5zrM+WW
5r9ho/tAxnbp5Ll/K9sUEtvY+B8GgJ4o
       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    AxesOrigin->{1., 0.15000000000000002`},
    Frame->True,
    FrameLabel->{
      FormBox[
      "\"t-\\!\\(\\*SubscriptBox[\\(t\\), \\(0\\)]\\) / \
\\!\\(\\*SuperscriptBox[\\(\[Delta]\\), \\(-1\\)]\\)\"", TraditionalForm], 
      FormBox["\"\"", TraditionalForm]},
    PlotLabel->FormBox["\"r/\[Delta] = 0.25\"", TraditionalForm],
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, {}, 
     {RGBColor[1, 0.5, 0], LineBox[CompressedData["
1:eJwVkHs0lPkDxie3tCHGeNOuy1QSSWwXInq+v7BKsqWyS3KNcJToQrpqq9+o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       "]]}, 
     {RGBColor[0, 0, 1], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVi3s8lPkChyfKZcll6C0d16LouFRqxGn6/kKR3E6nLI5IRdJat5J0YYvC
NhVrVW5bq9ryTiIWIUtIhVxyhNhiMmVdMu8Yt0m288fzeT7PH4/B/tBdATIs
FivsK//3ttbN0b5+IuT7ri/I6hNj+VW+JxUggqdYtDW3VYyxvdrWL4NFYCld
rK+oFePasHSGGyVC+c99eew8Mf6SqzipwxNBTbTnneNxMS5xrWN7y0U48kub
96SGGK/zNp73phjIGl3ONPdgwA+/HcjWZpDy7oVSkRODuE1LHF4YMFik92ij
HRiseTohb2PGYORLYXO8MYNT/UVJWvYM/vXlLzpeKoL+svW8rnAGe6XhWedz
RTicYJ7m0cyg+W6RzFrpOHRN6tKTXjGwnVPJWDE+jvYmr+uV3Qzul4Uc0B8c
h41mQs4KIYPCQwsPcFvGoZz75u7YFwZ+W4vbpbnjyK9OfHx+rRgXCtSWx7iN
g5EOCEt+EsP3elmDsc8nxERctV7qPQGB8W8COZVRZKxVVu/3m0BjqHVux9wI
ysfiPuYFTMAtWOBWMDqC2eDgq1vCJ7BBYq6T0jyCmANcSUDiBOoLcrkzvK+9
W1BQXDIB5QGZ8D3qX5tjYbxLQwJFm2dn6gyGcXL2KcVrkkDVsskqPnAIXRp9
vdbtEnCm7lTkeg2BYyb+VfhaAlv3ttBm5yGM++lZEIEEV5J2E1gO4WD9cQfx
jASjch8qM1lDcL5iHO21ehIpvdJ967I/QndVcrfR2UmYu0SNnen7gOp/u2RV
WU1BPF/Fvh0txJxDUryQO4VYuaWP9UOEsNlS/52K/RQ2FVXm3vYXomgNl+vr
PoXa+EDdRich7sia/TkXNIWGm7op8TpCXPxdWZ+bMYXIB81eeXWD8NJqyq34
PIWHfmFqoVqDYN450WU107DJ1naR9AiQIQoIOt4wjTr/e2912wWwk/nBiNM8
jdluYY3rcwHSVpb+UtQ1jcrt2ntqSgXgBK5My/80DeUVru3jaQLEDEtP3dKZ
Qc5C66FwdwFkJ/muV07MYDWLvaSzcQCaSqrMoXWzkHv2ZlDlVT9Whjg9efuH
FKs6ZtjvmbeIyum10XCYw3yJZX1lfy8eBW8clhZ9wblpVZPSkB4cKz2b2qnH
Is1r95+KMOjCInnXxqQuFtEyJHvW23fCqsq+K4O3gOhxKpL97nbAT33KRG2X
DLkgo9dqo/sK84UXl+5TlCWqP2fMm3S1IX2sb4dmqyzZLO+2YE12K1pSvd1X
/bSQ/K+PSlZntyAuvpxh71hEKtM83bO3NmM1u7P7gIocqfe9GTQb3Yjtox0+
l5/KEZeIUSMLyXP4HLxsqHdJnnS7vb/tf+wZNO2OVSvvUiDOR3iBZ7UbYBe6
ZbpDQZEkm5bHZojrcdiq9uiCFkVyMyGg1+d5HeRd/slTSPyGVHBmZuOf1sLh
RdWJEK4SOZcR66fR/QRnBItpjowyUfKc6+v6UANTJxLd80iZLFIQ8eI1a9Dm
bJ48ELeY5J1u3bmYW41lpQ5hjvYqJL+0fFIyXIXX39szibMq5MzGwqLGi49x
8cnnMrNqVaInuhZ0z7ASfeuaeB6b1Ygql+37UFiObSUWJvXpakQRUWaTVY9w
V0EkHJxWI3vDPoasvVyGhgW3mMjd6iQ9R2r77blS9D8r1i8uVSczy7OkeuEl
KOWUZvlrsonF3B8GdbG/w9ezRWZLKJsocSynzt8oBstx249NbWxyrbD2QV1l
EXz/5Ps/M9MgRSdsDtpKHqLMNsI7KkWD8O+2RoateQiBtwv3P2INcuxN+nbr
sEI811r+fbarJoloib5yurkA9B37muuFmmTMx87/H8YF2NGzb7+syhLi0iNJ
fmv+AGU1qaOZQUvI6/RPvvMr87Hi+IpM4YslZHTb5IWbGvfh+Co3PWcVRV7o
DHpsNeTj0r3jBpuMKRKpvfv9en0+OmJ38ttMKNI4UnbUSJsPf1NxzUIzimis
XJa9WJOPmATb0WBLigR8WyEakuWDb9VvZ0Uo8jr4NNMmoKGWpStq8aJI++Me
G59bNDwimJOH/0uRdaY589/doJHl+FROdi9F8lIulJzJomEiCdHm7KPIZMLy
mVtpNGxdHztkBVJEzvNs/ed4GkdZPjlBkRRpqD2i1x1Ao7zTwkTmGEUM+ZMd
0/40WPdlizOjKNIVuSZKy5cGz4t+/vIERdxnFGL2etC483B2YkMcRdYr4vT4
dhojiS9jX/5AkfyW3xKW2tGw9Pv1m6BzFDH1a4oCaFQrOelnnqfIjVaheqoV
DbkBHXpD4tc/y7yi0pKGc5lo48skiiiqd+78aEEj9VJ99aEfKaJqkVSraUqj
++D1nQt4FNlnLTGwNabxN9PZYVE=
       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    AxesOrigin->{1., 0.05},
    Frame->True,
    FrameLabel->{
      FormBox[
      "\"t-\\!\\(\\*SubscriptBox[\\(t\\), \\(0\\)]\\) / \
\\!\\(\\*SuperscriptBox[\\(\[Delta]\\), \\(-1\\)]\\)\"", TraditionalForm], 
      FormBox["\"\"", TraditionalForm]},
    PlotLabel->FormBox["\"r/\[Delta] = 1\"", TraditionalForm],
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, {}, 
     {RGBColor[1, 0.5, 0], LineBox[CompressedData["
1:eJwVx3k81PkDx/FxROVYOb4dP6JD0TpWcm7j/fk5ViTdbZSjg8XPUdZNURtL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       "]]}, 
     {RGBColor[0, 0, 1], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVjHs8lPkCh4exyC2ht7RuaUvaNNoyoqbv74Ny6XJ2tXViSyWVdFGUkTro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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    AxesOrigin->{1., 0.05},
    Frame->True,
    FrameLabel->{
      FormBox[
      "\"t-\\!\\(\\*SubscriptBox[\\(t\\), \\(0\\)]\\) / \
\\!\\(\\*SuperscriptBox[\\(\[Delta]\\), \\(-1\\)]\\)\"", TraditionalForm], 
      FormBox["\"\"", TraditionalForm]},
    PlotLabel->FormBox["\"r/\[Delta] = 4\"", TraditionalForm],
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, {}, 
     {RGBColor[1, 0.5, 0], LineBox[CompressedData["
1:eJwVj3k41Psex8eMUGQdv3NFjEjpEFJjKX2+Mdakk9zCCaUI58o5lrG0IISK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       "]]}, 
     {RGBColor[0, 0, 1], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVjnk81Pkfxx01kcntW63kKKJICOsY708RQ8Jm67ek5EyX+xxZSgdColTI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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    AxesOrigin->{1., 0.05},
    Frame->True,
    FrameLabel->{
      FormBox[
      "\"t-\\!\\(\\*SubscriptBox[\\(t\\), \\(0\\)]\\) / \
\\!\\(\\*SuperscriptBox[\\(\[Delta]\\), \\(-1\\)]\\)\"", TraditionalForm], 
      FormBox["\"\"", TraditionalForm]},
    PlotLabel->FormBox["\"r/\[Delta] = 20\"", TraditionalForm],
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}]}], "}"}]], "Output",
 CellChangeTimes->{3.52604676153125*^9, 3.52605679959375*^9, 
  3.5260955745983734`*^9, 3.526095706097378*^9, 3.526379349375*^9, 
  3.526542757734375*^9, 3.526542796359375*^9, 3.527268668625*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t\t\t\t", 
  RowBox[{"(*", " ", 
   RowBox[{
   "%", " ", "difference", " ", "between", " ", "lefthand", " ", "side", " ", 
    "and", " ", "righthand", " ", "side", " ", "in", " ", "the", " ", 
    "Hamiltonian", " ", "constraint"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.522182703234375*^9, 3.5221827106875*^9}, {
  3.522183203984375*^9, 3.52218320425*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Abs", "[", 
       RowBox[{
        RowBox[{"(", 
         FractionBox[
          RowBox[{
           RowBox[{"lhsHam", "[", 
            RowBox[{"t", ",", "#"}], "]"}], "-", 
           RowBox[{"rhsHam", "[", 
            RowBox[{"t", ",", "#"}], "]"}]}], 
          RowBox[{"lhsHam", "[", 
           RowBox[{"t", ",", "#"}], "]"}]], ")"}], "/.", "solution"}], "]"}], 
      "*", "100"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "t0", ",", "tp"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<t-\!\(\*SubscriptBox[\(t\), \(0\)]\) / \!\(\*SuperscriptBox[\(\
\[Delta]\), \(-1\)]\)\>\"", ",", "\"\<% difference\>\""}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"\"\<r = \>\"", "<>", 
       RowBox[{"ToString", "[", "#", "]"}], "<>", "\"\<\[Delta]\>\""}]}]}], 
    "]"}], "&"}], "/@", 
  RowBox[{"{", 
   RowBox[{"0.1", ",", "0.25", ",", "0.5", ",", "0.75", ",", "1", ",", "5"}], 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.5221614524375*^9, 3.522161482125*^9}, {
   3.522176672234375*^9, 3.5221767071875*^9}, 3.5221800040625*^9, {
   3.522222559515625*^9, 3.522222560546875*^9}, 3.52247960340625*^9, {
   3.52584417815625*^9, 3.525844234296875*^9}, {3.52584428328125*^9, 
   3.525844377421875*^9}, {3.5258445975625*^9, 3.5258446065*^9}, {
   3.52584472246875*^9, 3.525844723953125*^9}, {3.526095699222395*^9, 
   3.526095699284895*^9}, {3.526095730941287*^9, 3.5260957574570813`*^9}, {
   3.5260973982008586`*^9, 3.526097403762789*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUV3c81W8bPosjFCkzZUREA0WluB/Zm0NWspUtxzjn2DOyskpGpbSMSqTM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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    AxesOrigin->{1., 0},
    Frame->True,
    FrameLabel->{
      FormBox[
      "\"t-\\!\\(\\*SubscriptBox[\\(t\\), \\(0\\)]\\) / \
\\!\\(\\*SuperscriptBox[\\(\[Delta]\\), \\(-1\\)]\\)\"", TraditionalForm], 
      FormBox["\"% difference\"", TraditionalForm]},
    PlotLabel->FormBox["\"r = 0.1\[Delta]\"", TraditionalForm],
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUWnk41N8XnhmzCGVJyr5HQhKScK7s+1b2fUvWmcFYs0uiQlIhaREi9ZWE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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    AxesOrigin->{1., 0},
    Frame->True,
    FrameLabel->{
      FormBox[
      "\"t-\\!\\(\\*SubscriptBox[\\(t\\), \\(0\\)]\\) / \
\\!\\(\\*SuperscriptBox[\\(\[Delta]\\), \\(-1\\)]\\)\"", TraditionalForm], 
      FormBox["\"% difference\"", TraditionalForm]},
    PlotLabel->FormBox["\"r = 0.25\[Delta]\"", TraditionalForm],
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUV3k81O8T3127SCqEyhkRuZJQznnkVu5bct9XWbvLIrfIUe4KSVEIJVKo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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    AxesOrigin->{1., 0},
    Frame->True,
    FrameLabel->{
      FormBox[
      "\"t-\\!\\(\\*SubscriptBox[\\(t\\), \\(0\\)]\\) / \
\\!\\(\\*SuperscriptBox[\\(\[Delta]\\), \\(-1\\)]\\)\"", TraditionalForm], 
      FormBox["\"% difference\"", TraditionalForm]},
    PlotLabel->FormBox["\"r = 0.5\[Delta]\"", TraditionalForm],
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUV3k8lN8XnhkzTCJRyJItsktCpTi3yL5nKZV9bFm+yTrD2JeyJKFCkizJ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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    AxesOrigin->{1., 0},
    Frame->True,
    FrameLabel->{
      FormBox[
      "\"t-\\!\\(\\*SubscriptBox[\\(t\\), \\(0\\)]\\) / \
\\!\\(\\*SuperscriptBox[\\(\[Delta]\\), \\(-1\\)]\\)\"", TraditionalForm], 
      FormBox["\"% difference\"", TraditionalForm]},
    PlotLabel->FormBox["\"r = 0.75\[Delta]\"", TraditionalForm],
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUWHk81F8XnhkzRigSUkkUkZ2isnRuaaEsWZIkZJc1+5YtM2Pfww9JqayJ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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    AxesOrigin->{1., 0},
    Frame->True,
    FrameLabel->{
      FormBox[
      "\"t-\\!\\(\\*SubscriptBox[\\(t\\), \\(0\\)]\\) / \
\\!\\(\\*SuperscriptBox[\\(\[Delta]\\), \\(-1\\)]\\)\"", TraditionalForm], 
      FormBox["\"% difference\"", TraditionalForm]},
    PlotLabel->FormBox["\"r = 1\[Delta]\"", TraditionalForm],
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUV3k81F8XnhkzjL20SbIUkciSVKRzyxIlZc8Ssu9KlhkkZgYpu1IJCSWR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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    AxesOrigin->{1., 0},
    Frame->True,
    FrameLabel->{
      FormBox[
      "\"t-\\!\\(\\*SubscriptBox[\\(t\\), \\(0\\)]\\) / \
\\!\\(\\*SuperscriptBox[\\(\[Delta]\\), \\(-1\\)]\\)\"", TraditionalForm], 
      FormBox["\"% difference\"", TraditionalForm]},
    PlotLabel->FormBox["\"r = 5\[Delta]\"", TraditionalForm],
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}]}], "}"}]], "Output",
 CellChangeTimes->{3.526095806555768*^9, 3.526379390125*^9, 
  3.526542778109375*^9, 3.5265428419375*^9, 3.52726871003125*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell["Plots", "Title",
 CellChangeTimes->{{3.52583877221875*^9, 3.52583881475*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Figure", " ", "1", "a"}], " ", "*)"}]], "Code",
 CellChangeTimes->{{3.525839148875*^9, 3.52583915659375*^9}, {
   3.525839370359375*^9, 3.52583937971875*^9}, {3.52644430771875*^9, 
   3.526444320609375*^9}, 3.52658073378125*^9},
 FontFamily->"Times New Roman",
 FontSize->18,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1],
 Background->None],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"curves", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"\[Phi]", "[", 
       RowBox[{"#", ",", "r"}], "]"}], "&"}], "/@", 
     RowBox[{"{", 
      RowBox[{"t0", ",", 
       FractionBox["tp", "2"], ",", 
       FractionBox[
        RowBox[{"2", "tp"}], "3"], ",", "tp"}], "}"}]}], "/.", "solution"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plot", "=", 
    RowBox[{"Plot", "[", 
     RowBox[{"curves", ",", 
      RowBox[{"{", 
       RowBox[{"r", ",", "rmin", ",", "7"}], "}"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"Axes", "\[Rule]", "False"}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<r\>\"", ",", "\"\<\[Phi](t,r)\>\""}], "}"}]}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Dotted", ",", "Black"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"DotDashed", ",", "Black"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Dashed", ",", "Black"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Black", ",", "Thin"}], "}"}]}], "}"}]}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"build", " ", "legend"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"styles", "=", 
   RowBox[{"{", 
    RowBox[{"Dotted", ",", "DotDashed", ",", "Dashed", ",", "Thin"}], "}"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"times", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<\!\(\*SubscriptBox[\(t\), \(0\)]\)\>\"", ",", 
     "\"\<\!\(\*SubscriptBox[\(t\), \(p\)]\)/2\>\"", ",", 
     "\"\<2\!\(\*SubscriptBox[\(t\), \(p\)]\)/3\>\"", ",", 
     "\"\<\!\(\*SubscriptBox[\(t\), \(p\)]\)\>\""}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"hp", "=", "3.5"}], ";", 
   RowBox[{"vp", "=", "0.6"}], ";", 
   RowBox[{"sp", "=", "0.14"}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"horizontal", " ", "position", " ", 
     RowBox[{"(", "hp", ")"}]}], ",", " ", 
    RowBox[{"vertical", " ", "position", " ", 
     RowBox[{"(", "vp", ")"}]}], ",", " ", 
    RowBox[{"separation", " ", 
     RowBox[{"(", "sp", ")"}]}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lgd1", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Directive", "[", 
         RowBox[{"styles", "[", 
          RowBox[{"[", "i1", "]"}], "]"}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{
            RowBox[{"times", "[", 
             RowBox[{"[", "i1", "]"}], "]"}], ",", "20"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"hp", "+", "1"}], ",", 
            RowBox[{"vp", "-", 
             RowBox[{"sp", 
              RowBox[{"(", 
               RowBox[{"i1", "-", "1"}], ")"}]}]}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"hp", ",", 
             RowBox[{"vp", "-", 
              RowBox[{"sp", 
               RowBox[{"(", 
                RowBox[{"i1", "-", "1"}], ")"}]}]}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"hp", "+", "0.8"}], ",", 
             RowBox[{"vp", "-", 
              RowBox[{"sp", 
               RowBox[{"(", 
                RowBox[{"i1", "-", "1"}], ")"}]}]}]}], "}"}]}], "}"}], 
         "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i1", ",", "1", ",", 
        RowBox[{"Length", "[", "styles", "]"}]}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"plot", ",", "lgd1"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<fig1a.eps\>\"", ",", 
   RowBox[{"Show", "[", 
    RowBox[{"plot", ",", "lgd1"}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.52584631978125*^9, 3.5258463273125*^9}, {
   3.52584638571875*^9, 3.525846386921875*^9}, {3.525846621328125*^9, 
   3.525846694328125*^9}, {3.525849517578125*^9, 3.52584952565625*^9}, {
   3.52584959753125*^9, 3.525849607953125*^9}, {3.525849654859375*^9, 
   3.525849658171875*^9}, {3.526364912015625*^9, 3.52636500403125*^9}, {
   3.526365041453125*^9, 3.52636519796875*^9}, {3.52636524546875*^9, 
   3.5263652571875*^9}, 3.526365299703125*^9, {3.52636539828125*^9, 
   3.526365403875*^9}, {3.52636552546875*^9, 3.52636552646875*^9}, {
   3.5263656265*^9, 3.526365653203125*^9}, {3.526365719734375*^9, 
   3.52636572909375*^9}, {3.526562795671875*^9, 3.526562874171875*^9}, {
   3.52657873134375*^9, 3.526578753265625*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {GrayLevel[0], Dashing[{0, Small}], LineBox[CompressedData["
1:eJwVx30wlAkcwPGlNGsRhbY8OdR6KecqrnM3Xn4/U+R9axUXM8lGFOpoRnm5
4o4VinbzmpLl1EmIPbpC5a2XLZ31UqEteqGW3QeZPW+be+6P73znY8Y9zglT
p9FoPlT/vyDgtEU8GsHVxRZvVgwDtn0zaeYZwYUI3s2AwEwO9LL8ndyXYuCi
jfhWrikXWFaaXo/EKVAWWsusHo+BZ5XvJLxbfNjblX+fJUmB0qPsvMPlQvj5
ojgjq50PjKcaJ19croPGjGFBWJMQYGE4PLuoFRg5+/rH6urgTGrQ2537emBq
qsSY4LTBcL1FCN1xCBKDN1WbK8WwaE74ai+MgJ/qte7cRQkQkZuqWhtHIesT
O72ptx/m28O/FJmNwwXHjauI3AGIyvs20WScBN2unWUNXCkYP39Sa86ehpT7
vcZOUcMQFpTH9EmeAYEdc+DhpxFQslgmT4eVwPfKt5GFvIfwWc/Lg2vnIHje
hB8h/AC80bZdLa4LcDVyv7V3y0dQ6H0VKIUqSNO9d8e9ZxTsXSV+rf1L0NGy
OTD7zhh8HLQLjFmvhmOZpVNzhZ8grfS6MNJdHfVGBo5bB30Gw8ix8u8OLsOK
NOmtrwuf4UkvXXk5ZzmeGqzqFeTLINpFqd53QwOZN1LublszDj/4dAY3Sldg
vrfwROiFcfAfbfZT16KjzjVpw9LcOBxOTVZnsjSxL0Ng6bBnAoofmKu93MvA
eD0ySq1iAh6oFdwNjtFCevGyyd2yCXDs3qrFOauNpoIjttMWcpA63qwiG3Ww
+IV4fWaIHI7VfFnhL1mJHwMj/XcL5LA6eOWASE0PVc77xTmtciiysU+YKtDD
a+1J1iqZHAq/dp7SZ61C1+kl83YdBVSWuJpoNa/CmmN/pz7eogBbF+uNYx6r
sXhzADPZWwHhmyum/+1bjVP3RE7mhxVQ80736JtIfex0qfjjzBkFRF8Zdq6c
1Ue2qI9hlKcAZ8uyJg++AQrr7umcu6GAdNGTvOcmhqjSv90mb1ZAEi/N4WyV
IdYc0kvN7VLA71a2GcwdazBWe2Cl2xsFqHft/D6rew2abGA7/jWhgFx0T+87
wsTZrWy/HxcUIJl/W8GhrcV/HELLTtBJ4N2WmjWcW4vC0zbb5vRJ8N3xzFXO
Wof+GkT/dRMSsiWmjzRF6zDNCJLfbCIh/pqmQZCzEdb+lEh62JEQ5/me/lu/
EcoFcaGjjiRMTG4IOs8lUFzW3B3gSoKD9gXzZWEExo7qRidRzrRUkafCCfzi
YUgTUrY88DI1NIrAqn07GDLK3KdZNQ5xBDIieLWJbiS8qphRk2UQ6HswFq/s
IqEz8OGfbnUEuhS/5g94kGAQZ3eiWURgjm8uQ0WZyy91sm0k0MeBm2DqSQLt
cUKPcROB86+8IJyy4/YtizMdBJrWVx+YoVyvW8guf0Vgj4WvUtubBDVrDaN1
QwRuH+oe2UJ5t1vsh2wpgZZZRR0cyvIk7/iEdwRmXaL/UkjZSkYr3zNBIIdd
e2CjDwknNY5FP1IQ+GubaLkb5YemQ/ZOUwRqpBmWRVA+FNDwzEpJ4CXeYls1
5frYDQUlswR6ZaS7dVOmZeeEGCwQWMJNbJ2mzK5ctM5UEdg3OWhn6EtCSccR
5dISgQ/0Kq/YU/4PnedKdQ==
      "]]}, 
    {GrayLevel[0], Dashing[{0, Small, Small, Small}], LineBox[CompressedData["
1:eJwVzns81Xccx/FzjktEyKWDX5J2XELTUlq5fD4K4yyUDh5lZikhpZ1aOi4r
FjolmiI8JiNTdCScB10QEjJSB003S9YonPPV0c5OIfvtj/fj9Xj+97YIPxgQ
wWIwGL70/m9e8DGreDSFzVtHXiT46cMXy6YsuFHhEHPNKsmhcgf0c4Jcvef5
8KV9U0ajSTRwbDS/7vw9BUba2yITHwmgp2JEkl6dDXxF5qxIJITiff65e0tL
wFyl3Cg6Px8Wdqsd/aOwBljKc3fNM8oBZoYjswpaIY9xhpt55CYcTw156RHY
B/2Ok5nB9l0wXGu1S8PlOegmqO7yDumDWUvKT3vmFQzz1z5rLR8EKmalqLV+
FOY6W6ZWT72Aj22R0wUWE7BUfD6toXoY9ufaJ5pPEJCNb+vt7h8Bs96u65b+
cmBt3C+uLn8NESG5bN/k99B2PiXrDWcUFByOefewAlK0LeNDhWMQqeQWPjP+
AB32S2+m//YG0kfvftXkOQM3NoZ2PD7/FmR6n84pSuagpe3B7SD+OKz3lGxv
fTwPcqFgEdA//n7muJO/lIm3SrY1HWybgLTiKyUx3iysujPN9+NOglHMWOnn
36mg4IcXVp11k9DVr6EoPKuKyu+bl2WYSOGAu4I1cFUNHauIWWi0FJx828Pq
h9RxgKnTUCOWQtBo43aWlgbWeeRs4smlsDc1mcXmaGJg8A6LGY4MfmmxZA7y
FmKqLbf7Nk8GLcy822F8LVyg+iO5kCgDl0ertQKE2hgb7bDW7KIMhlwqRaR+
EbY8ZKqaNskgtmpaPUiig0daNaNiBmWgH6bzVMzUQ6dk0lk6JYOCVesT3uXp
oWFxGy9NnUD+p3aBAWcxevDcuXXGBCqKPM21GhejsPXORp4tgTXudp+N+ehj
Yrihuc4GApG2ZfJ/B/SxXaVv2sCLQNWI7r4/YwywPV8ulAQQOHBx2K1CaYCS
3T5bskIJuFlfavDJNsQNzYsq2VEEToq7cnvNjdCx/+19FT6BpPQ0Z6HICNkr
m3UZ8QRO2Kw5xd68BIPYcp+xZAKsBx5rMx4twZl/VquXnSSQg94nB6LZmGsm
3xmYRUDy8WVZAMMY7Y7aSYNzCKTfGLKoO2OMC/RnnFIKCPht7vGUckwwZtR4
z9UiAlmS5Z2aYhPUcOw9YVZKIP6ypmGImyl+Mxx40PYKgTjuXxo/PTZFDwuH
HDcRgcmpFSGZ4RSKPVctuV9FwFn7Z0uVCAqtKzx4g7RPW88RQSSFT69UZo7S
tv52MHXPfgp9veLkqtcJhHdnVDnHUWiRZJXqTvtJ2Xvm+CkKV3mIum7Rbt/Z
Ue5VQ2GHLG/8cjUBwzjHw41iClvmBRfqaIdnF7uuqadQyBtzvUebcT+hz6yB
wuyiQ8df0XZZ5zD7/h6FJkcED6gaArW6+f6lTygc/PXphbO0mXZqpibPKZRO
Rs1epL3V69DrrCEKLQ9fCq2kLU3aEp8wQuEmH8qgi7bNOKN02ySF65oDuaxa
AkfVYg90yihMOhaVqUe7Y/nz9a7vKLxb6NizjPbu4LoeGwWF15QfXJxp1x5a
kVekpDCsThnrQ5uRdXaX4QyFNg/rC4Np+1fM2p2eozBaxakjgnbRvWjF/DyF
ZTqCicO0/wNkwUuh
      "]]}, 
    {GrayLevel[0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwV1nk4VV0XAHDXPM9xB0KRUBSF94vWqiQRRYNGU5PKUClTs4qUIpnKWKIo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      "]]}, 
    {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJwV1Hk4VdsfBnDDJdIgytCJZC5FV0oD3u0mXIUKUURJAzJWirqJDIkMqaQk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      "]]}}, {
    {Dashing[{0, Small}], InsetBox[
      StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(t\\), \\(0\\)]\\)\"\>",
       StripOnInput->False,
       FontSize->20], {4.5, 0.6}, {-1, 0}], 
     LineBox[{{3.5, 0.6}, {4.3, 0.6}}]}, 
    {Dashing[{0, Small, Small, Small}], InsetBox[
      StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(t\\), \\(p\\)]\\)/2\"\>",
       StripOnInput->False,
       FontSize->20], {4.5, 0.45999999999999996`}, {-1, 0}], 
     LineBox[{{3.5, 0.45999999999999996`}, {4.3, 0.45999999999999996`}}]}, 
    {Dashing[{Small, Small}], InsetBox[
      StyleBox["\<\"2\\!\\(\\*SubscriptBox[\\(t\\), \\(p\\)]\\)/3\"\>",
       StripOnInput->False,
       FontSize->20], {4.5, 0.31999999999999995`}, {-1, 0}], 
     LineBox[{{3.5, 0.31999999999999995`}, {4.3, 0.31999999999999995`}}]}, 
    {Thickness[Tiny], InsetBox[
      StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(t\\), \\(p\\)]\\)\"\>",
       StripOnInput->False,
       FontSize->20], {4.5, 0.17999999999999994`}, {-1, 0}], 
     LineBox[{{3.5, 0.17999999999999994`}, {4.3, 0.17999999999999994`}}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Times", Italic, FontSize -> 15},
  Frame->True,
  FrameLabel->{
    FormBox["\"r\"", TraditionalForm], 
    FormBox["\"\[Phi](t,r)\"", TraditionalForm]},
  ImageSize->400,
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.52636518290625*^9, 3.52636519896875*^9}, 
   3.526365406015625*^9, 3.526365527671875*^9, {3.52636564021875*^9, 
   3.526365654109375*^9}, {3.5263657214375*^9, 3.526365729765625*^9}, 
   3.526366115265625*^9, 3.52637946803125*^9, 3.5263821988125*^9, 
   3.52644433921875*^9, 3.52655595134375*^9, 3.526563892375*^9, {
   3.526578722578125*^9, 3.52657875384375*^9}, 3.527079245173424*^9, 
   3.527079291251549*^9, 3.527178916828125*^9, 3.5272687101875*^9}],

Cell[BoxData["\<\"fig1a.eps\"\>"], "Output",
 CellChangeTimes->{{3.52636518290625*^9, 3.52636519896875*^9}, 
   3.526365406015625*^9, 3.526365527671875*^9, {3.52636564021875*^9, 
   3.526365654109375*^9}, {3.5263657214375*^9, 3.526365729765625*^9}, 
   3.526366115265625*^9, 3.52637946803125*^9, 3.5263821988125*^9, 
   3.52644433921875*^9, 3.52655595134375*^9, 3.526563892375*^9, {
   3.526578722578125*^9, 3.52657875384375*^9}, 3.527079245173424*^9, 
   3.527079291251549*^9, 3.527178916828125*^9, 3.527268710765625*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Figure", " ", "2"}], " ", "*)"}]], "Code",
 CellChangeTimes->{{3.525839148875*^9, 3.52583915659375*^9}, {
   3.525839459359375*^9, 3.52583947171875*^9}, {3.5264444153125*^9, 
   3.5264444285625*^9}, 3.526580700015625*^9},
 FontFamily->"Times New Roman",
 FontSize->18,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1],
 Background->None],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{
  "curves", ",", "curvesA1", ",", "curvesA2", ",", "curvesB1", ",", 
   "curvesB2"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"curvesA1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"A", "[", 
       RowBox[{"#", ",", "r"}], "]"}], "&"}], "/@", 
     RowBox[{"{", 
      RowBox[{"t0", ",", 
       FractionBox["tp", "3"], ",", 
       FractionBox[
        RowBox[{"2", "tp"}], "3"]}], "}"}]}], "/.", "solution"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"curvesA2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"A", "[", 
       RowBox[{"#", ",", "r"}], "]"}], "&"}], "/@", 
     RowBox[{"{", "tp", "}"}]}], "/.", "solution"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"curvesB1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"B", "[", 
       RowBox[{"#", ",", "r"}], "]"}], "&"}], "/@", 
     RowBox[{"{", 
      RowBox[{"t0", ",", 
       FractionBox["tp", "3"], ",", 
       FractionBox[
        RowBox[{"2", "tp"}], "3"]}], "}"}]}], "/.", "solution"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"curvesB2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"B", "[", 
       RowBox[{"#", ",", "r"}], "]"}], "&"}], "/@", 
     RowBox[{"{", "tp", "}"}]}], "/.", "solution"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p1a", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{"curvesA1", ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "rmin", ",", "5"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<r\>\"", ",", "\"\<A(t,r)\>\""}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Thick", ",", "Dotted", ",", "Black"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"DotDashed", ",", "Black"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", "Black"}], "}"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p1b", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{"curvesA2", ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "rmin", ",", "5"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<r\>\"", ",", "\"\<A(t,r)\>\""}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", "Thin"}], "}"}]}], ",", 
     RowBox[{"Mesh", "\[Rule]", "20"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"p1a", ",", "p1b"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p2a", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{"curvesB1", ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "rmin", ",", "5"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<r\>\"", ",", "\"\<B(t,r)\>\""}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Thick", ",", "Dotted", ",", "Black"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"DotDashed", ",", "Black"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", "Black"}], "}"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p2b", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{"curvesB2", ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "rmin", ",", "5"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<r\>\"", ",", "\"\<B(t,r)\>\""}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", "Thin"}], "}"}]}], ",", 
     RowBox[{"Mesh", "\[Rule]", "20"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p2", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"p2a", ",", "p2b"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"GraphicsGrid", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"p1", ",", "p2"}], "}"}], "}"}], ",", 
     RowBox[{"Spacings", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "700"}]}], "]"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQB2IQzdAQqq3h+sqRgUFPB0KnGULoczZguqHMCcLf4w3h
qwRD+K8hdMP9cAj9GEp3LUgDy69fDqGfz2JyA4l/XgmhOTaAaQaZrRDa8AlE
fMdzCL3nHUT8KpSe8wlCZ36F0DV/IPRbRmYw7cQGphuecEL47vwQ+hmUrjKG
yDOZQeiDPhD6lC9E3oqDE0yz84PphvbNGmD+HijdfjQLTPeeBNEberyi49yB
NI91DITm+Q+h7VjiQXRPuxCE5tKB0Jf0IfQvBxANAHc6hl4=
  "]],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        {GrayLevel[0], Thickness[Large], Dashing[{0, Small}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3S2V8m63rZQ9Axh8sHflfrLquc5KON+u6IV1hNpO
OD845lnaRMNTcL6sMVtXWcllOD9Vef9ysw034fza71GzZ1s+gPO/hj2ujkx8
DOcLL+Gauv3MMzj/9rMjF+U0XsH5Aco9yw97voXzt6r9jGoJ/wDnz9yxaZ3r
249wftBR0ync1Z/h/HseHNMWan2F8x09E1PC9n6D88sPcPrfLvwB5zdtqj6d
IvcLzk9WLBHhXfcbzhdn31PZGv8Xzl+U2bVa5ss/OL9e8cofx1AGBxh/xunj
b8p1GOF8mS3/nGy/IvhcEbHLX51jgvOTrf4Xqs9ihvPVb7W2piWywPkhpibL
ey1Z4fw351T1XZjZ4Px3yvZHH91F8KPNbJc0b2GH843b615uruGA80smP7c5
E8oJ5yvcm/ytWIELzjd/pvJT9jmCv2PlXc4N+7jh/CWrbzZcbOeB839m/GW9
ncgL5+9KSflYrMsH5z+V3aDK/xXBr5qknDHpLD+cv1cpt+OStwCc/ynyzmP/
nQj+nfd7k8+pCML5f1QOThPpRPAvmN+4cO4rgn/rpcC+gGghOH/mr93nL+9D
8HlfVr04pSUM528vi97S2Y/g77A8eO3IcST+H7Wf//8j+ACvLQNQ
          "]]}, 
        {GrayLevel[0], Dashing[{0, Small, Small, Small}], 
         LineBox[CompressedData["
1:eJwd13k8VF0YB3DrzNyxN5EWe2lRVKQkzkNUiLx2laVStJB9S4ske0ikFCoh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          "]]}, 
        {GrayLevel[0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwd13k4VV0XAHDOve49KMkVUmYVSYoKobMSEhUZyqsiQyhDpiJpkDJmzNgg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          "]]}}, GraphicsComplexBox[CompressedData["
1:eJwdWHk81N0XHmPm+x3LCCOkSKVSCqGS6J6KylK8tiQvKSEKpTcUCiVk30NI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        "], {{{}, {}, 
          {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJwt1Hl8z3UcwPGFZck1miJHZM0yJmwkhdxnUZiGMXJuhg5HB+VW6KKUbqUD
Obsc0UUHHZRORdGdI1cH9Xw/Hv3x3Ov9ec/Dfr/f97PVzC/qMeq0hISECb5E
K/nykebqA3qFlmIgI5zb6L/aX9/WXppMB3NT/UNf5SpzWe40d9JE3jc3oq55
vy5jEu2di/GOuR8tzH/pZu6lGGfbfawLGUlHLrY7ouuYQ2My7H7Q5UyO10lx
zrHfoQ9SEK+JsXZZWoJEhjifriVJYqjzGVqKYeYztTTDzWW0LOWo7LxTH/r/
cyzUzmRTnip2n+giRtGFJiRzru99qg9TRFeus2uqFahq3qWPMJpu8b6pSDXf
+0wfZUw8K5rFbH+WVtfP9bF4r1zJJdSz/1Ff4DbySKGG/Rf6eLwGutOc+vY/
6QpuZwA32lXS8/RLfYLr6cGlZNr/rCuZwsB4htS0/0qf5Ia4J1xGA/tfdBVT
yY9nRi37r3Vx/Eyujp9j10Iv0l91NdMYFM+C8+1361OMo2d8LnZHdT1zaUlD
u990DdMZHM+K2vbf6NOMp1d8bnbHdAPzaEUju991LTPiZzlfG/+3/q2vc188
Y1LtvtUlcUdoG79sbJHe8Tmbj+tG7or7E3eRbebLaWw+oC/GczGXZqa5gxbn
XfOQeF3mf/SNeN/m8syPe6VJDOAD5z5xRxhMVecLdI/21WfirsR9J5+Jzu3i
7wN5bI3XrBUYRE48cz2h/fS1eE5ajrvNXbQk2805WpHW5iw9qC/FvYnfKWaZ
O2oJ3jMPjfdvPqlvsiCeiXM1TdO9+iw3xXuKu2T3p27iHtqQbXdIX2Y2w6hO
Hfvv9Dlu5pp4LtQg3fe+1+e5hdy4r3bt4s7HPWaEc624b3FnGOmcGp8lBea0
+BkUmtP1QuKPbV3NoB5FzvU1k9HmBnGv49+a9+lSbo3nQnua2B/WV7iD4bS2
O6VvcT/d4u8WH8Z70pS4lzR0/g9c7p79
            "]]}}, {
          {GrayLevel[0], Thickness[Tiny], 
           PointBox[{358, 359, 360, 361, 362, 363, 364, 365, 366, 367, 368, 
            369, 370, 371, 372, 373, 374, 375, 376, 377}]}, {}, {}}}]},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      AxesOrigin->{0, 1.},
      BaseStyle->{FontFamily -> "Times", Italic, FontSize -> 15},
      Frame->True,
      FrameLabel->{
        FormBox["\"r\"", TraditionalForm], 
        FormBox["\"A(t,r)\"", TraditionalForm]},
      ImageSize->400,
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic}], {200, -123.60679774997895`}, 
     ImageScaled[{0.5, 0.5}], {400, 247.2135954999579}], InsetBox[
     GraphicsBox[{{{}, {}, 
        {GrayLevel[0], Thickness[Large], Dashing[{0, Small}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3S2V8m63rZQ9Axh8sHflfrLquc5KON+u6IV1hNpO
OD845lnaRMNTcL6sMVtXWcllOD9Vef9ysw034fza71GzZ1s+gPO/hj2ujkx8
DOcLL+Gauv3MMzj/9rMjF+U0XsH5Aco9yw97voXzt6r9jGoJ/wDnz9yxaZ3r
249wftBR0ync1Z/h/HseHNMWan2F8x09E1PC9n6D88sPcPrfLvwB5zdtqj6d
IvcLzk9WLBHhXfcbzhdn31PZGv8Xzl+U2bVa5ss/OL9e8cofx1AGBxh/xunj
b8p1GOF8mS3/nGy/IvhcEbHLX51jgvOTrf4Xqs9ihvPVb7W2piWywPkhpibL
ey1Z4fw351T1XZjZ4Px3yvZHH91F8KPNbJc0b2GH843b615uruGA80smP7c5
E8oJ5yvcm/ytWIELzjd/pvJT9jmCv2PlXc4N+7jh/CWrbzZcbOeB839m/GW9
ncgL5+9KSflYrMsH5z+V3aDK/xXBr5qknDHpLD+cv1cpt+OStwCc/ynyzmP/
nQj+nfd7k8+pCML5f1QOThPpRPAvmN+4cO4rgn/rpcC+gGghOH/mr93nL+9D
8HlfVr04pSUM528vi97S2Y/g77A8eO3IcST+H7Wf//8j+ACvLQNQ
          "]]}, 
        {GrayLevel[0], Dashing[{0, Small, Small, Small}], 
         LineBox[CompressedData["
1:eJwV1Xk0VesbB3BFxoz7pFEyRKVSN0OFnjdFphshcdyScCLzcMM1VFfJmIzX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          "]]}, 
        {GrayLevel[0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwV1Hk01WsXB3D9zi9kCj+plDqGNFApoQztzaW30r0KqTTSQSWKvMajm0px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          "]]}}, GraphicsComplexBox[CompressedData["
1:eJwVlXk4Vdsbx2U49jnOzrAVuZlFRUVKybDeIiVuhlRSuCJDhoRrviiUIeQk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        "], {{{}, {}, 
          {GrayLevel[0], Thickness[Tiny], 
           LineBox[{1, 107, 88, 126, 73, 122, 103, 128, 62, 118, 99, 127, 84, 
            124, 105, 129, 55, 114, 95, 80, 123, 104, 69, 120, 101, 86, 51, 
            111, 92, 77, 66, 119, 100, 85, 59, 116, 97, 82, 71, 2, 108, 89, 
            74, 63, 56, 115, 96, 81, 70, 52, 112, 93, 78, 67, 60, 3, 109, 90, 
            75, 64, 57, 150, 53, 4, 5, 131, 6, 7, 8, 132, 9, 10, 133, 11, 12, 
            134, 13, 14, 15, 135, 16, 17, 136, 18, 19, 137, 20, 21, 138, 22, 
            23, 24, 139, 25, 26, 140, 27, 28, 141, 29, 30, 31, 142, 32, 33, 
            143, 34, 35, 36, 144, 37, 38, 145, 39, 40, 146, 41, 42, 147, 43, 
            44, 45, 148, 46, 47, 149, 48, 49, 110, 91, 76, 65, 58, 54, 113, 
            94, 79, 68, 61, 117, 98, 83, 72, 121, 102, 87, 125, 106, 130, 
            50}]}}, {
          {GrayLevel[0], Thickness[Tiny], 
           PointBox[{131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 
            142, 143, 144, 145, 146, 147, 148, 149, 150}]}, {}, {}}}]},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      AxesOrigin->{0, 1.},
      BaseStyle->{FontFamily -> "Times", Italic, FontSize -> 15},
      Frame->True,
      FrameLabel->{
        FormBox["\"r\"", TraditionalForm], 
        FormBox["\"B(t,r)\"", TraditionalForm]},
      ImageSize->400,
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic}], {600, -123.60679774997895`}, 
     ImageScaled[{0.5, 0.5}], {400, 247.2135954999579}]}, {}},
  ContentSelectable->True,
  ImageSize->700,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.52636643478125*^9, 3.5263664804375*^9}, {
   3.526366514328125*^9, 3.526366545125*^9}, {3.5263665991875*^9, 
   3.52636663396875*^9}, 3.526367042890625*^9, 3.526367095375*^9, 
   3.526367126390625*^9, {3.52636720865625*^9, 3.526367248109375*^9}, {
   3.526367285640625*^9, 3.526367311578125*^9}, 3.52636735959375*^9, {
   3.52636765946875*^9, 3.526367664609375*^9}, {3.5263795676875*^9, 
   3.526379656671875*^9}, 3.526379706140625*^9, 3.526379754421875*^9, 
   3.52638225828125*^9, 3.526383175546875*^9, 3.52644445434375*^9, 
   3.52655595315625*^9, 3.526579300203125*^9, 3.526579648890625*^9, 
   3.526579830109375*^9, {3.527079205267174*^9, 3.527079212017174*^9}, 
   3.527079297282799*^9, {3.527079954282799*^9, 3.527079970892174*^9}, {
   3.527080087485924*^9, 3.527080091220299*^9}, {3.527080283017174*^9, 
   3.527080289235924*^9}, {3.527080334032799*^9, 3.527080345626549*^9}, 
   3.527080387079674*^9, {3.527080427064049*^9, 3.527080456845299*^9}, 
   3.527081584798424*^9, 3.52717891815625*^9, 3.52726871096875*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"Import", " ", "plots", " ", "with", " ", "\[Eta]"}], "=", "0.6"}],
   " ", "*)"}]], "Input",
 CellChangeTimes->{{3.526579573953125*^9, 3.526579581890625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"pp1", "=", 
   GraphicsBox[{{}, {}, 
     {RGBColor[0, 0, 1], Thickness[Large], Dashing[{0, Small}], 
      LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3S2V8m63rZQ9Axh8sHflfrLquc5KON+u6IV1hNpO
OD845lnaRMNTcL6sMVtXWcllOD9Vef9ysw034fza71GzZ1s+gPO/hj2ujkx8
DOcLL+Gauv3MMzj/9rMjF+U0XsH5Aco9yw97voXzt6r9jGoJ/wDnz9yxaZ3r
249wftBR0ync1Z/h/HseHNMWan2F8x09E1PC9n6D88sPcPrfLvwB5zdtqj6d
IvcLzk9WLBHhXfcbzhdn31PZGv8Xzl+U2bVa5ss/OL9e8cofx1AGBxh/xunj
b8p1GOF8mS3/nGy/IvhcEbHLX51jgvOTrf4Xqs9ihvPVb7W2piWywPkhpibL
ey1Z4fw351T1XZjZ4Px3yvZHH91F8KPNbJc0b2GH843b615uruGA80smP7c5
E8oJ5yvcm/ytWIELzjd/pvJT9jmCv2PlXc4N+7jh/CWrbzZcbOeB839m/GW9
ncgL5+9KSflYrMsH5z+V3aDK/xXBr5qknDHpLD+cv1cpt+OStwCc/ynyzmP/
nQj+nfd7k8+pCML5f1QOThPpRPAvmN+4cO4rgn/rpcC+gGghOH/mr93nL+9D
8HlfVr04pSUM528vi97S2Y/g77A8eO3IcST+H7Wf//8j+ACvLQNQ
       "]]}, 
     {RGBColor[0, 0, 1], Dashing[{0, Small, Small, Small}], 
      LineBox[CompressedData["
1:eJwd13c8lV8YAHDc6977XiN1ZTRQNGVEk3SejH4ZUbKiZCUlIluUUrK3EmWU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       "]]}, 
     {RGBColor[0, 0, 1], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwd13c8Vv8XAHAez7yPVU9Gw5aGTdncQ5SdUGZCskKIKFRSmSnZipCMkozy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       "]]}, 
     {RGBColor[0, 0, 1], Thickness[Tiny], LineBox[CompressedData["
1:eJwd13c8Vu0bAHDzmeeRekhmVqUIaRjFuUhSNF5bQ5RZUUpIU6WMBhJKifLa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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    AxesOrigin->{0, 1.},
    BaseStyle->{FontFamily -> "Times", Italic, FontSize -> 15},
    Frame->True,
    FrameLabel->{
      FormBox["\"r\"", TraditionalForm], 
      FormBox["\"A(t,r)\"", TraditionalForm]},
    ImageSize->400,
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}]}], ";", 
  RowBox[{"pp2", "=", 
   GraphicsBox[{{}, {}, 
     {RGBColor[0, 0, 1], Thickness[Large], Dashing[{0, Small}], 
      LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3S2V8m63rZQ9Axh8sHflfrLquc5KON+u6IV1hNpO
OD845lnaRMNTcL6sMVtXWcllOD9Vef9ysw034fza71GzZ1s+gPO/hj2ujkx8
DOcLL+Gauv3MMzj/9rMjF+U0XsH5Aco9yw97voXzt6r9jGoJ/wDnz9yxaZ3r
249wftBR0ync1Z/h/HseHNMWan2F8x09E1PC9n6D88sPcPrfLvwB5zdtqj6d
IvcLzk9WLBHhXfcbzhdn31PZGv8Xzl+U2bVa5ss/OL9e8cofx1AGBxh/xunj
b8p1GOF8mS3/nGy/IvhcEbHLX51jgvOTrf4Xqs9ihvPVb7W2piWywPkhpibL
ey1Z4fw351T1XZjZ4Px3yvZHH91F8KPNbJc0b2GH843b615uruGA80smP7c5
E8oJ5yvcm/ytWIELzjd/pvJT9jmCv2PlXc4N+7jh/CWrbzZcbOeB839m/GW9
ncgL5+9KSflYrMsH5z+V3aDK/xXBr5qknDHpLD+cv1cpt+OStwCc/ynyzmP/
nQj+nfd7k8+pCML5f1QOThPpRPAvmN+4cO4rgn/rpcC+gGghOH/mr93nL+9D
8HlfVr04pSUM528vi97S2Y/g77A8eO3IcST+H7Wf//8j+ACvLQNQ
       "]]}, 
     {RGBColor[0, 0, 1], Dashing[{0, Small, Small, Small}], 
      LineBox[CompressedData["
1:eJwV1Xk4VesXB3BFZsKR4hKZi5JEIdabUOhGIg0kdVCXlMhQul0SjqEima85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       "]]}, 
     {RGBColor[0, 0, 1], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwV1Hk01WsXB3B+55epq+jnKkM6Fc0iQkh7K2lcZipSqZOhQspF4aoMcVQc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       "]]}, 
     {RGBColor[0, 0, 1], Thickness[Tiny], LineBox[CompressedData["
1:eJwV1Hs01VkUB3B5XL973V/Rz2sqUh4p5DaFJO1NmErTQ4iUIimJiFCpRqnx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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    AxesOrigin->{0, 1.},
    BaseStyle->{FontFamily -> "Times", Italic, FontSize -> 15},
    Frame->True,
    FrameLabel->{
      FormBox["\"r\"", TraditionalForm], 
      FormBox["\"B(t,r)\"", TraditionalForm]},
    ImageSize->400,
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5265796115625*^9, 3.526579625359375*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Export", "[", 
  RowBox[{"\"\<fig2a.eps\>\"", ",", 
   RowBox[{"Show", "[", 
    RowBox[{"p1", ",", "pp1"}], "]"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<fig2b.eps\>\"", ",", 
   RowBox[{"Show", "[", 
    RowBox[{"p2", ",", "pp2"}], "]"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"GraphicsGrid", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Show", "[", 
         RowBox[{"p1", ",", "pp1"}], "]"}], ",", 
        RowBox[{"Show", "[", 
         RowBox[{"p2", ",", "pp2"}], "]"}]}], "}"}], "}"}], ",", 
     RowBox[{"Spacings", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "700"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.526579449046875*^9, 3.5265794618125*^9}, {
  3.526579514890625*^9, 3.526579523921875*^9}, {3.52657967415625*^9, 
  3.526579731125*^9}, {3.52657977296875*^9, 3.52657982340625*^9}}],

Cell[BoxData["\<\"fig2a.eps\"\>"], "Output",
 CellChangeTimes->{{3.5265796621875*^9, 3.526579732*^9}, 
   3.526579776921875*^9, {3.526579816390625*^9, 3.526579833390625*^9}, 
   3.527080469110924*^9, 3.527081601595299*^9, 3.527178919703125*^9, 
   3.527268713125*^9}],

Cell[BoxData["\<\"fig2b.eps\"\>"], "Output",
 CellChangeTimes->{{3.5265796621875*^9, 3.526579732*^9}, 
   3.526579776921875*^9, {3.526579816390625*^9, 3.526579833390625*^9}, 
   3.527080469110924*^9, 3.527081601595299*^9, 3.527178919703125*^9, 
   3.52726871353125*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{{}, {}, 
         {GrayLevel[0], Thickness[Large], Dashing[{0, Small}], 
          LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3S2V8m63rZQ9Axh8sHflfrLquc5KON+u6IV1hNpO
OD845lnaRMNTcL6sMVtXWcllOD9Vef9ysw034fza71GzZ1s+gPO/hj2ujkx8
DOcLL+Gauv3MMzj/9rMjF+U0XsH5Aco9yw97voXzt6r9jGoJ/wDnz9yxaZ3r
249wftBR0ync1Z/h/HseHNMWan2F8x09E1PC9n6D88sPcPrfLvwB5zdtqj6d
IvcLzk9WLBHhXfcbzhdn31PZGv8Xzl+U2bVa5ss/OL9e8cofx1AGBxh/xunj
b8p1GOF8mS3/nGy/IvhcEbHLX51jgvOTrf4Xqs9ihvPVb7W2piWywPkhpibL
ey1Z4fw351T1XZjZ4Px3yvZHH91F8KPNbJc0b2GH843b615uruGA80smP7c5
E8oJ5yvcm/ytWIELzjd/pvJT9jmCv2PlXc4N+7jh/CWrbzZcbOeB839m/GW9
ncgL5+9KSflYrMsH5z+V3aDK/xXBr5qknDHpLD+cv1cpt+OStwCc/ynyzmP/
nQj+nfd7k8+pCML5f1QOThPpRPAvmN+4cO4rgn/rpcC+gGghOH/mr93nL+9D
8HlfVr04pSUM528vi97S2Y/g77A8eO3IcST+H7Wf//8j+ACvLQNQ
           "]]}, 
         {GrayLevel[0], Dashing[{0, Small, Small, Small}], 
          LineBox[CompressedData["
1:eJwd13k8VF0YB3DrzNyxN5EWe2lRVKQkzkNUiLx2laVStJB9S4ske0ikFCoh
SaQoJEkpSkIqSimyRIswlHif66/5fOfc+7tz5p7znHMUdh602M3Hw8Pjy8vD
Q3/GzHH5Xq4zh4hl3LnmV8Yln+Y0x2Q92krSmOmnaQv/ccov+bWXGA1esKFt
pb4/6gX4kFCLohFf9OW92RUPIoOIkW3bQdo/Mzp/FDUeJcu0Zj32QcvtPyVh
IRxGVli6jnijNzCWqpgsP0nuy9Tx0Ha/9MzAwCqKxKiSHk/0mXWujjqBsSR5
zZPcg+iyNwKBmhfiCb+wk6EH2lPr1dNZzolEMoW6fwAtwMy0njl0mnA6H4vt
R6e2eHwWP3GG6M48o7MXrXJZ56CIVAop9fHd4Iq20GmPZKw9RxTs3Pt2or+y
8yT5n58nciMnw5zRQW8DL085XCAu32+POaAzfaQqxkIzyDLn/3zt0OczvbP+
RGWSsZaHwdZoF2Zb/5jFJeKdbrzdAs1tyQ0Y6bpMFJzyCk3QVdrilb9vXCER
GieUNqGjLwcIDPlnkdY5IV4GaFnPDYnfWdkkhv0ifR3aUKgrr2fpNdIqs4So
oEW9TX51j1wjvxyWxCij3769tbqrMo/4ONvfUkAfyA6t+WSeT0LFzU7PQp/W
k+t453uT2Dz/lMqLVrVaP2NAtpAsFLta+fcetjMDVu0PKySvL958MILe7tFx
aO/mInJh11XLPvRP7RusPR23iE1t0KMGtPWPTyrd+sXE68vrR7Xossszt7jk
FJOBiJSMKvQJKiR5p+dt4n3Ypq8IPeuNsaITXwnhszV7chqt692rbad8j9T7
bc8zRdvxL99jknSPRHk/Obce7XUmIEGXp4zsLo501EJnlTC657eVkfEJdbf5
aKG/80/9iqsgTVJTIWN3sf9hOz5Fjzwg7s6Xi1PRQdFWgmRFFXGt3ToRg2ZY
Bp6/61pFwmuH5hxFy3U9qLneUkW+jve8c0FbMLbMPl3wkBya99dJFX3P2L3a
cecj0jy7IfleKY5PTqLt29RHxEdrvV4euqn99sB/Lx+RHhV4dB49cGBCynBd
DWkYmDI+hJaPj9mvIvWYWG7/vG8t+mTztZljz56Qn5t/jxaWcPH7r3sSV9QR
9dH9F47e4ZLg4fOvPVzqyIesJXEH0JdjtxhsPltHbFia2+zRQxV3FZj/6ojK
eZf4legEmZj3IU/ryQyNUPsvt7nkeYeahZvTC3Ji/+RRXfSVwor0jA2NZNU1
R9/2W1xSMiFlI+rcSDStDBfVoOs2eYkcDmokWy8tLc9HD31aELI1v5EcLF5z
5DBaXyLeXnLGK9JU9i1YBv3Ja8fMmA+viI+ewnbbIi6RUWdE+/s2k1SDuKXF
N7mkQ+pw9O64ZiIRIOeWis788zvaKruZXCnpCj+MVqzujFn5tpnk52xy24hW
/u9+3HftFvJfqnbduwIuUTvom7iH/zVhVS+UGL/BJXrXP6fanG4ly3wb5RXz
uWS30oMczcJ3pDq4VF4xF+vB5J9r+vXviOtFpTP/crik+p1mvtnXd2R3ZEnf
W7RsQkHhnnltRGRhtnY8+u3ExXspkW2kXTE45E82lxi3htSPOrcTqS712Pqr
XLI8au2PEokP5Mydfcl2V7jkMHdrWprWJ/L2tQfv/HQuGbH5csh+xxfCqhJ7
GZLEJZwsdnLp86/kdOuNmr6TXNL+teaV7KJ+IhHX9XgoiEvMlWJzHhkNkhi7
fLVcdy65ozy+9YTtT5K2U9jFz5lLzt29VWA4+IuUMyySIqxw/D1edUbo0G/S
Iv2C42aE/+cmVsqlJSNE4/pA+gJd/D+MdrjY3B8l1pJ3OkM1uCSgitrS7jVG
1tgO685Q4ZLjtw7Vu8j+IVUBz7rbFLlkl4LvTJGCv0Re/4mjzDycf8yKoHCn
fwReRFTUSNL1Ofr6vOFJkhJwqrJInEtYndWbRv9MkhLJYP+LaHe7v90veaeI
llP8uij0mo0H5MPEpsiFF/K/ndEN882S+5ZMEbmU9ZQEevyjxNGSHVNkzD67
xUcM+29zzsL85RQ5ctS9ar0olxxVaJnQs+aBslqJ60LCXLLoZ1JLuh0PaLiY
iv0V4pLGSsv8v9t4YGZGw9F+tPz25m13dvKAfG9M+DN0dUpT2SJPHvjlZasU
iWYIvwoUi+EBE3nHK0x07OiL4fdVPODP53NKjI31vr52IGApL2jfNW/TY3HJ
2hx5vjQ1XjCzjxZbhX5/PGhW5Upe4Ijqmi1Cy69V0RfQ4oXjlby9oujc3FNn
Ewx5IT89JPY9E+tBuLX+NUdeuHHWKjkI3Ua+nG1L4AVL7ejwMgaXzLs9qa8z
wguP5+b9sBHkknzVhLErY7zQ7yR52AS97ppCAXuCF54csZsJ6G3pBrPf8vGB
9yZz58Xo85HRP7zF+eC/JQfcJwS4RNpB6kKuCh8IVUbZZqE5DNURzk4+YA7p
GP7l5xK2nUNOfwMfzLEItq3hw/nwMeL8rCY+KFq8q74cLeN6K87gNR80zS7d
UIxe7s/0TW/nA96oeMvLaOszRWDRywexdXGPj6EzGwXb7vHyQw6vDJOgNY0K
hKM0+CHW/uaXKl4cT2unvBae54eNSm1y73i45LOVqYfBRX4Q3BPu2YTeeTBt
345MfniwfGttPdo5a/WutGx+UP3iFVGJ3i7qaSVWzA/snGHzLLTV50+a3Hp+
mCBKDC+0YXT13yf/+OHOYcNPouiaLPGxLzwCsD9D8wcLbfDAcZhHQADk+j/y
86P1h/8MrGULgJGyqS53apToOqp3FEgJALNkBfcjWnNlVlWKmgAkeij530Iv
bAsP37NDAF6P/0zYhj6TJKxY6yIAZxN8OqzRPKZJlQvdBGDF0xUrzdFtDzK5
vR4CoGdqPmCAjr1avnd/iABsOpqZp4oe8vxl6nlWABau7DfhR1cyHaSCXwiA
s8ZH/qLJUaLy8MuttkYB0CmuE89Hpwbv26LdIgDn1A8q5aC9BgMiJ9oEoPpA
s/1F9Pzm03+O9ArAUMp5djQ6Kv1pRxi/INwuuhvogrZapZETpyUITr66B2TQ
ZX8tQ2+vE4QJ9Qiv2WiFap9t7UQQZojtOCSJ/m5WLLZ4gyDUCFRcEEFHuK0M
rLEQhIZ7ZZKT//D+tOVGf/cLAsNCt+MjWp5v2Te3dMynHt7ORp98uvlx/CW8
fsBjwxX04KkDGSVZgtBEmb/PoO+fm28pcF0QtJMyZ55DW65SqcgoFQS9qyql
MfT9bovjWhsF4cZVo4de6IGGBWoG/Aw4pdfZCmjQOHKtgMEAPvm+PB30mXOt
SrPZDLi5MTBsLXqdS4T0d3EG7OyV1ddAx4738qbKMsBIQm1kIXrp/PyWb1oM
MNvkoSaOdg9aGZzkyYBvRrs/fJkYJdUd0cP/fBiwfqRfuxMtZfDFwy2AAcnL
4tM70JWiZ3bpHGGAZZ6y5zu0aNbI5p4YBgROaRm8RBc03JXTzmGAsZ/WjXL0
dyXy+PMHBli9WOJ+Fr1mXvkmnU4GuN0MsUxGH5+5+vnZLgaUL9+rk4SWFFRr
3vyNAd/5mPPi0eu+ynaWjDHgcAdLIAIdlTs5Ec1hQnpadUgAuikz+Fi3FBO0
Vf3T/NDzzo3ywxwm7OtOve+DLoz6zh6RZ8KjuQrCnujWfR3STqpMWB089MoN
PX9ZpYa6ERNMX26e3Ir2WLD2btxmJtQklFjYo+/KlGj3bmFC2LndebZoE9EC
/Ys2TFDQi9plhfb+cdGc6cKEj8czJkzRVUWHD7QfYcLmR69q9dDbNHWywm4z
4eaa74Uq6HRti91ZpUxQ5ZM5ugT9GVyVH5cxITT545bFaDeTxFzGQya0u0qP
K6P9nbvzo15g/2SV9imiE6Pj7sR/ZQLn4u+a2eiW+Mv+hX1MeHwiuFwaLZ1c
uvrVABNmD/ndnkU/L6Pz3ozfTFB59viGJDr/9qrK5CkmFPmm3JdA13Z8eJIm
zQJDh53mbDS7ayiiYi4LEk+4uFNosz6m0QdZFuwTeRDLop/3e0W97AIWTMr7
NzHo3886+fLSChacTy0L4kf/W6n6NseYBVkpMzT//cXxumb9uaemLGiZeBIw
gT6hY7e1z5wFDXdKy/+i2ZuOv19iy4KzehuN/6ClHVo/3djFgubu76FctHrE
kb7iEBaUjHXZD6FdVJ4bSx9jQdPZuKJf6JSXs/NDwljQ7lAqRHts1h0Pw2gW
HP4VXvsDXZH77XfrWRaUR7VsH0QPbtay1k5jwUSuydMBtOyvkyUZ6Sxw01LX
pH1MSzHI7SoLTrqbzP6GNqizmxy/xYJFN/dM9KL9PLKdHEtYoNe28BDt7BnD
VdX3WLBwjtFED5q1LT4spooFu2quCNJ+/u0xS6aBBXfDQjW60f/iOftCX7Eg
U1joSRdaVWNHfXcLC8avdtnTTgiZiCtox3aFY5Ff0FYi6hzoY8GHZQq8n9Hh
Rcd8swZY0KYwnNWJLrFueM36yYL4QKYJben0vamvRllwK6Hn4ie0kX7p+Ko/
2H//QmPawV8Ftp3/h+2sW+Mf0e9VM2V2CVAgL2znSFukefBILZOC7UljHNq6
AdqfVIQoSJtfV9+BznzQenlYggKfV2N6tF3MRRadlKNgNGnLpg/o5OGtUf2K
FIRcWi9G+0lqbr+ZMgXRxfZv36MXda6/MWsZBUqHujxp24cnioYsp6D1iDXQ
jl788eAndQpclDolaA94Ba+8tpYCr3Eob0fLSD1NEtGlYGuYRBJtszLJES89
Cr46jhygfdRxl02rAQUB5f2baBfyFZWu3URB0bMfyrQ7syelM0woOFLOx6Q9
w2RzMP8WCoRqFPra0L5JPeueW2P+QEgx7QyDhvZROwrem669SLtu5HawwnYK
XuuWRdIezk6bvdmJAlfTv3605eyO3/XfScF11oQLbWNqr+2l3Wiecuvp/LIt
o/VuFDg90dw0nb9fM3l0PwXF39zXTefPk9FQOEjBCX6nldP5L/ibTbwpuHiJ
tWQ6/2i/l78fBaVb9ypN5y9/JX4pkIKjNUdlp/M7S2/WH6Igxs947nT+6XSz
0SMU7BJ8Ons6f334oPxxCg4Jc6c9PLw/1iScAo35rdPXy2VbqPhHUvDh6y65
6XxbrbrMGAoKfqTPn85nye+tP0VBQ1u4ynT+PQZrNJECM8NZGtP5+waz5ZMp
WPLiP93p/LkthiapFGyU0DCezn9R1uWXRoFvUYXtdP6RS2GZ6RS4m/Xvmc5X
i1Ssv0RBU1R5wHT+J4+HI1kULGWoRU/nJ1o7y+dS8HPP+vTpfP11U8bXKfAz
506/L7lhxXS/AgomXY3qp/OvUjqZRfj+Ldd0Tefb/Gyvu03B+bLqyem8u/dn
y5dTeBjNWkOPh5G9WXeNKylI3jNuS1t+boyt30MKnlh0BdL2O2yXXFdLgaZ2
wAPamapEY6SOAuXEed206z4uaJZrwPFcZiFMj195/d/ifi0UnNpwwIm28e93
NzPeUGBLmcbQ9suqMqtrw/m2495d2nWMU7FynRToXVCTpuePX/0iVt0gBXMn
3PtoZ4aI5Qz/pMBGIUKBnn91y0YN5YYpyI1U2EZbPuFRmO8fHF8Cr5um260c
p2SZbOhU47TQ83lE0DDdiM2G4x9nSNP1QL5URcdXhA1Sd6IcaPvNHg9+xmHD
wpY3A9PtHUmjPvJsyJlsnUfXH1BMTz+lxAbZ0Hf7aO/Yk7vhmjIbYintMtqX
v1ekdCxlg02ClANdv5SmujWNtNjweLtYMV3flOXXBMhasGFWLpVB18cNLvpy
WtZsONLqw0fXU9fczbWWdmxg/l7iSjt3+Y5ZUY5seBl9SKMPvVgvuvT3PjbU
H4jo6Ecv3fme+zSMDbvlbQ5+R2/O/prx5SQbjKSFe2i79//cOBnFhqKsf070
elDgLZiqnsAGHt14659otTDVNekX2FD+w2wLvb6szDoW6HOHDYOxNiGj6NVf
54/L9LBhn6vDnSn69z5z1QvpZwOcG3LiwfXOKj8vqm2QDS0DLUK8aE/v5XPO
DrOhgSfElQ+dO6mtLc4nBK8NVqgK0uvzLMvDfDJCoBGuPEavt2MbQ3l7LISA
1+unH71eM1RqjAxthEB5Q8tGej2fKco8fcVeCIyXfpxDr/fLW2IVnZ2FYNWV
3TVz6P2Cc+r6d+5C8K5QcoEs+m3gzfD6SCFouM+at4Dev1z7QBVWCsFB9vm3
6vT+5Ny9+JaHQjCY1lShgX4alSw5XiME2t8GL61Cv9lrqqBfLwTq+555rEaP
Lr6/puWNELxMm5ihjVbPu+A69lMIVCzSTujT+728bY9BSRjK+2YyLdBZ198d
exUhDGI9DQ70/mvc7Z9g+w4RaA/aXVuDLnNx+eWzTBSWlq6pn437z26ZwgVi
I6Jwf0b4Xh908Gklt9MvxOA9r8y1d+j7iu6RTSbi8CPPy3Qd7seH7N9/2XJP
HOZuWWZ+Df3+x/1dDfMlQKdw1lZJPE9MzH+YMjNKAiQqtq8LRjeuftvYMCIB
2Q992D30+aRPvNJ82wxY3e2TaILnoXN/yl82V84AJWvlR/lokb7g3rolHFDe
K+Q8E89vpf7bbkfFc6Bi4tZcH3RjlkecSSIHhFYtrPRF9zaF7hFJ4sDuSm9n
f7S0Wq50YgoHnvScygpCB/YMh6RexPu3tC05hl5jd8ow5zoHnocWq8Wh72o9
bK2p5cBxB6U5OXS+a8vNk8840K6+uzSXzk/uidxUz4H7z0Ks8uj8IRHt5w0c
CBJZduoGnZ+3NaP5NQd6+xKmiun8ucOun79wYLLJoY0+f5obMfWyujlQrM31
rUa7BcyZs6eHAzGNu8Vq0KnN8LyvnwNd26rX16LHYuKW//rFATMqMO8FWrws
kyr+zYHqz/fWv0Qv6i3+7DvCAeesxveNaDuDtjNjYxxY+yBEtAXt6T3oXvaH
A4tYM3JeoyMzeTaGTHAgVzqEvEFnNnDkdSc5UNJb9uYt3f8J5fGpKczzbDjY
hv4f4CCYzA==
           "]]}, 
         {GrayLevel[0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwd13k4VV0XAHDOve49KMkVUmYVSYoKobMSEhUZyqsiQyhDpiJpkDJmzNgg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           "]]}}, GraphicsComplexBox[CompressedData["
1:eJwdWHk81N0XHmPm+x3LCCOkSKVSCqGS6J6KylK8tiQvKSEKpTcUCiVk30NI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         "], {{{}, {}, 
           {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJwt1Hl8z3UcwPGFZck1miJHZM0yJmwkhdxnUZiGMXJuhg5HB+VW6KKUbqUD
Obsc0UUHHZRORdGdI1cH9Xw/Hv3x3Ov9ec/Dfr/f97PVzC/qMeq0hISECb5E
K/nykebqA3qFlmIgI5zb6L/aX9/WXppMB3NT/UNf5SpzWe40d9JE3jc3oq55
vy5jEu2di/GOuR8tzH/pZu6lGGfbfawLGUlHLrY7ouuYQ2My7H7Q5UyO10lx
zrHfoQ9SEK+JsXZZWoJEhjifriVJYqjzGVqKYeYztTTDzWW0LOWo7LxTH/r/
cyzUzmRTnip2n+giRtGFJiRzru99qg9TRFeus2uqFahq3qWPMJpu8b6pSDXf
+0wfZUw8K5rFbH+WVtfP9bF4r1zJJdSz/1Ff4DbySKGG/Rf6eLwGutOc+vY/
6QpuZwA32lXS8/RLfYLr6cGlZNr/rCuZwsB4htS0/0qf5Ia4J1xGA/tfdBVT
yY9nRi37r3Vx/Eyujp9j10Iv0l91NdMYFM+C8+1361OMo2d8LnZHdT1zaUlD
u990DdMZHM+K2vbf6NOMp1d8bnbHdAPzaEUju991LTPiZzlfG/+3/q2vc188
Y1LtvtUlcUdoG79sbJHe8Tmbj+tG7or7E3eRbebLaWw+oC/GczGXZqa5gxbn
XfOQeF3mf/SNeN/m8syPe6VJDOAD5z5xRxhMVecLdI/21WfirsR9J5+Jzu3i
7wN5bI3XrBUYRE48cz2h/fS1eE5ajrvNXbQk2805WpHW5iw9qC/FvYnfKWaZ
O2oJ3jMPjfdvPqlvsiCeiXM1TdO9+iw3xXuKu2T3p27iHtqQbXdIX2Y2w6hO
Hfvv9Dlu5pp4LtQg3fe+1+e5hdy4r3bt4s7HPWaEc624b3FnGOmcGp8lBea0
+BkUmtP1QuKPbV3NoB5FzvU1k9HmBnGv49+a9+lSbo3nQnua2B/WV7iD4bS2
O6VvcT/d4u8WH8Z70pS4lzR0/g9c7p79
             "]]}}, {
           {GrayLevel[0], Thickness[Tiny], 
            PointBox[{358, 359, 360, 361, 362, 363, 364, 365, 366, 367, 368, 
             369, 370, 371, 372, 373, 374, 375, 376, 
             377}]}, {}, {}}}]}, {{}, {}, 
        {RGBColor[0, 0, 1], Thickness[Large], Dashing[{0, Small}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3S2V8m63rZQ9Axh8sHflfrLquc5KON+u6IV1hNpO
OD845lnaRMNTcL6sMVtXWcllOD9Vef9ysw034fza71GzZ1s+gPO/hj2ujkx8
DOcLL+Gauv3MMzj/9rMjF+U0XsH5Aco9yw97voXzt6r9jGoJ/wDnz9yxaZ3r
249wftBR0ync1Z/h/HseHNMWan2F8x09E1PC9n6D88sPcPrfLvwB5zdtqj6d
IvcLzk9WLBHhXfcbzhdn31PZGv8Xzl+U2bVa5ss/OL9e8cofx1AGBxh/xunj
b8p1GOF8mS3/nGy/IvhcEbHLX51jgvOTrf4Xqs9ihvPVb7W2piWywPkhpibL
ey1Z4fw351T1XZjZ4Px3yvZHH91F8KPNbJc0b2GH843b615uruGA80smP7c5
E8oJ5yvcm/ytWIELzjd/pvJT9jmCv2PlXc4N+7jh/CWrbzZcbOeB839m/GW9
ncgL5+9KSflYrMsH5z+V3aDK/xXBr5qknDHpLD+cv1cpt+OStwCc/ynyzmP/
nQj+nfd7k8+pCML5f1QOThPpRPAvmN+4cO4rgn/rpcC+gGghOH/mr93nL+9D
8HlfVr04pSUM528vi97S2Y/g77A8eO3IcST+H7Wf//8j+ACvLQNQ
          "]]}, 
        {RGBColor[0, 0, 1], Dashing[{0, Small, Small, Small}], 
         LineBox[CompressedData["
1:eJwd13c8lV8YAHDc6977XiN1ZTRQNGVEk3SejH4ZUbKiZCUlIluUUrK3EmWU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          "]]}, 
        {RGBColor[0, 0, 1], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwd13c8Vv8XAHAez7yPVU9Gw5aGTdncQ5SdUGZCskKIKFRSmSnZipCMkozy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          "]]}, 
        {RGBColor[0, 0, 1], Thickness[Tiny], LineBox[CompressedData["
1:eJwd13c8Vu0bAHDzmeeRekhmVqUIaRjFuUhSNF5bQ5RZUUpIU6WMBhJKifLa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          "]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      AxesOrigin->{0, 1.},
      BaseStyle->{FontFamily -> "Times", Italic, FontSize -> 15},
      Frame->True,
      FrameLabel->{
        FormBox["\"r\"", TraditionalForm], 
        FormBox["\"A(t,r)\"", TraditionalForm]},
      ImageSize->400,
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic}], {200, -123.60679774997895`}, 
     ImageScaled[{0.5, 0.5}], {400, 247.2135954999579}], InsetBox[
     GraphicsBox[{{{{}, {}, 
         {GrayLevel[0], Thickness[Large], Dashing[{0, Small}], 
          LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3S2V8m63rZQ9Axh8sHflfrLquc5KON+u6IV1hNpO
OD845lnaRMNTcL6sMVtXWcllOD9Vef9ysw034fza71GzZ1s+gPO/hj2ujkx8
DOcLL+Gauv3MMzj/9rMjF+U0XsH5Aco9yw97voXzt6r9jGoJ/wDnz9yxaZ3r
249wftBR0ync1Z/h/HseHNMWan2F8x09E1PC9n6D88sPcPrfLvwB5zdtqj6d
IvcLzk9WLBHhXfcbzhdn31PZGv8Xzl+U2bVa5ss/OL9e8cofx1AGBxh/xunj
b8p1GOF8mS3/nGy/IvhcEbHLX51jgvOTrf4Xqs9ihvPVb7W2piWywPkhpibL
ey1Z4fw351T1XZjZ4Px3yvZHH91F8KPNbJc0b2GH843b615uruGA80smP7c5
E8oJ5yvcm/ytWIELzjd/pvJT9jmCv2PlXc4N+7jh/CWrbzZcbOeB839m/GW9
ncgL5+9KSflYrMsH5z+V3aDK/xXBr5qknDHpLD+cv1cpt+OStwCc/ynyzmP/
nQj+nfd7k8+pCML5f1QOThPpRPAvmN+4cO4rgn/rpcC+gGghOH/mr93nL+9D
8HlfVr04pSUM528vi97S2Y/g77A8eO3IcST+H7Wf//8j+ACvLQNQ
           "]]}, 
         {GrayLevel[0], Dashing[{0, Small, Small, Small}], 
          LineBox[CompressedData["
1:eJwV1Xk0VesbB3BFxoz7pFEyRKVSN0OFnjdFphshcdyScCLzcMM1VFfJmIzX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           "]]}, 
         {GrayLevel[0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwV1Hk01WsXB3D9zi9kCj+plDqGNFApoQztzaW30r0KqTTSQSWKvMajm0px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           "]]}}, GraphicsComplexBox[CompressedData["
1:eJwVlXk4Vdsbx2U49jnOzrAVuZlFRUVKybDeIiVuhlRSuCJDhoRrviiUIeQk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         "], {{{}, {}, 
           {GrayLevel[0], Thickness[Tiny], 
            LineBox[{1, 107, 88, 126, 73, 122, 103, 128, 62, 118, 99, 127, 84,
              124, 105, 129, 55, 114, 95, 80, 123, 104, 69, 120, 101, 86, 51, 
             111, 92, 77, 66, 119, 100, 85, 59, 116, 97, 82, 71, 2, 108, 89, 
             74, 63, 56, 115, 96, 81, 70, 52, 112, 93, 78, 67, 60, 3, 109, 90,
              75, 64, 57, 150, 53, 4, 5, 131, 6, 7, 8, 132, 9, 10, 133, 11, 
             12, 134, 13, 14, 15, 135, 16, 17, 136, 18, 19, 137, 20, 21, 138, 
             22, 23, 24, 139, 25, 26, 140, 27, 28, 141, 29, 30, 31, 142, 32, 
             33, 143, 34, 35, 36, 144, 37, 38, 145, 39, 40, 146, 41, 42, 147, 
             43, 44, 45, 148, 46, 47, 149, 48, 49, 110, 91, 76, 65, 58, 54, 
             113, 94, 79, 68, 61, 117, 98, 83, 72, 121, 102, 87, 125, 106, 
             130, 50}]}}, {
           {GrayLevel[0], Thickness[Tiny], 
            PointBox[{131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 
             142, 143, 144, 145, 146, 147, 148, 149, 
             150}]}, {}, {}}}]}, {{}, {}, 
        {RGBColor[0, 0, 1], Thickness[Large], Dashing[{0, Small}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3S2V8m63rZQ9Axh8sHflfrLquc5KON+u6IV1hNpO
OD845lnaRMNTcL6sMVtXWcllOD9Vef9ysw034fza71GzZ1s+gPO/hj2ujkx8
DOcLL+Gauv3MMzj/9rMjF+U0XsH5Aco9yw97voXzt6r9jGoJ/wDnz9yxaZ3r
249wftBR0ync1Z/h/HseHNMWan2F8x09E1PC9n6D88sPcPrfLvwB5zdtqj6d
IvcLzk9WLBHhXfcbzhdn31PZGv8Xzl+U2bVa5ss/OL9e8cofx1AGBxh/xunj
b8p1GOF8mS3/nGy/IvhcEbHLX51jgvOTrf4Xqs9ihvPVb7W2piWywPkhpibL
ey1Z4fw351T1XZjZ4Px3yvZHH91F8KPNbJc0b2GH843b615uruGA80smP7c5
E8oJ5yvcm/ytWIELzjd/pvJT9jmCv2PlXc4N+7jh/CWrbzZcbOeB839m/GW9
ncgL5+9KSflYrMsH5z+V3aDK/xXBr5qknDHpLD+cv1cpt+OStwCc/ynyzmP/
nQj+nfd7k8+pCML5f1QOThPpRPAvmN+4cO4rgn/rpcC+gGghOH/mr93nL+9D
8HlfVr04pSUM528vi97S2Y/g77A8eO3IcST+H7Wf//8j+ACvLQNQ
          "]]}, 
        {RGBColor[0, 0, 1], Dashing[{0, Small, Small, Small}], 
         LineBox[CompressedData["
1:eJwV1Xk4VesXB3BFZsKR4hKZi5JEIdabUOhGIg0kdVCXlMhQul0SjqEima85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          "]]}, 
        {RGBColor[0, 0, 1], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwV1Hk01WsXB3B+55epq+jnKkM6Fc0iQkh7K2lcZipSqZOhQspF4aoMcVQc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          "]]}, 
        {RGBColor[0, 0, 1], Thickness[Tiny], LineBox[CompressedData["
1:eJwV1Hs01VkUB3B5XL973V/Rz2sqUh4p5DaFJO1NmErTQ4iUIimJiFCpRqnx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          "]]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      AxesOrigin->{0, 1.},
      BaseStyle->{FontFamily -> "Times", Italic, FontSize -> 15},
      Frame->True,
      FrameLabel->{
        FormBox["\"r\"", TraditionalForm], 
        FormBox["\"B(t,r)\"", TraditionalForm]},
      ImageSize->400,
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic}], {600, -123.60679774997895`}, 
     ImageScaled[{0.5, 0.5}], {400, 247.2135954999579}]}, {}},
  ContentSelectable->True,
  ImageSize->700,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.5265796621875*^9, 3.526579732*^9}, 
   3.526579776921875*^9, {3.526579816390625*^9, 3.526579833390625*^9}, 
   3.527080469110924*^9, 3.527081601595299*^9, 3.527178919703125*^9, 
   3.527268713640625*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Figure", " ", "3"}], " ", "*)"}]], "Code",
 CellChangeTimes->{{3.525839148875*^9, 3.52583915659375*^9}, {
  3.525839417359375*^9, 3.525839444421875*^9}, {3.525853405390625*^9, 
  3.525853456953125*^9}, {3.525853507328125*^9, 3.525853572328125*^9}, {
  3.526444547515625*^9, 3.526444553265625*^9}},
 FontFamily->"Times New Roman",
 FontSize->18,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1],
 Background->None],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Define", " ", 
    SubscriptBox["H", "A"], 
    RowBox[{"(", 
     RowBox[{"r", ",", "t"}], ")"}], " ", "and", " ", 
    SubscriptBox["H", "B"], 
    RowBox[{"(", 
     RowBox[{"r", ",", "t"}], ")"}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.525853188078125*^9, 3.52585319596875*^9}, {
   3.526444582609375*^9, 3.526444593734375*^9}, 3.526445000265625*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"amon", "[", 
    RowBox[{"t_", ",", "r_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"A", "[", 
     RowBox[{"t", ",", "r"}], "]"}], " ", "/.", " ", 
    RowBox[{"solution", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"amonn", "[", 
     RowBox[{"t_", ",", "r_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"amon", "[", 
      RowBox[{"t", ",", "r"}], "]"}], "/", 
     RowBox[{"amon", "[", 
      RowBox[{"tp", ",", "r"}], "]"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "the", " ", "monopole", " ", "scale", " ", "factor", " ", "normalized", 
    " ", "to", " ", "1", " ", "at", " ", "present"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"hhmon", "[", 
     RowBox[{"t_", ",", "r_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"amonn", "[", 
         RowBox[{"t1", ",", "r"}], "]"}], ",", "t1"}], "]"}], "/", 
      RowBox[{"amonn", "[", 
       RowBox[{"t1", ",", "r"}], "]"}]}], " ", "/.", " ", 
     RowBox[{"t1", "\[Rule]", "t"}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"bmon", "[", 
     RowBox[{"t_", ",", "r_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"B", "[", 
      RowBox[{"t", ",", "r"}], "]"}], " ", "/.", " ", 
     RowBox[{"solution", "[", 
      RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{"scale", " ", "factors", " ", "at", " ", "any", " ", "r"}], "  ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"bmonn", "[", 
     RowBox[{"t_", ",", "r_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"bmon", "[", 
      RowBox[{"t", ",", "r"}], "]"}], "/", 
     RowBox[{"bmon", "[", 
      RowBox[{"tp", ",", "r"}], "]"}]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "the", " ", "monopole", " ", "scale", " ", "factor", " ", "normalized", 
    " ", "to", " ", "1", " ", "at", " ", "present"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"hhmonb", "[", 
     RowBox[{"t_", ",", "r_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"bmonn", "[", 
         RowBox[{"t1", ",", "r"}], "]"}], ",", "t1"}], "]"}], "/", 
      RowBox[{"bmonn", "[", 
       RowBox[{"t1", ",", "r"}], "]"}]}], " ", "/.", " ", 
     RowBox[{"t1", "\[Rule]", "t"}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ttmon", "[", 
    RowBox[{"aa_", ",", "r_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"FindRoot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"amonn", "[", 
        RowBox[{"t", ",", "r"}], "]"}], "\[Equal]", "aa"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "tp"}], "}"}]}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"ttmonb", "[", 
     RowBox[{"aa_", ",", "r_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"bmonn", "[", 
         RowBox[{"t", ",", "r"}], "]"}], "\[Equal]", "aa"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "tp"}], "}"}]}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"hhamon", "[", 
    RowBox[{"a_", ",", "r_"}], "]"}], ":=", 
   RowBox[{"hhmon", "[", 
    RowBox[{
     RowBox[{"ttmon", "[", 
      RowBox[{"a", ",", "r"}], "]"}], ",", "r"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"hhamonb", "[", 
    RowBox[{"a_", ",", "r_"}], "]"}], ":=", 
   RowBox[{"hhmonb", "[", 
    RowBox[{
     RowBox[{"ttmonb", "[", 
      RowBox[{"a", ",", "r"}], "]"}], ",", "r"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.525849844109375*^9, 3.525849845203125*^9}, {
  3.525849895921875*^9, 3.52584989640625*^9}, {3.52585116484375*^9, 
  3.525851203421875*^9}, {3.5258515715625*^9, 3.52585157178125*^9}, {
  3.525852242*^9, 3.525852275453125*^9}, {3.52585292809375*^9, 
  3.525852931734375*^9}, {3.526103679765625*^9, 3.526103708953125*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Define", " ", "H", 
    RowBox[{"(", "a", ")"}], " ", "for", " ", "LCDM"}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.52585316996875*^9, 3.525853178546875*^9}, {
   3.52644473890625*^9, 3.52644474025*^9}, 3.526445001171875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"hhalcdm", "[", "a_", "]"}], ":=", 
   RowBox[{"hhlcdm", "[", 
    RowBox[{"ttlcdm", "[", "a", "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.525852940125*^9, 3.525853004109375*^9}, {
  3.525853088796875*^9, 3.525853089359375*^9}, {3.526444731171875*^9, 
  3.526444734640625*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Define", " ", "H", " ", "for", " ", "EdS"}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.52585321784375*^9, 3.52585322196875*^9}, {
   3.525853437484375*^9, 3.525853440109375*^9}, 3.526445001828125*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"hhmat", "[", "t_", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"amatn", "[", "t1", "]"}], ",", "t1"}], "]"}], "/", 
     RowBox[{"amatn", "[", "t1", "]"}]}], " ", "/.", " ", 
    RowBox[{"t1", "\[Rule]", "t"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"hhamat", "[", "a_", "]"}], ":=", 
   RowBox[{"hhmat", "[", 
    RowBox[{"ttmat", "[", "a", "]"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.525853273625*^9, 3.52585330078125*^9}, {
  3.526444770828125*^9, 3.5264447848125*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"curvesA", ",", "curvesB", ",", "curvelcdm", ",", "curvemat"}], 
   "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"curvesA", "[", "z_", "]"}], ":=", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"hhamon", "[", 
       RowBox[{
        FractionBox["1", 
         RowBox[{"1", "+", "z"}]], ",", "#"}], "]"}], 
      RowBox[{"hhamon", "[", 
       RowBox[{"1", ",", "#"}], "]"}]], "&"}], "/@", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.5", ",", "5"}], "}"}]}]}], ";", 
  RowBox[{
   RowBox[{"curvesB", "[", "z_", "]"}], ":=", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"hhamonb", "[", 
       RowBox[{
        FractionBox["1", 
         RowBox[{"1", "+", "z"}]], ",", "#"}], "]"}], 
      RowBox[{"hhamonb", "[", 
       RowBox[{"1", ",", "#"}], "]"}]], "&"}], "/@", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.5", ",", "5"}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"curvelcdm", "[", "z_", "]"}], ":=", 
   FractionBox[
    RowBox[{"hhalcdm", "[", 
     FractionBox["1", 
      RowBox[{"1", "+", "z"}]], "]"}], 
    RowBox[{"hhalcdm", "[", "1", "]"}]]}], ";", 
  RowBox[{
   RowBox[{"curvemat", "[", "z_", "]"}], ":=", 
   FractionBox[
    RowBox[{"hhamat", "[", 
     FractionBox["1", 
      RowBox[{"1", "+", "z"}]], "]"}], 
    RowBox[{"hhamat", "[", "1", "]"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ol", "=", "0.73"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"curvesA", "[", "z", "]"}], ",", 
       RowBox[{"curvelcdm", "[", "z", "]"}], ",", 
       RowBox[{"curvemat", "[", "z", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<z\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(H\), \
\(A\)]\)(r,z)/\!\(\*SubscriptBox[\(H\), \(A\)]\)(r,0)\>\""}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", "Black", "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Thick", ",", "Black", ",", "Dashed"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Black", ",", "DotDashed"}], "}"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p2", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"curvesB", "[", "z", "]"}], ",", 
       RowBox[{"curvelcdm", "[", "z", "]"}], ",", 
       RowBox[{"curvemat", "[", "z", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<z\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(H\), \
\(B\)]\)(r,z)/\!\(\*SubscriptBox[\(H\), \(B\)]\)(r,0)\>\""}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", "Black", "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Thick", ",", "Black", ",", "Dashed"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Black", ",", "DotDashed"}], "}"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ol", "=", "0.27"}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
   "Best", " ", "fit", " ", "ol", " ", "from", " ", "Figure", " ", "4"}], " ",
    "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p3", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"curvelcdm", "[", "z", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<z\>\"", ",", 
        "\"\<\!\(\*SubscriptBox[\(H\), \
\(A\)]\)(r,z)/\!\(\*SubscriptBox[\(H\), \(A\)]\)(r,0)\>\""}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", "Dashed"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ol", "=", "0.54"}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
   "Best", " ", "fit", " ", "ol", " ", "from", " ", "Figure", " ", "4"}], " ",
    "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"p4", "=", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"curvelcdm", "[", "z", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"z", ",", "0", ",", "1"}], "}"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"Axes", "\[Rule]", "False"}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
        "\"\<z\>\"", ",", 
         "\"\<\!\(\*SubscriptBox[\(H\), \
\(B\)]\)(r,z)/\!\(\*SubscriptBox[\(H\), \(B\)]\)(r,0)\>\""}], "}"}]}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Black", ",", "Dashed"}], "}"}]}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"build", " ", "legends"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"styles", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Thick", ",", "Dashed"}], "}"}], ",", "Dashed", ",", 
     "DotDashed"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"text", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(\[CapitalLambda]\)]\)=0.73\
\>\"", ",", 
     "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \
\(\[CapitalLambda]\)]\)(r)=0.27 (r=0.5)\>\"", ",", "\"\<EdS universe\>\""}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"hp", "=", "0.08"}], ";", 
   RowBox[{"vp", "=", "2.6"}], ";", 
   RowBox[{"sp", "=", "0.3"}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"horizontal", " ", "position", " ", 
     RowBox[{"(", "hp", ")"}]}], ",", " ", 
    RowBox[{"vertical", " ", "position", " ", 
     RowBox[{"(", "vp", ")"}]}], ",", " ", 
    RowBox[{"separation", " ", 
     RowBox[{"(", "sp", ")"}]}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lgd1", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Directive", "[", 
         RowBox[{"styles", "[", 
          RowBox[{"[", "i1", "]"}], "]"}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{
            RowBox[{"text", "[", 
             RowBox[{"[", "i1", "]"}], "]"}], ",", "16"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"hp", "+", "0.12"}], ",", 
            RowBox[{"vp", "-", 
             RowBox[{"sp", 
              RowBox[{"(", 
               RowBox[{"i1", "-", "1"}], ")"}]}]}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"hp", "-", "0.04"}], ",", 
             RowBox[{"vp", "-", 
              RowBox[{"sp", 
               RowBox[{"(", 
                RowBox[{"i1", "-", "1"}], ")"}]}]}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"hp", "+", "0.08"}], ",", 
             RowBox[{"vp", "-", 
              RowBox[{"sp", 
               RowBox[{"(", 
                RowBox[{"i1", "-", "1"}], ")"}]}]}]}], "}"}]}], "}"}], 
         "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i1", ",", "1", ",", 
        RowBox[{"Length", "[", "styles", "]"}]}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"text", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \(\[CapitalLambda]\)]\)=0.73\
\>\"", ",", 
     "\"\<\!\(\*SubscriptBox[\(\[CapitalOmega]\), \
\(\[CapitalLambda]\)]\)(r)=0.54 (r=0.5)\>\"", ",", "\"\<EdS universe\>\""}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"hp", "=", "0.08"}], ";", 
   RowBox[{"vp", "=", "2.6"}], ";", 
   RowBox[{"sp", "=", "0.3"}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"horizontal", " ", "position", " ", 
     RowBox[{"(", "hp", ")"}]}], ",", " ", 
    RowBox[{"vertical", " ", "position", " ", 
     RowBox[{"(", "vp", ")"}]}], ",", " ", 
    RowBox[{"separation", " ", 
     RowBox[{"(", "sp", ")"}]}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"lgd2", "=", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Directive", "[", 
          RowBox[{"styles", "[", 
           RowBox[{"[", "i1", "]"}], "]"}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{
             RowBox[{"text", "[", 
              RowBox[{"[", "i1", "]"}], "]"}], ",", "16"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"hp", "+", "0.12"}], ",", 
             RowBox[{"vp", "-", 
              RowBox[{"sp", 
               RowBox[{"(", 
                RowBox[{"i1", "-", "1"}], ")"}]}]}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"hp", "-", "0.04"}], ",", 
              RowBox[{"vp", "-", 
               RowBox[{"sp", 
                RowBox[{"(", 
                 RowBox[{"i1", "-", "1"}], ")"}]}]}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"hp", "+", "0.08"}], ",", 
              RowBox[{"vp", "-", 
               RowBox[{"sp", 
                RowBox[{"(", 
                 RowBox[{"i1", "-", "1"}], ")"}]}]}]}], "}"}]}], "}"}], 
          "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "1", ",", 
         RowBox[{"Length", "[", "styles", "]"}]}], "}"}]}], "]"}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plot1", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"p1", ",", "p3", ",", "lgd1"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plot2", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"p2", ",", "p4", ",", "lgd2"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<fig3a.eps\>\"", ",", "plot1"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<fig3b.eps\>\"", ",", "plot2"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"GraphicsGrid", "[", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"plot1", ",", "plot2"}], "}"}], "}"}], "]"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "700"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.52584631978125*^9, 3.5258463273125*^9}, {
   3.52584638571875*^9, 3.525846386921875*^9}, {3.525846621328125*^9, 
   3.525846694328125*^9}, {3.525849540515625*^9, 3.5258495405625*^9}, {
   3.525851331421875*^9, 3.525851383875*^9}, {3.5258514253125*^9, 
   3.5258514773125*^9}, {3.52585160121875*^9, 3.525851798546875*^9}, {
   3.525852334140625*^9, 3.525852360671875*^9}, {3.525852393546875*^9, 
   3.52585258634375*^9}, {3.525852654140625*^9, 3.52585267734375*^9}, {
   3.525852750171875*^9, 3.525852821515625*^9}, {3.5258530189375*^9, 
   3.52585307553125*^9}, {3.5258531159375*^9, 3.5258531549375*^9}, {
   3.52585331871875*^9, 3.5258533785*^9}, {3.526076872515625*^9, 
   3.526076875015625*^9}, {3.526368174984375*^9, 3.526368193*^9}, {
   3.526368288140625*^9, 3.526368293890625*^9}, {3.526369212140625*^9, 
   3.526369235546875*^9}, {3.526369327890625*^9, 3.526369380453125*^9}, {
   3.52636945775*^9, 3.526369547453125*^9}, {3.526369584234375*^9, 
   3.52636964925*^9}, {3.52636967940625*^9, 3.52636971065625*^9}, {
   3.5263697855625*^9, 3.526369887203125*^9}, {3.526369924484375*^9, 
   3.52636994940625*^9}, {3.5263702483125*^9, 3.52637024853125*^9}, {
   3.52637037025*^9, 3.52637039240625*^9}, {3.526370479984375*^9, 
   3.52637048021875*^9}, {3.5263705459375*^9, 3.526370558453125*^9}, {
   3.526370603875*^9, 3.526370622375*^9}, {3.5263706530625*^9, 
   3.526370653328125*^9}, 3.52637072540625*^9, {3.526370815359375*^9, 
   3.526370816375*^9}, {3.52637091875*^9, 3.5263709198125*^9}, {
   3.5263722041875*^9, 3.526372213*^9}, {3.526372345890625*^9, 
   3.5263724228125*^9}, {3.526372455890625*^9, 3.52637250240625*^9}, {
   3.526372618171875*^9, 3.5263726665625*^9}, {3.526372778109375*^9, 
   3.52637277996875*^9}, {3.5263797414375*^9, 3.5263797429375*^9}, {
   3.526382221796875*^9, 3.52638222203125*^9}, {3.52644478815625*^9, 
   3.52644480775*^9}, {3.526444899140625*^9, 3.52644497275*^9}, {
   3.5265778756875*^9, 3.52657787659375*^9}, {3.526577955421875*^9, 
   3.526578169609375*^9}, {3.52657823421875*^9, 3.526578252671875*^9}, {
   3.526578293453125*^9, 3.5265784859375*^9}, {3.5265785336875*^9, 
   3.526578545921875*^9}, {3.526578596953125*^9, 3.52657859959375*^9}, {
   3.526578639484375*^9, 3.526578642015625*^9}, {3.526883794109375*^9, 
   3.5268838044375*^9}, {3.5268838846875*^9, 3.526883974171875*^9}, {
   3.5268840046875*^9, 3.52688401803125*^9}, {3.527077793923424*^9, 
   3.527077834517174*^9}}],

Cell[BoxData["\<\"fig3a.eps\"\>"], "Output",
 CellChangeTimes->{{3.52585278765625*^9, 3.525852807234375*^9}, 
   3.525853125703125*^9, 3.5258531594375*^9, 3.525853383390625*^9, {
   3.525919973921875*^9, 3.525920031984375*^9}, 3.52604688021875*^9, 
   3.526056896203125*^9, 3.5260958891642747`*^9, 3.5260984078031893`*^9, 
   3.52610015225*^9, 3.52636599903125*^9, 3.52636619896875*^9, {
   3.526368203359375*^9, 3.5263682326875*^9}, 3.526368298734375*^9, 
   3.52636942003125*^9, {3.5263694809375*^9, 3.5263695161875*^9}, 
   3.526369551921875*^9, {3.52636959128125*^9, 3.526369653875*^9}, {
   3.52636968665625*^9, 3.526369715640625*^9}, {3.52636979421875*^9, 
   3.526369819234375*^9}, {3.526369873015625*^9, 3.526369892125*^9}, {
   3.526370388734375*^9, 3.526370398484375*^9}, 3.526370487*^9, {
   3.526370543109375*^9, 3.526370567015625*^9}, {3.526370633453125*^9, 
   3.526370660234375*^9}, 3.52637074309375*^9, 3.526370823171875*^9, 
   3.526370886078125*^9, 3.52637092525*^9, {3.526372210046875*^9, 
   3.526372218671875*^9}, {3.526372481265625*^9, 3.52637250790625*^9}, {
   3.526372643*^9, 3.526372671765625*^9}, 3.52637278521875*^9, 
   3.526379483828125*^9, 3.5263795665625*^9, {3.52637964678125*^9, 
   3.5263796675625*^9}, 3.526379744796875*^9, 3.52638223634375*^9, 
   3.52638305603125*^9, 3.52638317459375*^9, 3.526444837171875*^9, 
   3.52644493775*^9, {3.526555958921875*^9, 3.52655596928125*^9}, 
   3.526578131953125*^9, {3.5265782424375*^9, 3.52657825940625*^9}, {
   3.526578299125*^9, 3.526578346921875*^9}, {3.52657839084375*^9, 
   3.526578434125*^9}, {3.52657846440625*^9, 3.5265784915*^9}, 
   3.526578550984375*^9, 3.5265786046875*^9, 3.52657864734375*^9, 
   3.52688384753125*^9, {3.526883891703125*^9, 3.526883979515625*^9}, 
   3.526884023078125*^9, 3.527078107782799*^9, 3.527078145907799*^9, 
   3.527178556140625*^9, 3.527178925359375*^9, 3.527268719265625*^9, 
   3.5272698715625*^9}],

Cell[BoxData["\<\"fig3b.eps\"\>"], "Output",
 CellChangeTimes->{{3.52585278765625*^9, 3.525852807234375*^9}, 
   3.525853125703125*^9, 3.5258531594375*^9, 3.525853383390625*^9, {
   3.525919973921875*^9, 3.525920031984375*^9}, 3.52604688021875*^9, 
   3.526056896203125*^9, 3.5260958891642747`*^9, 3.5260984078031893`*^9, 
   3.52610015225*^9, 3.52636599903125*^9, 3.52636619896875*^9, {
   3.526368203359375*^9, 3.5263682326875*^9}, 3.526368298734375*^9, 
   3.52636942003125*^9, {3.5263694809375*^9, 3.5263695161875*^9}, 
   3.526369551921875*^9, {3.52636959128125*^9, 3.526369653875*^9}, {
   3.52636968665625*^9, 3.526369715640625*^9}, {3.52636979421875*^9, 
   3.526369819234375*^9}, {3.526369873015625*^9, 3.526369892125*^9}, {
   3.526370388734375*^9, 3.526370398484375*^9}, 3.526370487*^9, {
   3.526370543109375*^9, 3.526370567015625*^9}, {3.526370633453125*^9, 
   3.526370660234375*^9}, 3.52637074309375*^9, 3.526370823171875*^9, 
   3.526370886078125*^9, 3.52637092525*^9, {3.526372210046875*^9, 
   3.526372218671875*^9}, {3.526372481265625*^9, 3.52637250790625*^9}, {
   3.526372643*^9, 3.526372671765625*^9}, 3.52637278521875*^9, 
   3.526379483828125*^9, 3.5263795665625*^9, {3.52637964678125*^9, 
   3.5263796675625*^9}, 3.526379744796875*^9, 3.52638223634375*^9, 
   3.52638305603125*^9, 3.52638317459375*^9, 3.526444837171875*^9, 
   3.52644493775*^9, {3.526555958921875*^9, 3.52655596928125*^9}, 
   3.526578131953125*^9, {3.5265782424375*^9, 3.52657825940625*^9}, {
   3.526578299125*^9, 3.526578346921875*^9}, {3.52657839084375*^9, 
   3.526578434125*^9}, {3.52657846440625*^9, 3.5265784915*^9}, 
   3.526578550984375*^9, 3.5265786046875*^9, 3.52657864734375*^9, 
   3.52688384753125*^9, {3.526883891703125*^9, 3.526883979515625*^9}, 
   3.526884023078125*^9, 3.527078107782799*^9, 3.527078145907799*^9, 
   3.527178556140625*^9, 3.527178925359375*^9, 3.527268719265625*^9, 
   3.527269872015625*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        {GrayLevel[0], LineBox[CompressedData["
1:eJwVx3tYiwsAx/F1odJRuskQSslSRy7l4OQXRrrplFxipYchOVLpQR09zlIR
pTCqo0IR6TJRkRY91YOTFFs31JbMdH/fVdvaXuo4f3yf7/Ox3HfM74AmjUbz
/tn/9zjQ+76mb/s6FvPUT5LQ3jg7XExfia1PmqZe/ukVNzOyHtOZYDe1zrbS
IOH5tv1RNt0fDa6jEUxNEjvZyuordDbIxF2dSdokupae25hCj8Ifb5xum+uR
uGXmk3iBHo8U7XDpOmMSHN3Htkl0Luyd0tz51iR2BdzmkbI72HXQVeeBNwn9
SQ7LbR4PBScWXO+LImHjO9xbd7EMC7S5l3dnkTjZtBoZY5UwjDbZ4fyahHmZ
kUhD4wXmOjSl24yQqOjZ2Nj8ey2Y3z92FS+QoTY0e07AYD3CvjKYUT4yyBe5
GBYffYXYWK/900/LoKkqnDHHpgFmEbzUE8UyOE8GV2wracSxdL8raZ0yNMav
bHpp1wyfPYcn7uqPYH7agKpg+B3OuhQMV2MEA0qxqNVRgBILhpFHxAju9Fc1
GFwSgp/lIKDdH4GBxT1CImlBnL2cyxeNIPlw+cFb1m3oeJrjUmQ8CoVroSTk
TDuWLa5nqTxHEbW8vmxmXQfyylcLdseNQlxSf/G95UfobamY6fp8FFRoyw1G
zCekWA+WTlWPYsl6nYmDVZ1wzz324O7yMbjlWh4qNRdB6RPcoAgfw0mLvVaf
WWI8mcJjaBSNwX5wu367dzemDPk58qRjMDEkdevV3Rhx4PuusZVD+8UN3sKs
z7B8ssmRyZbjyMqqD3qePchcFem87Z4che77bj1X9GCaW2meZr8c8oHZM6TX
v6CsZkBHk6FA+TY3LS5Tgkclp9bZhSlwZkvCzTKpBLn5prF/8RSw7PLoyEv4
ii+jV51dSAXWrIrn0pdLcXRH23fvVUqw5jWrNIRSdD5r69odo4S8IaUnnPMN
gdFXm1vrlMjQDorys+6FjnDWsmV64zARledq1vfCIzZOKvYex5RYjv/qiD6o
KzWLrDLHQSsI4vUY9yNjQznNrHsckf/wUoxr+2Es2h9Q6aBC9ZLzukZhA7Bt
2VFXEaOCkUekfZzBIHq0JspX1KnQ6fBOGM0fBJMuYJwzVuNhDqwlQUOQRr5J
Wh+oRiDP2chiYghVrxS+1vfU+DvhNqfzwTCWsi2FP5RqFPda3DDwIhBlQ6sw
YVI4n50QLNpKIDwxWRiyiQLbb8imxJdArZPBj+rNFOby+Q+9dxKYs7n/eIg7
hQupe14m7yPQUCggq7dSCHHOlE2LJnBIYBh0JICCVbzpFp18ApWNvDPNYRQm
fjs9vf0+gdemDLtF4RQ+DH0R5BcSaHso6j4dQSFt5+PAzaUEWBxlpF0UhUk7
v+MJfAJmnwoZidEUOt+n5mgJCYhmnRUjnsLTROV+YSsBKlnilZ5Agbt2LyOv
g8DXb+yXw4kUPO/+WrZBRKCGVtWVnUTh2am3/3L6CBheS8r+fonCdQenVN9B
AlqmvCP+aRQierL8LQkCESLJpqLLFBZ7/SmuGSNwcnrMPBaXgrZGy500JYGc
pta5ZdcodJevDQ1WEzjAXWP7SzoFfmjeUscfBOpS8l3YGRTS5+vLJycJ6Pab
B/MzKfwHLr93vQ==
          "]], LineBox[CompressedData["
1:eJwVzn881HcAx/G7bxbld9rsREaE9GuUKNv7U1oqrIikJBolqdQ8JjWVnFbJ
WLPIj/wsv+JO3fldSffQkvI71Dk6kp99T5wfl9zaH6/H89+XwcETLn4Ug8Fw
+tL/bvfrb6wacPuR4R8yj8GQQMFOJ6iLtQbllxI55pQElqkJyfdZm+E1nmXp
riCBw4u2eyksV8w257cWKEng7jv54DrLF6IVRhEemhJ0rvrDLpoVjONuvNg8
QwnSvt5x6SqLjewWDaHlTxKEK903ucKKg3aqVVTHFQn2eKRzJKNZuOjNV4zQ
HYWyPNzTfjEHs7TS9asZozB2/tD/JIoH9b077VWXfETISxskjJfB1Oasimn+
R2jzNEVM5iM8/jf5tJ7JGIrFdnX1ttXwne+zxzpvDNUBKYs8hgVo8Usc7DAZ
h3TpD+oFx56C48bjhCSOg5rO11hkXAuH93NTVi+UwkruXbyrsA5mHtv0UyOk
qGOveVmzrB4mRYU2qrQU+rFD07kfGpC7t6fwmc8Ehia7RK2rmxAR2DWz5/kE
sgYratX+bEaY4WGtY7aTUNPLpnt7W1Dq5qNimzeJa0f4h9KMXkHQg4Fa9SlM
kPxe//NtOPvKQHtl2BSCLQS8b560g93FmSkVT6GrUBDVaPAar40faO3aOY1P
AS1JZmfeIMdxBzelYhrmGxVnD1UIEZQZ3B2nL4N9hsHhIm0RaEMz63dRMoTo
HTB869mFzV5iD51RGZYPuym3OXXjerxl8QnXT9BSlygJZN0YO96++GjVJyg8
SuIsSX6L9Z3eYeeNZ3B0TUXHPAcxap07vvX5ewb52w6mPZwQY5lF+z6+fAbS
IR2Nvhs9yFpXUrLS7zP4u+znxG3uhVFalmNV82ec3xqZyuvrxU0BW+vChlkY
dG5vz4x8h7sVRb+Vpc9i/Tp2HMuiDw1tMvEWTTk8F9dPM5v7sDt+6VxpqBzS
2mhxUPh7fPc8vkZ/WI4EBa9gF6N+2MoOTd0zZxAtET+DEvQjKcb5/U1vBvkq
LNzV5uQAFM6lj3gkMggj14sjXjAIeWxIa0IDg5xK5EQvqB6Eyj+WfgJlJnlg
fllJ8/gQhMHlwRu3MInm9lPLL6oN40wgnW4exiTCFQ3NoZXDqNU119EtYxLu
LRj1eo1AWO45J2iUSfZzrDT1Zkew9UXxUcqMIhci08OFeR/gmNTiXeRHkYJ+
vSQ1RxpHqppCuLcocjkl0lv0M42lquzHnFSK+LqMGBc609htpbiAk0YR3cpK
rpM7jYDQc08LMihyNWZfzbWDNO46abDz71DE3+rm6PxQGnV2DzflFFLEkL1w
q+IdGtXducbZDykya/27alsODRstV8/sRxTpGOlpupNPI3qfY2J2FUVi3e/v
31JEg7vOcHlONUXky1x+jayksSqIZOfWUETYGHNrTjMNFWsLWcFLipRemvyl
uZUGO9DsdmE9ReI2HDDLbKcROL3XndNAEYfbK3mbRDTs1/o3cpsoUn76xbPw
ARpnaSVd3iuK3FixNsZ5mIZyGpfBb6PISXGyqwH95af78jC/nSKmjoFdVeM0
/vq+pqPkNUUUmC1ZsZM0KppM35S+oUg3f0OAt4yGvnFJT5mQIpUBmatWf6aR
O3pirLyTIvH6ylK5nMYppsv8ShFF/gOgl2Jj
          "]], LineBox[CompressedData["
1:eJwVjn8803kcxzeb7xQZcdw4OqISlUouiveny6OFVH5dKclDKlFXOveodtTt
buuoZCdXzq+EkxJTxnVSeshxdfKjkRQbsyQbn2E/bGTn/ng9no/nP8/HyyHm
ZMhhAxKJFDS//xlweKTz6cdwX2f1CSMSSQHUrTanxAwP4FXtl42TFbD+ZnZe
NcMPdm6YkvRTFBD4sudBPiMMVDOz9HqaAvbEah5nMmLh35m06HN0BfSv+WVr
OiMJEg4Yd2nsFVD42a6Llxgc2ObLe07xVQDbqHp5GiNrvien701WwN6IW3zF
RAkIc+zdedQJMNazI5n2fBBJ86PMuBPgHDw+8uyyAKrO9EVtoU7CmTYvyFb+
Bd7dNwp4GZNgLTAXkckNEPvbtYmOxVNQK9na2r65EYoxf+GRoilojM+3jZA3
gX3J+ycCdyWolvnQK060QEGMV2ZxrRIMtOVmts4vwKyjTb/CXwWe+uja0MpW
2NZW57xMqIJWjkdb88p2kL92NEvbr4YlPJn2zngHcJ2SphoUapBpxKJu91fQ
ePEY2TFFAyWjj16YXhWCetdb7wyraTC1u42l0i5wp/HfHa+chivHao4UOr2G
Vmtf8TIfLahRuTTuQg/cLiotXN2rhaR1TQKrZ2+AL23u/ZCgA3Fl0+VOh7fQ
aXPqR4bJDMzEd+W6sN4Bo3Ay6de7M+C6hTZ35FEfJNJ0syyYBWaRw9H71iK4
53CsxEQyC2fsDjoORorhTuy+xFHWJ3CThxv3BA2AD5O+vdl8DizoCqMm3QDU
6TrCL9fOAbUhl780bxAEfnFpYcF6SPB41LsgUAJ0tx6j9To9lPvHFD5RS2B3
QCQnfTcJqWQ2ZsPXh2C5iT1rqICEakKZlCw/KcSp+72jlSR0YTv3pmBYCu+n
q1Mr/MjIoT/gTTH3PXy+OcNKdI2MvL/iZDHWDUPM6Xuq3aNkFGnfriULhyFi
femD7zcZINWLdMkp9gdgWgZaTF0zQNnUqKQQpxFoyalYY/HBAFmIaooMmua9
4XkH4UVBhinsMK/Ej+BC9CtPZFIQ6U4UX7J4FIxYS37eN0xBp3P46YsbR+F8
yj+4fQsVPXZNNTL/VgaC8NCyL/OoyDzgtNtPpnKwYfmPdCmoqG9Vh/BcvRy0
f9ZErw0yRFUF4CSNGoPUTg+3gWJDdIDvaW43NwYeD7zNd2kN0Y/cW+y+u+OQ
PLGQx/qGQBUjdrmmOzBwHh5+1VdBoNR8brRoJ4ajZlc0h/gEig0Zc64MxqC0
VTvJqgj0RX19VdAeDLwb6dnaagJdytjffCUGwzDKkljVESjO8/eJhecwrLUM
JYU2E8iRY7mdVoohuYUZ3iki0NzG5EU9ZRhMjdddiBggUO/Y0KvScgzLdyy9
PzhIIN6e6gPb7mO4GmKxalJKIP3KkO+49RhOpngsspQRqK8zo4AixHA7IZe5
T0Oghxc1h4TdGHKulnkOTRMoa9NBl+I3GHz8OauP6wgU+MdqwdciDLKYmxvP
fyJQ3dmXz9kfMVDDXGuLKDR0fdWGjGA5hnuRSTJXQxpKlOSFOWAMkr9/cKkh
aGjFjuPip0oMD8seN7QsoCEquauEp8FgZau0DjamoYGaTfHROgxnxQNn35rQ
UH188Rr3Txgyp9iSQ6Y0dGOJsUqvn/8b3h02Rqeh/wAZoFpI
          "]]}, 
        {GrayLevel[0], Thickness[Large], Dashing[{Small, Small}], 
         LineBox[CompressedData["
1:eJwVkGs0lAkAhtHsoVXurR0ik27IJSxZtS9lI5M6lFRIWRTtplrVdluNe6Hm
dGZFLikiCbmVMjY7TbVJKpRL49KQHdfvm2FmzHyLtT+e857nx/vnYYRG+4Wr
qaio+Mzz/3qHi943Dvv/0PKv87ySoG02OtZHd8SHtMitcfPucDMzp5rugVXc
kXyaKgnmm46qXPouuFkKLi5UIxEQJm+4Rg/DJc55mgGNRI9t8uZ0egzczjYY
rdUgkb9kR9JlegIq2+PjD+uQYGlUr75E58CVneepxyCxZ++tClJcCFOngRv6
W0hozrGCPE0r4HwxUeNhJImVvhOiZ6k1aKSbN99NJ3G6xQWZU4/xuJXNfFVL
wrBGt1dV9SmYYUfYTAGJh8LNzW838LA8nj5trS4GLyrXeO8YH70/FnsctxdD
umqjdtkvL9HjPxPcHiiGmqJUx3hlEw6ZWY21XRLDae7Aw53lzSjpDmx4VytG
c4JjywvLt2AZ60cPfxZjGXtUUTLxDouyljh36EkwKu/r/WDXCkWV1zmWuwSF
I/VNWlfaYPC8o9LmpARaJsXE4GA76DV75GolEqRF1kbkr/iIVck7On27JZC5
lQ4eju1AeUR3Y5fOJGLs+TXfPOuE/oDn7GOPSfSV81PfM7pRqTN7cvbCJKio
9myLs59wduvEyJZHk7ByV5+NqBegu7BVq3h8Ep63GYcqDXsRlLJXJ89iCqdN
QpZ/DupD40vO+tTQKawd89fs8OkHzydlm0v2FPS1SQ2+sh+78w7yy7qmQHua
XWGe8xl5JTZ1nwykOOJY37WQKcSGe2K5zF+K0q2h+X/KhIjl9WR1ZUghHTXS
GcoYACf4dIhLuxS1Oz0XcDwGsSerc7DaUIZYr8SbNUOD0EjtCU8LkIHR491Z
kPgFdqJzkvEMGb53TuDQ7Yfg9fyp+h8CGYJM3ypU24bQU1nnFmoqh7QpXXiM
9Q9Ud9uvy4yQI5O2P8ZvhQjDjklXPt6TQ7+39rYaXwSHjaQgdkKOry6wdrkc
H8ZdrtP2J+unoVKyv0KoN4L4mEMGf/8+jRM3KtL1eCNwrYlmpryeRoNViobu
0VFcf6lztM5QAV3vE2vjtMaQHhzHSg5RQGD9ru0MdwwBjxwW2JUr8CAPKwb3
j2NGOzc5aFqB4AonXZPZcbB9F+k9c1fiYuItluDeBBwyWiWrrylRJjLJ1tpG
wLg4orG/R4mU3MQDvdsJlNWXhzv2KRHmN76y3JfA0uGgb1P6lVjK5T7wCSAQ
rhTdsR1Q4vLVwBdpoQQsxsoOxoqUOOyUJf76DAFv4b5AxqQSyxMMvNSLCDjv
4/lFa1CYXX9+ccddAverrhTwF1LoGh9oLSolcO3GfVUjTQrsgOrgLZUEBi53
f+EvpjBn6fdrIpeAiva4j7E+BcH7q3kL2gi0dwfnNJlQqEuS/9T2gYB2oewv
s2UUOK4hFgWd8/+mj1OnzCgw79jUbOolUFQUFWduTuHJb29esYYJ6La0bLiw
hkKG9XdXfccIRNSzm9ssKBwX5uxiEATMJJxISysKa7b93Nc4RSCz6uDrDmsK
NNX2QracwBf5GraNLYX+WteoA8r5XjO2oYl2FLhRBbZ2MwRaGKfcBesoXF+m
KZ2bI7CJp7R2cKDwHzjXfmo=
          "]]}, 
        {GrayLevel[0], Dashing[{0, Small, Small, Small}], 
         LineBox[CompressedData["
1:eJwVxXk4lHkAB/CZMV5szxLpmEpFdFARRYX9/sKmQi1p8cQkHVqlXOliN5tR
kagkuZpQkRhCLUYJW09WOYtKo4ZlZHhHi3GO3f3j83x0fY67HGQxGAyn//z/
9oOSxsre3T/8lG2hymDIwLadH9DBWYfeIr9QMVMGs9tJqUUcO3AVl+U1SjI4
vG59lMZxhbVbqmm0igxuB+QV1zgHoOLcGDNbQ4ZPxhdsYzkhYAQMvDJeJAN/
9s6oaE4kqm1qjwdZyRChWrT8EicBE3z5BpPTMrh73BHIBrOQ1+Mi6ZqSYcZ0
hKf9IgFGCxzPqJ0dhIHzgKQ6phh5rYbbRCODOPlmI5KGSmGp/CQ29NdvmFus
KWIyn8Fv3hJzE8U3PBbb1tVbVcGvuCPky6V/UOWXtsBDWoNwLbNQJ+0hDC+z
1sjzf4lTATy72MQhsMZyZy4wqEWh1eIPLINhmE97P96VX4ctAdyr+rnDqItc
9+aFYT36fja8W2g8gsXxfWM5Aw0495HPKagcQZ+8Q/TWpAnhD/z7tbbJkfW1
vFb9SjNy0hu85onkUNe5T3d1taCUn+KbEDiKy7+UHOLrv8N9Sdm51ZOjGCG5
XYd/a8Umh79I1vUxhJjWFM+pboO0YkXiLL1xdOTXxDTqfsBRr5Hj8RXjmPBr
SVl55iPORtEMb7cJGG1WURwqb8e8yq0ZnT0TsM/Q9S2cK4LFvsc783mTOKmz
V++LZwdspzwUavOnsEq6e0ar02c8uvXUMujhFGZpyFRrxj/jSar2n+6OCrCf
pQiWpn5Br9sbm3ixAkfWlb9XcxCDmx2aHBw1jdxtPvynI2K0v/NNstBmkOG+
+TO7EzsRdsz1o7U3g5TssldKsOuCsaAocn0Rg/y2lXe7uLsLr86X2RkwmUT3
0/a2TN7fOFH1yYuxg0k2WUQmcEy7MT7Ote+5wySei+rHmM3dYJt5WmTLmGS4
NlYcENGDNe5tZdFbWCSJzQ1x0ZegoYm73+Imi8wSlWSwaiSIZ4XrPe9mEeXw
CNeNgb1YLrnkEmWtRBg5XIFY6ytq/QsCR68okaBkQaxW1VcYitN2lvcokQqj
i6qax/pgFs/T3wc20dwetOp3dSn05MtuJV5lk/bVDc2nhVLYGLYkm/exSUE6
9Lu4/chUDrNygzLxEphr6ij6wXRIb7K6pkzO8e5EtD8YQILR3Pq7UmWSJ9FJ
UXekcXXsujB4M0UupvG8RTtonArU4NI2FDng0m+Q70zjmfaYyhE7iiwUCguc
3GhU6cw54WNPkei4PS8u+9AonwwsdnaiyGHzW4PfnaZRpHnh5VoPiuhFam9V
uUfD1L3NejSAIooNYd+3ZtNIzRBKQ4Io8r6/s+leLg0TXbWswWCKxLsVeW0p
pFE/+d6oL5Qi04YuwTwhjW8Tu/miMIq0N8alKzXTyLkRu/DlRYr8ESXf3/yW
xoJOkbNdNEUSLPeuzGyj8cH/RtzzGIo43F1TbCOiMRG+Vl94hSJlp16/iuil
scdzyaPCBIokrl4f5yylUeebaGicSJFAcaqrLk3jR/OA3Ic3KbLC8WhH5RCN
k3t3vLifTBE2syUrXk7j+R4Xb4NUinwusfTzHqcBbikrM40iQr9MY5MpGtUW
5/OW3KbIzcUzhqenaSwtFXin8ynyL+oVWCg=
          "]]}}, {{}, {}, 
        {GrayLevel[0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVxXk4lHkAB/CZeXnSKkeXRlFEqRRhRbb9/lrtkmMr6ZGSbHRgK7WeSuwy
ItHBUza2MI6W5Jhk3OciNkppFFmGxpnrnZExEWZ3//g8H53j55xOsBgMhuN/
/t/uxFBL9ceD34ZmyRUZDDEUrDX9utlm0Bw3tfBgimHKjU/IZ++GpMT3ajVL
DPuXbU8T2c4ICery4iiK4eIlq7jD9sLi9NsHFJTF6DKKsL7F9scz031ClRVi
JC/fey2KHYZlcWn3zQ3F4Cjlb4hkx2L7bqUdrw+Jccg1hSeWPERR5OJIQakY
ynKOm402D8JMm0W0hgT6+8eHam/wURxI3cv2l+BSsyXiJ0tQ6hO7rKdDAg2+
upDJrEKtNM6v1GoChSLrF6++qUFxs4GudfoEanwSV7mO1kElqJvrrfYJ0vU7
VXPONCDOzca5yf8TWNNZaqv0G8GqzBrR7P0Ec7lH4YHcF3BVcBCftZ/EizCz
5vpNrxBhtHB24ukk1sSMTGeOv8bwk1JZsp4UI7Ju4VvjNzBR5rZLo6V4OFzW
qHJbgOyBUP0MxSmoaGXQfX2t6KvL0Yq8MoWb3gUnk/XewfRyrGfx0BSmSFbf
6eA2/O0RZfDbTzL4m9TxV9S24xCVl+opkKE7t+5Gi04Htr1c5K267zO++LQ+
2HjlHzTwR24UNn3G5l0L5k+WdeJUYPG7zWQaNqk6p/I0hNAuXi9OqprGJa1j
uh/cujEzsTSjcPsMDEcPKrc59mDD2ImIi7kzWKoqVqqb6YGhuHSNt/EXKFQ9
4K1L+IDByjsJRY+/wNes7P1CexGef9885mU8i6w9x5Mrp0Q4TEJ6q/izkI5o
qg3c68WemaARo21zKDhgQ8Xu7kN/zrtMk5I5BNuGc/kDfeCuO3VkveU8dLrs
2tPC+8GTMNyDi+axY3tYLNtkAMUdiTkJu+Rw0341zRQMYIuguNmnVg5p4y2R
H2cQoWP9pncNGCRewd3fSW8IjXvVQi18GWSpsCCVVTeEZtlchjybQRR/5Thb
nv8IzTVFN99OMggj050nWjKMAJuoMmcLJrlwn3drSc0wVrg/jp7iMEnF5utK
6mdH0OBwRruykUnU7S4YhqqMwnEsbYO6Kot0bnktCCgfRWt+R0ySK4s8SYJe
n/sYnOVcy0dcFjnKM1fXmh/D4erBtSV9LBISnsLpfDyOcz0pG1cZUyRnSOuB
igONwPM7JV0XKXI9MdxD+CONqwK7Fs3LFPFyGtPP3U/DU+5S4hJAkdXl5U8c
XWhcv++X0hJIkajoI/U3j9PwNrjb8iyEIqfN/5B8FUDDWMUjjxdFEd2wZbYL
0mk4UVvPRCZRZN4iaHHbIxo6YdkODVyKvB/rfZOeRWPnIl0zxRSKxLjkH/0h
j4beaokmJ40i8k1Ov4SX06hL1rANeESRzpboJEpAoyliz1rfpxQpvibzFLyl
8XxCIzgznyKxVsc2prXT4Ku+7x/kU8T+z63874Q0VtqbNHkVUaT08svnnI80
RFaWUvdyitzb8nX0/lEas5m/302soMh5UYKzDk3DNlVk2VlJEQOHn7urJ2kY
ajsmuf5FEQVm68MYGQ2TlT5u8TUU6Smw8vGYoWEdeVG3rZYi5T5pRsZzNHiG
F8TLn1Ekbo2yVC6nUVvhVu9cT5F/AS0cZDQ=
          "]]}}, {
        {Thickness[Large], Dashing[{Small, Small}], InsetBox[
          
          StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(\
\[CapitalLambda]\\)]\\)=0.73\"\>",
           StripOnInput->False,
           FontSize->16], {0.2, 2.6}, {-1, 0}], 
         LineBox[{{0.04, 2.6}, {0.16, 2.6}}]}, 
        {Dashing[{Small, Small}], InsetBox[
          
          StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(\
\[CapitalLambda]\\)]\\)(r)=0.27 (r=0.5)\"\>",
           StripOnInput->False,
           FontSize->16], {0.2, 2.3000000000000003`}, {-1, 0}], 
         LineBox[{{0.04, 2.3000000000000003`}, {0.16, 2.3000000000000003`}}]}, 
        {Dashing[{0, Small, Small, Small}], InsetBox[
          StyleBox["\<\"EdS universe\"\>",
           StripOnInput->False,
           FontSize->16], {0.2, 2.}, {-1, 0}], 
         LineBox[{{0.04, 2.}, {0.16, 2.}}]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      AxesOrigin->{0, 1.},
      BaseStyle->{FontFamily -> "Times", Italic, FontSize -> 15},
      Frame->True,
      FrameLabel->{
        FormBox["\"z\"", TraditionalForm], 
        FormBox[
        "\"\\!\\(\\*SubscriptBox[\\(H\\), \
\\(A\\)]\\)(r,z)/\\!\\(\\*SubscriptBox[\\(H\\), \\(A\\)]\\)(r,0)\"", 
         TraditionalForm]},
      ImageSize->400,
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic}], {213.33333333333334`, -129.7871376374779},
      ImageScaled[{0.5, 0.5}], {400, 247.2135954999579}], InsetBox[
     GraphicsBox[{{{}, {}, 
        {GrayLevel[0], LineBox[CompressedData["
1:eJwVjms0lAkAhl1GyFKoNDGVVkVSc9RSqX0VMkZy3LLOKrTTZRVLOYmTY9kZ
3YikYiOKlUzTsKjdkixDrURSSTsNpiH37xuMMfNtZu2P9zzn+fW81gd/8j+k
o6Wl5TO3/8k+NNhRPxT0bZjX6TklQXNbFtND3wzLVwr9y3O+qTA3v4rujmWb
1jBWaZPwftn1ewE9EKb9+afcdUgEc5RPsukc3HJv7z9PI/Fx41m3DHocXmoq
qi0MSRQt9k27QOci2zB/AcxIpBhUrT1Pz4EDa19JrQ2J70JuCUl5CaK6giTl
PiSMNCmhnsuFyBx0GBuOI7Hab3yw8WI1Uu3VR0LzScS3bUXu1J/gytsrtjwn
YVFtKtHWfopdfS4c2wkSD6Rure3bGxAgo5ZWrpSjIbLAMmRUhIdlyZJ4XzkU
a3YsEEQ9Q/kJAdv0jBw6Kv5Cy9UtoIZsnyYK5HDShD8IuN+KYyYfqRyxHK3c
zW3N69phfNMyr9xoAiuyRlR3x19BYDX5sAETGFH2SN4yX4NlvlPLN3YCJcOP
W0wudYIU9PXrlU3AhHGHkMneYA2v6Plfkgmk/1hzuMjmHebxM9MrzSYx7cqX
HU3ugv/zRc9mvScR5yiqXtL4HjsyTgeGp06i577oYof1BzT9cq/So24SVOSb
G3aJ/yC5yIbzlXoS9jv1Zw8/FiO5vy2W7zgFz9vWRyotJBjycCr7N2YK8Yyw
VX2hPdiX5GSlf28K60eDjLp8emGhnO9cMzAF8wWkgUjdi3cPmdGuaxWgPb0h
/Dq/DyyNdQSbo8CxzY+7Db2lCAjwTwq5owDf62BR3bQUwcYsLcNhBRQjyxYO
XPuEHrZegoHdNGoCPHVz3GXoIz40MaOnkcziFVYPyMBYeoieKpyG9Uf2+2Je
P3KvCj67kdPY5szNoTsOQKy6LQp0ViJ0ebtKu3MALbZfHkUkKqFoyZDGpHxG
sclykbhRiVzagTh/m0FwvEtdthjOwFxSc1tHNAgpVzrvs88M9JJSArfGDoHT
v1VmlzcDrbsHhFKzYQRGRPla9c7gxK/CDLOGYagWC+vrHVR4Yn/OwDR6BFE5
Wm51iSqYsk+sTzUZhXXYlT0ujSqIHV51JtSOgukR333JTI2Km7CRHRhDqJeR
n9d+NfYLnUwZs2PgnOIx199R42ferRRx+Tj4ucwXejNqCAYZN0z2EIij9Jot
3SmcK+CFS/YSWMn/8inGgwLHf2z1fT8Crfxh4+bdFKxqayt8ggm8OFzAi/Gi
cCHz++b0gwSSdm6iNe+lcNQpTz4/gUAb43XcyRAKq7iLWPqlBDrOMgu6oinM
bjlj3FU2522LWRtiKHSPfXpdyidQeNxZw42lkBVctX93JYElXrbZjnEUNOv8
T/JqCQSJ09mXEiiIOzJv6nYS8DBv0mVxKfyRpvyh8y0Bk6rs2EIehRyXMLvi
9wSitiePTKdR8P5tQ/UuCYG0RwLd0vMUHp1++XfK0Fxvm0MTLZPCNYdvMv1G
CcRTdVdCsyjESvMDrQkC3PkR0dWXKdjuOd5TPzX350WbJyeHAk37TUmWkoB9
97XdtVcp9Na4RIarCRSNH/FbdJ1CbWTxRuaXuf4216PHcylcX2Gk0GgISEcY
F0V5FP4D88h2UA==
          "]], LineBox[CompressedData["
1:eJwVzWs0lAkAh/EXU8Q2oaUzCWlZCVtJ2hb932KRS+UWFcOKanVldaizJYVc
EttRq4ZSdLWM+6mGdEq1rEKjlZpcpokxLu8MM8O4vdt+eM7z8WcWcdQvSp0g
CJ+v/X/PKHH708HATdwN4QyCkILhsvRYD8sen7V7pISaFOtu5OVXsVyxIwdy
NXUpvF53VhawAqAzcxkMhhRBkRP1l1iRkMauEi/QkuLT6vMuWaw4jMvOnWLp
SlFosD01g5WMJ7sLCrYulyJJq8oynZWLq12PQkZIKYJ33eRKZcV4/OpkpSpN
Ch06KcTdhIvKQMmLttdSWPiOip9nVsO30ZtToy9D/JuNyJM/goF+fHkfW4Yl
1XrdamoNmKk1MbS9K0Ot0KWl1ekZBBcNtO4pZXgWXWC0a7gRLqH+nrd/HoPi
e+dFpYdfwZ2jma2VMwZ1VYmukUUz1M8N223vG4MDHV7rX9aCo38k7OTajqMl
2f7Ny1Wt4DNZ8oGEcZjmDKnuj7YhpbmKL2oex9BET/e7NW9h7WxkVrpEjmIJ
r5l5kY9Ik/J11gflYBrfpUSiDhy0tWk6Xi/HhV9r9hWa/wt2lWP0IW0FlGSJ
6EBiJwy3x31cz1Ygzq6x2vD5ezQNBl/i/qVAT1ljZrvZBwQPJvB01ZWYju7g
WJ38CNd+t9DNO5Ww3qw5t48nwAvLKFjeVsL9ltn+iiXdcBEd37tsWol447AV
fSE9iGnbtrbJawI2w4E6nT69GL3+SeDOmcDiRVKtxqleVHJMjLTGJsBo4HC/
y+9D71gz94jLJA7a87oWeAkxfNfuvHP+JEq2RhQ+UQpxOut4Oj0+CcXQUt3+
K5/hVdGXscdNhRp/d41cVxEqUjUIz0IVEj1SblT3i/DFVBLVJlfB7JPn+6KU
L9gjqbfe6DGFnzYk57Ls+pFh4BjBLppCiEmrSo3fjw/Oe3mEagqK5izhsaQB
5L4Uzj+7cxp5DHacn7kYA0+VNbFl01jcXXNLvVGMDB0zS9d5M5h3KilgY8wg
WLNWl4wjZ0DcZ3OF+hJk7xL+7VY/g9hr3Cz9ZxJMNqZvuWYyi3rrNC29I0Mo
WhEgF5yehZ5nrM1Z5jCyO4L/8e6ahcC2jX+ibhj73U9ZMZ3mUH4d5iL2CFaG
BEeK8+YQynXQM54bgdGRsLYs+RzOpNxMEjwYhXF97sCDYBqlYmMO05uCn4Nu
Z10tjbSClPDubRTK3citEQ9pRPqNWJT5UvBfm/9K8zGNZXV15T5BFGSFrWK/
ehoZ2XteXoigELttpG7wOY0DDldl2icobFnv8YDVTmNF8rcemncoWB6qyDw7
RGPux98Xdt6jcMYwPdFqhEbXyOe3d0ooCIp9EttGaeQEVYW6VVDIuXP5lskY
DXqV328pdRQO90jieZM0BO3Z1zX4FNJsZkqn1QnyYerEXv67rz7/Q2qrBkHm
OoZZFb2nEBhbGFXEIEiv2z9Ub+mmUNwgsPeaT5CPE143JQ1SCAoNIzkLCPKK
7fps32EK+ub8wKPaBBkjzA8woygg80KMiw5BrvQ+1PNUTsHaooU39A1BMtQ6
inMmKCT57JA0LCTI3hrH6PCpr76aoWkukyDrootWr5mlsMlp2e4DiwjyT1Md
BU1T8FX9wnHSJcj/AK4KbXg=
          "]], LineBox[CompressedData["
1:eJwVkXk41HkAh+f8oYlMkp2ElJYQVpNKtZ9vy6Z1tZQtJSQdax0lrW27TI7a
UlI2SiK6rIcp15MIj2atopAcLVFIzvmNHNO4Zts/3uf98/3jNfQLcd/LYjAY
Ll/43457e+vL+zy+FcaxVRkMGTh2Cw52CIQocYmNbGLKsCI16UaewB72Lbv5
2WwZnF4056YItsI4t2nPDhUZtvnLn1wW+ONio0FXgYYMby3P2F0QhMHMZ9r+
oJ4MadqbY84JojBQrvD/ZCuDSDXP+A9BAiqNTtqZ/yrDds9bYtnwbewp1Kw4
J5eBpxR5OeiLcSyzanPEoWEsdZP2Pj2fj1FhnsKofxjhL9cgabQIBvSgmTD4
E3Ty+e1MZhmK5kYJ4/o/obDTrqZ2XQVUi1nOMaEjqAhI0fUclMAnpKjORjGC
sa/Xz8kO+gepjRz9ofBRsBRZmrpLn8MydJ3oBGsMNkrfwi05NTgSoRMojRpD
TZTwZaVpLdJOOZfWccdhcGlAkSmtQ6z1vv6qy+MYkHe0N1q9wsyovG63jhy3
+4ufa1xsgMzv2MT6+3Jo6N2ju7tfY4Vrr3/Sqs+I/blgX5pRE+KVFT5upZ8x
TrK6D5xqxsMfc8Rn3BQIs5bkz3/aglvaJidHWhXoyJGcrzf8F/THncn8wxOY
DHidvOz3Vtz32PgsQnUSZhtUZvYVt4FauFBNmjAJh3TD/Q912tEVcl11tcUU
wvV8Fr/36gA79fNlt9IpmA968Jpd3uHik8SgSOdpaM2RqUom3kHds4pf/XEa
nLJk8ZIb71H5J0Ny7+gMfhEWv1Fz6sT7uiCTv79SIusHv7TS8U6EHFgEVqES
YwMLNHuudiFjfLlxtRGDFGxxYCfYdyM394Ny8xEGObUpOjW/pxsPvCREVs4g
hm8dWzKiPyAjsva0iMcktquiEgTWPeBoD/X0eDGJl36tgtnQg3QPjopTJpOM
Pb/QeVD0EfL59cGJU0ySxPEOczfqxUpX9+oGRxbRai9IZ0l6YbvL8tFoIotw
T4i2rjnUh74rwlTtQRZhZHqLO+f2Y52Bl5y3lk1Cr4svzK3oR4vJstk68Wzy
xOysKj94AOYdwVmze9iE7xhqflpjEN+7qB5+vJJD2pbXNRwtGcS3Bq2FV2I5
5MFNGHV7DyHKPSRdt51Ddolt+HozQ5hlEbkxyIJLIqJvidr+kiI+O/4nKoZL
snv1kjWcaVhMlDVZtXDJ2ZRo33ZXGtsF+1PT3nCJv/vQ0hw3GrvvVIVotnLJ
wpKSBy7baNTw8o1lb7nkXNzOylg/Grp+kyPiLi45YHNteNZRGtIAxwkrmksW
R83bpHKXRkFHbNFqiiIzq4+rN9+nUfvlXqYKRd4Mdb26m0WjPrRkwwI1ilza
lrdr48MvPU5N3ySPIkpT98PRJTTWaLlfK+NTpK0+7ia7gcaUVmDYJj2KPIqR
72lopDFvsWtekT5FEtb6LMtooWF8XX3CdBFFnO5Y5H/XTuNRuV6q+hKKPP7t
xTNRHw3UuDk0mFDk6vKVcW6DNKp5Uom9KUUOdd7YakjT0M/1dCw0o4iJc2BH
+SgNS9ukwGsWFOEwX9++JKeRkrZfjWdFkXcFawN8J2iYhCuzj39DkZKADEur
aRqOTO8dUmuKJBrwxpRKGmOnRRq+Qor8B2t0T7E=
          "]]}, 
        {GrayLevel[0], Thickness[Large], Dashing[{Small, Small}], 
         LineBox[CompressedData["
1:eJwVkGs0lAkAhtHsoVXurR0ik27IJSxZtS9lI5M6lFRIWRTtplrVdluNe6Hm
dGZFLikiCbmVMjY7TbVJKpRL49KQHdfvm2FmzHyLtT+e857nx/vnYYRG+4Wr
qaio+Mzz/3qHi943Dvv/0PKv87ySoG02OtZHd8SHtMitcfPucDMzp5rugVXc
kXyaKgnmm46qXPouuFkKLi5UIxEQJm+4Rg/DJc55mgGNRI9t8uZ0egzczjYY
rdUgkb9kR9JlegIq2+PjD+uQYGlUr75E58CVneepxyCxZ++tClJcCFOngRv6
W0hozrGCPE0r4HwxUeNhJImVvhOiZ6k1aKSbN99NJ3G6xQWZU4/xuJXNfFVL
wrBGt1dV9SmYYUfYTAGJh8LNzW838LA8nj5trS4GLyrXeO8YH70/FnsctxdD
umqjdtkvL9HjPxPcHiiGmqJUx3hlEw6ZWY21XRLDae7Aw53lzSjpDmx4VytG
c4JjywvLt2AZ60cPfxZjGXtUUTLxDouyljh36EkwKu/r/WDXCkWV1zmWuwSF
I/VNWlfaYPC8o9LmpARaJsXE4GA76DV75GolEqRF1kbkr/iIVck7On27JZC5
lQ4eju1AeUR3Y5fOJGLs+TXfPOuE/oDn7GOPSfSV81PfM7pRqTN7cvbCJKio
9myLs59wduvEyJZHk7ByV5+NqBegu7BVq3h8Ep63GYcqDXsRlLJXJ89iCqdN
QpZ/DupD40vO+tTQKawd89fs8OkHzydlm0v2FPS1SQ2+sh+78w7yy7qmQHua
XWGe8xl5JTZ1nwykOOJY37WQKcSGe2K5zF+K0q2h+X/KhIjl9WR1ZUghHTXS
GcoYACf4dIhLuxS1Oz0XcDwGsSerc7DaUIZYr8SbNUOD0EjtCU8LkIHR491Z
kPgFdqJzkvEMGb53TuDQ7Yfg9fyp+h8CGYJM3ypU24bQU1nnFmoqh7QpXXiM
9Q9Ud9uvy4yQI5O2P8ZvhQjDjklXPt6TQ7+39rYaXwSHjaQgdkKOry6wdrkc
H8ZdrtP2J+unoVKyv0KoN4L4mEMGf/8+jRM3KtL1eCNwrYlmpryeRoNViobu
0VFcf6lztM5QAV3vE2vjtMaQHhzHSg5RQGD9ru0MdwwBjxwW2JUr8CAPKwb3
j2NGOzc5aFqB4AonXZPZcbB9F+k9c1fiYuItluDeBBwyWiWrrylRJjLJ1tpG
wLg4orG/R4mU3MQDvdsJlNWXhzv2KRHmN76y3JfA0uGgb1P6lVjK5T7wCSAQ
rhTdsR1Q4vLVwBdpoQQsxsoOxoqUOOyUJf76DAFv4b5AxqQSyxMMvNSLCDjv
4/lFa1CYXX9+ccddAverrhTwF1LoGh9oLSolcO3GfVUjTQrsgOrgLZUEBi53
f+EvpjBn6fdrIpeAiva4j7E+BcH7q3kL2gi0dwfnNJlQqEuS/9T2gYB2oewv
s2UUOK4hFgWd8/+mj1OnzCgw79jUbOolUFQUFWduTuHJb29esYYJ6La0bLiw
hkKG9XdXfccIRNSzm9ssKBwX5uxiEATMJJxISysKa7b93Nc4RSCz6uDrDmsK
NNX2QracwBf5GraNLYX+WteoA8r5XjO2oYl2FLhRBbZ2MwRaGKfcBesoXF+m
KZ2bI7CJp7R2cKDwHzjXfmo=
          "]]}, 
        {GrayLevel[0], Dashing[{0, Small, Small, Small}], 
         LineBox[CompressedData["
1:eJwVxXk4lHkAB/CZMV5szxLpmEpFdFARRYX9/sKmQi1p8cQkHVqlXOliN5tR
kagkuZpQkRhCLUYJW09WOYtKo4ZlZHhHi3GO3f3j83x0fY67HGQxGAyn//z/
9oOSxsre3T/8lG2hymDIwLadH9DBWYfeIr9QMVMGs9tJqUUcO3AVl+U1SjI4
vG59lMZxhbVbqmm0igxuB+QV1zgHoOLcGDNbQ4ZPxhdsYzkhYAQMvDJeJAN/
9s6oaE4kqm1qjwdZyRChWrT8EicBE3z5BpPTMrh73BHIBrOQ1+Mi6ZqSYcZ0
hKf9IgFGCxzPqJ0dhIHzgKQ6phh5rYbbRCODOPlmI5KGSmGp/CQ29NdvmFus
KWIyn8Fv3hJzE8U3PBbb1tVbVcGvuCPky6V/UOWXtsBDWoNwLbNQJ+0hDC+z
1sjzf4lTATy72MQhsMZyZy4wqEWh1eIPLINhmE97P96VX4ctAdyr+rnDqItc
9+aFYT36fja8W2g8gsXxfWM5Aw0495HPKagcQZ+8Q/TWpAnhD/z7tbbJkfW1
vFb9SjNy0hu85onkUNe5T3d1taCUn+KbEDiKy7+UHOLrv8N9Sdm51ZOjGCG5
XYd/a8Umh79I1vUxhJjWFM+pboO0YkXiLL1xdOTXxDTqfsBRr5Hj8RXjmPBr
SVl55iPORtEMb7cJGG1WURwqb8e8yq0ZnT0TsM/Q9S2cK4LFvsc783mTOKmz
V++LZwdspzwUavOnsEq6e0ar02c8uvXUMujhFGZpyFRrxj/jSar2n+6OCrCf
pQiWpn5Br9sbm3ixAkfWlb9XcxCDmx2aHBw1jdxtPvynI2K0v/NNstBmkOG+
+TO7EzsRdsz1o7U3g5TssldKsOuCsaAocn0Rg/y2lXe7uLsLr86X2RkwmUT3
0/a2TN7fOFH1yYuxg0k2WUQmcEy7MT7Ote+5wySei+rHmM3dYJt5WmTLmGS4
NlYcENGDNe5tZdFbWCSJzQ1x0ZegoYm73+Imi8wSlWSwaiSIZ4XrPe9mEeXw
CNeNgb1YLrnkEmWtRBg5XIFY6ytq/QsCR68okaBkQaxW1VcYitN2lvcokQqj
i6qax/pgFs/T3wc20dwetOp3dSn05MtuJV5lk/bVDc2nhVLYGLYkm/exSUE6
9Lu4/chUDrNygzLxEphr6ij6wXRIb7K6pkzO8e5EtD8YQILR3Pq7UmWSJ9FJ
UXekcXXsujB4M0UupvG8RTtonArU4NI2FDng0m+Q70zjmfaYyhE7iiwUCguc
3GhU6cw54WNPkei4PS8u+9AonwwsdnaiyGHzW4PfnaZRpHnh5VoPiuhFam9V
uUfD1L3NejSAIooNYd+3ZtNIzRBKQ4Io8r6/s+leLg0TXbWswWCKxLsVeW0p
pFE/+d6oL5Qi04YuwTwhjW8Tu/miMIq0N8alKzXTyLkRu/DlRYr8ESXf3/yW
xoJOkbNdNEUSLPeuzGyj8cH/RtzzGIo43F1TbCOiMRG+Vl94hSJlp16/iuil
scdzyaPCBIokrl4f5yylUeebaGicSJFAcaqrLk3jR/OA3Ic3KbLC8WhH5RCN
k3t3vLifTBE2syUrXk7j+R4Xb4NUinwusfTzHqcBbikrM40iQr9MY5MpGtUW
5/OW3KbIzcUzhqenaSwtFXin8ynyL+oVWCg=
          "]]}}, {{}, {}, 
        {GrayLevel[0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVjH0w1HkAh79eepHJS5RbIkQvm7fK6cXx+SkX5eXOS5MuyVESispUOp3c
ICXVGDnnpWjp6pRVSyq6HFsu4yVvodb7Jsvy22UXS+zt/fGZzzwzzzwmQZHe
x5QJIR6K/f/7jg03Vwn2O3KKa1UIEUF1t35UL8MWrZZd0m4Fb72bmcNhOCM8
rnKhQkkEt4aOp7kMX0xxJL4XVEQ4cHT6VRrjKKw0tHQmFovQbX1ldyojGn5+
eu2C5SLkrfwh6RojAYcZSSdGDESIX8pZf5WRjsJ6txzr7SL4Hcxni8QFWGbd
NldyTgR1eby/ixEbeyw+pCU/FcHca3y4JqUU0XV2DmnjIpxv3IFMyQuYEZaB
3WYx9Eq1e5SUXmO9ZDKpMUqMZwO765u+q8ZGjWGpfbkY1WG5BgeFXDSxpaz+
eTGk6xw0H5+sxUtuAVffaQLKsiItA/M6ZAT1zIWnTMBOHvjMp7geqZHiHUYt
E6hPsG18y2yCtU9sJ+ubSay5NSp7OP4eVz6zX8SFTGJ0uren3aYFfv01mcEl
kygYqajTuNGKQpka772SBBqGf9J8fhveXXzQqesjwfUTZSF5Zh8g8kopVMuT
YIoq4ofGdcBVvsu5WiJB9BZu6aqaThRv/qluwVmK3mJuSrPJRxh1hKZa5Uox
F9aWvfHiJ9xO2VpKpFJsclqyEFLBA7U2M3+R6xRc7pkcf6LXg1Ids022rCmc
Nzxi2u/fC6UvFxrCZVOwEO5X7/DoQ+A57+AJz2noaIqWcmf7kO8YXdL+aBqq
r7PZa3P6EXH7o3HMohmE21Z0qbkNIPWf8seskBkU7Q3K+3tqAEHXHXKNa2cg
HdXXGsoYRJpNGWuVqQxlPi4q6c58EL3gNm6iDHGuiXdLh/jQ8mwoqx2UwaR7
Xycr8TMitHmMNmoWO7clpDO2DCF8m1i99v4s/I2aZEqtQ/B/dLm4cfEcpHWp
A1HxX9BcoRMwGDmHTNWAaG+zYbisejM00jIHnZ6ye8pcBXvYZnXafsWiS/G+
O04LUBfLTJLf/QryMIA9sGIE7/KEad2q8ziTxU5dUT2CZvdXlxhn5/FqU/JS
7VOj0B9Pj6L65qG974zFbxpCFMa80eTvWQDP8n1rTKUQrrrZN7TKF1ByB2b8
gDEEWJQ3ZxvLcZhtp224MAYJc9LhQ7IclxPz43l/jSPt3+TY6lk5Hg8bZmu4
08iYeLlOuIVQybmJgT2eNI5VHdHlbSXUUe8x82IvGuqOZ9XqbQm1urKyxOMA
jUgBX+2RHaGu3Tz09noQjZoQQXDETkKF2v0hXhZDw9STGTvuRCjTBF3XJfdp
jJ7ZYD/zI6EWtscu73ig6FXJVgq8CNU1Nthyv4gGp81qpsubULcOcA7veULD
ara6pcKXUHKm99nESoX/+mpfnB+heM0376i00vgl6/sAtUBCPU+aDm5tpzH2
icmeVXC6/ZGNrE5FL+7UEuHPhHIrtCrd1UNjb4ZmY2MwoV5eaHgXL6Chl8Xm
pB8nVIbltze9hDRCkn9FUiihTg/k+JrQNIyZD1vOnyDUBveI3ioJDfPNWpqH
wgmlqtRWcGuahuWo23P3CEL1ldmHBc7SWK08EOp4klCVYSxrm3lFz7jF2OYU
oX5foy6Vy2ncEBn0mUQS6j/kPWrO
          "]]}}, {
        {Thickness[Large], Dashing[{Small, Small}], InsetBox[
          
          StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(\
\[CapitalLambda]\\)]\\)=0.73\"\>",
           StripOnInput->False,
           FontSize->16], {0.2, 2.6}, {-1, 0}], 
         LineBox[{{0.04, 2.6}, {0.16, 2.6}}]}, 
        {Dashing[{Small, Small}], InsetBox[
          
          StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(\
\[CapitalLambda]\\)]\\)(r)=0.54 (r=0.5)\"\>",
           StripOnInput->False,
           FontSize->16], {0.2, 2.3000000000000003`}, {-1, 0}], 
         LineBox[{{0.04, 2.3000000000000003`}, {0.16, 2.3000000000000003`}}]}, 
        {Dashing[{0, Small, Small, Small}], InsetBox[
          StyleBox["\<\"EdS universe\"\>",
           StripOnInput->False,
           FontSize->16], {0.2, 2.}, {-1, 0}], 
         LineBox[{{0.04, 2.}, {0.16, 2.}}]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      AxesOrigin->{0, 1.},
      BaseStyle->{FontFamily -> "Times", Italic, FontSize -> 15},
      Frame->True,
      FrameLabel->{
        FormBox["\"z\"", TraditionalForm], 
        FormBox[
        "\"\\!\\(\\*SubscriptBox[\\(H\\), \
\\(B\\)]\\)(r,z)/\\!\\(\\*SubscriptBox[\\(H\\), \\(B\\)]\\)(r,0)\"", 
         TraditionalForm]},
      ImageSize->400,
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic}], {640., -129.7871376374779}, 
     ImageScaled[{0.5, 0.5}], {400, 247.2135954999579}]}, {}},
  ContentSelectable->True,
  ImageSize->700,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.52585278765625*^9, 3.525852807234375*^9}, 
   3.525853125703125*^9, 3.5258531594375*^9, 3.525853383390625*^9, {
   3.525919973921875*^9, 3.525920031984375*^9}, 3.52604688021875*^9, 
   3.526056896203125*^9, 3.5260958891642747`*^9, 3.5260984078031893`*^9, 
   3.52610015225*^9, 3.52636599903125*^9, 3.52636619896875*^9, {
   3.526368203359375*^9, 3.5263682326875*^9}, 3.526368298734375*^9, 
   3.52636942003125*^9, {3.5263694809375*^9, 3.5263695161875*^9}, 
   3.526369551921875*^9, {3.52636959128125*^9, 3.526369653875*^9}, {
   3.52636968665625*^9, 3.526369715640625*^9}, {3.52636979421875*^9, 
   3.526369819234375*^9}, {3.526369873015625*^9, 3.526369892125*^9}, {
   3.526370388734375*^9, 3.526370398484375*^9}, 3.526370487*^9, {
   3.526370543109375*^9, 3.526370567015625*^9}, {3.526370633453125*^9, 
   3.526370660234375*^9}, 3.52637074309375*^9, 3.526370823171875*^9, 
   3.526370886078125*^9, 3.52637092525*^9, {3.526372210046875*^9, 
   3.526372218671875*^9}, {3.526372481265625*^9, 3.52637250790625*^9}, {
   3.526372643*^9, 3.526372671765625*^9}, 3.52637278521875*^9, 
   3.526379483828125*^9, 3.5263795665625*^9, {3.52637964678125*^9, 
   3.5263796675625*^9}, 3.526379744796875*^9, 3.52638223634375*^9, 
   3.52638305603125*^9, 3.52638317459375*^9, 3.526444837171875*^9, 
   3.52644493775*^9, {3.526555958921875*^9, 3.52655596928125*^9}, 
   3.526578131953125*^9, {3.5265782424375*^9, 3.52657825940625*^9}, {
   3.526578299125*^9, 3.526578346921875*^9}, {3.52657839084375*^9, 
   3.526578434125*^9}, {3.52657846440625*^9, 3.5265784915*^9}, 
   3.526578550984375*^9, 3.5265786046875*^9, 3.52657864734375*^9, 
   3.52688384753125*^9, {3.526883891703125*^9, 3.526883979515625*^9}, 
   3.526884023078125*^9, 3.527078107782799*^9, 3.527078145907799*^9, 
   3.527178556140625*^9, 3.527178925359375*^9, 3.527268719265625*^9, 
   3.527269872171875*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Figure", " ", "4"}], " ", "*)"}]], "Code",
 CellChangeTimes->{{3.525839148875*^9, 3.52583915659375*^9}, {
  3.5258395455625*^9, 3.52583958428125*^9}, {3.52655908628125*^9, 
  3.526559091875*^9}, {3.526559174078125*^9, 3.526559174578125*^9}},
 FontFamily->"Times New Roman",
 FontSize->18,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1],
 Background->None],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Scale", " ", "factor", " ", "A"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.526559100984375*^9, 3.526559108078125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"rmin", "=", "0"}], ";", 
   RowBox[{"rmax", "=", "10"}], ";", 
   RowBox[{"nr", "=", "100"}], ";", " ", 
   RowBox[{"dr", "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"rmax", "-", "rmin"}], ")"}], "/", "nr"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"Find", " ", "best", " ", "fit", " ", "values", " ", 
    RowBox[{"of", " ", "\\", "Omega_L"}], 
    RowBox[{"(", "r", ")"}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"amin", "=", "0.5"}], ";", " ", 
    RowBox[{"amax", "=", "1"}], ";", " ", 
    RowBox[{"nn", "=", "100"}], ";", " ", 
    RowBox[{"da", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"amax", "-", "amin"}], ")"}], "/", "nn"}]}], ";", " ", 
    RowBox[{"r", "=", 
     RowBox[{"rmin", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"j", "-", "1"}], ")"}], " ", "dr"}]}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"tab", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"amin", "+", 
          RowBox[{"da", " ", 
           RowBox[{"(", 
            RowBox[{"i", "-", "1"}], ")"}]}]}], ",", 
         RowBox[{
          RowBox[{"hhamon", "[", 
           RowBox[{
            RowBox[{"amin", "+", 
             RowBox[{"da", " ", 
              RowBox[{"(", 
               RowBox[{"i", "-", "1"}], ")"}]}]}], ",", "r"}], "]"}], "/", 
          RowBox[{"hhamon", "[", 
           RowBox[{"1", ",", "r"}], "]"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"nn", "+", "1"}]}], "}"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"model", "=", 
     RowBox[{"Sqrt", "[", 
      RowBox[{"olx", "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", "olx"}], ")"}], "/", 
        RowBox[{"a", "^", "3"}]}]}], "]"}]}], ";", 
    RowBox[{"r", "=."}], ";", "\n", 
    RowBox[{"fit", "=", 
     RowBox[{"FindFit", "[", 
      RowBox[{"tab", ",", "model", ",", "olx", ",", "a"}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"olxx", "[", "j", "]"}], "=", 
     RowBox[{"olx", " ", "/.", " ", "fit"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"j", ",", "1", ",", 
     RowBox[{"nr", "+", "1"}]}], "}"}]}], "]"}], "\n", 
 RowBox[{
  RowBox[{"olxtab", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"rmin", "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"j", "-", "1"}], ")"}], " ", "dr"}]}], " ", "//", "N"}], 
       ",", 
       RowBox[{"olxx", "[", "j", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", 
       RowBox[{"nr", "+", "1"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bestfitolA", "=", 
   RowBox[{"Interpolation", "[", "olxtab", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"pA", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"olxtab", ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", "Black", "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<r\>\"", ",", 
       "\"\<Best fit \!\(\*SubscriptBox[\(\[CapitalOmega]\), \(\
\[CapitalLambda]\)]\)(r)\>\""}], "}"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0", ",", "Dashed"}], "}"}], "}"}]}], "}"}]}]}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.525519840397812*^9, 3.525519978432846*^9}, {
   3.525520039693282*^9, 3.5255200870493827`*^9}, {3.525520120969433*^9, 
   3.5255201286306467`*^9}, {3.525520165982603*^9, 3.5255201779754767`*^9}, {
   3.5255202263915157`*^9, 3.5255202583564367`*^9}, {3.525520344481386*^9, 
   3.525520361576702*^9}, 3.5255203955408916`*^9, {3.52552155017118*^9, 
   3.525521705864069*^9}, {3.525521864446971*^9, 3.525521875411792*^9}, {
   3.525521936241446*^9, 3.525521983776151*^9}, 3.525522024446947*^9, {
   3.5255220644875298`*^9, 3.5255220647765465`*^9}, {3.5255250244963393`*^9, 
   3.5255250457148294`*^9}, 3.526100034707165*^9, {3.526126331803414*^9, 
   3.526126368959652*^9}, {3.526372968859375*^9, 3.52637296915625*^9}, {
   3.526373049765625*^9, 3.526373075609375*^9}, 3.526373347421875*^9, {
   3.5263734483125*^9, 3.526373469015625*^9}, {3.5263735256875*^9, 
   3.526373551359375*^9}, 3.526559054515625*^9, 3.52658082096875*^9, 
   3.526580933609375*^9, {3.527179276265625*^9, 3.527179283265625*^9}, {
   3.52717935334375*^9, 3.527179360390625*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"FindFit", "::", "sszero"}], "MessageName"], ":", 
  " ", "\<\"The step size in the search has become less than the tolerance \
prescribed by the PrecisionGoal option, but the gradient is larger than the \
tolerance specified by the AccuracyGoal option. There is a possibility that \
the method has stalled at a point that is not a local minimum. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/FindFit\\\", ButtonNote -> \
\\\"FindFit::sszero\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.526373473890625*^9, {3.52637353353125*^9, 3.5263735556875*^9}, 
   3.526379516734375*^9, 3.526580812875*^9, 3.526580938484375*^9, 
   3.527078166251549*^9, 3.527078241235924*^9, 3.527173115125*^9, 
   3.5271732464375*^9, 3.527178561109375*^9, 3.527178931015625*^9, 
   3.527179359796875*^9, 3.527253348453125*^9, 3.52726872353125*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJw1zQlMUwcYB/AChVUBC+UqlKNXKApyyDHOvU+D4BhkBTKIaLM5BPHCiAF3
MKcW5GqHCFhpq4K6cjnGJVoFC5QWFSVAowS6TDeBTZwRhjCQYxvy+U9eXl7e
///7WF8eiUsxJJFIKf8/q+/3UZy+aTTwZIKQVqxGSTg+6DN1Yb7/vk+wlQWf
aC3GCN930RGtOSFmCfpn+H+E6MqjmvbLR4g17RkhCx6tXrQexP5z4otd9/i5
md1E6rtMEJKYHfFZNAXuXxD0CLLb08+qVI8eruYvIt0kfIO/pk215k0RQxlJ
8+otnaq1/jRR8rlo1DtJrVrzZwh6ZrTJ9lgN7t8QmtCmVkqGVrV2b44wjlVs
jV7SojdPVAi4Y5OMXvQWCIkmiuz8WoveItFqHlbNL9Kit0TwRwUr9/7VoLdC
hEvWH/olUYMeCb7L+CYgUN6DfRIw3EotG3Vq9A3AtXbsjsJIjXtDePWHdCLV
uxvvGYHK0yo5QdCFHhkuvCAETuJO9Mhw329anStUoWcMjXcNLIsXOtAzASGv
1+2rE+3ofQA8aUxMndUd9CjgnhJ5bEGpRI8CFkP2FPXRW+itA4+F1jZKyE30
1sNxy82+Z2za0DOFLvJQl5p0Az0zSOSH5XGXWtAzg5b0zLYZkxb0zGFMHyg7
zGxGbwMEthbNaSOb0KOCgZ0sf0t2I3oW8ErxN63v65+xbwErvT5yP1oD+hbw
YCJXyu28jntLWOE5q71O1+M9Szi4fefIckIdejSY9BKkRYXVokeDo5JDzHHf
GvRosHdT/T9NQdXoWUHd/qmI6hgFelagM7ye3Z/+I3rWUKk/mb5Nfg09a3hr
0lnj+fgqetYwu7GI30+/ip4NjHLW+RxMvYKeDcRuFJ3a3VGFni0YxB+ZN3aq
Qs8WTul2vH2SU4meLRQejt9f+udl9Oxg6lvK3p7Hl9Czg8Y299BdAxfRo0NH
v8cm4bAcPTro/cXTWZMy9OhQ4NF+8nuKDD17GOzTUWe8pejZw6xP5W3f5Ar0
HIBUuae54dIF9BxganNQtv53CXoO8Oj2h9QQLwl6DLiVFWCTKDyPHgOECm5o
16/l6DmCV03DedrWcvQcwTvT0PxlbRl6jsAbSxueopeh5wQ9rDDygLgUPSf4
yNiDEkwpRc8ZtvEMk8fzzqHnDMsHMt3EZufQc4bJl8K46fIS9FxAeMBXr+OU
oOcC1W9O5CzdOIseE+ZeW/X6R5/FPhOaRQtXpA+L0WfC3fw6MY9SjHsmtGiX
XZRRP+A9JkxzLyYulorRY8FQX8unl5+L0GPBvsGMPUlBIvRYICiJFo2XFaHH
gmCffd4rs4XosaCeoUxM2V2IHhtCd8Kxp70F6LHheORwmF9gAXpsYISUfez5
Uz56bBiiFznKXPPRY0NK/Lwm6loeehyQj9cMU13z0ONAfkZ4gKr+DHociJhM
W/LyP4MeB8qotfyQ7lz0OCDie0e0x+Wix4Xf3KM1xRM5qv8A3EDO0A==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Times", Italic, FontSize -> 15},
  Frame->True,
  FrameLabel->{
    FormBox["\"r\"", TraditionalForm], 
    FormBox[
    "\"Best fit \\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(\
\[CapitalLambda]\\)]\\)(r)\"", TraditionalForm]},
  GridLines->{{}, {{0, 
      Dashing[{Small, Small}]}}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.5265809603125*^9, 3.527078181517174*^9, 
  3.527078262642174*^9, 3.527173124*^9, 3.5271732725625*^9, 
  3.5271785830625*^9, 3.527178952703125*^9, 3.527179381453125*^9, 
  3.5272533695625*^9, 3.527268744546875*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Scale", " ", "factor", " ", "B"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.526559112265625*^9, 3.52655912021875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"rmin", "=", "0"}], ";", 
   RowBox[{"rmax", "=", "10"}], ";", 
   RowBox[{"nr", "=", "100"}], ";", " ", 
   RowBox[{"dr", "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"rmax", "-", "rmin"}], ")"}], "/", "nr"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"Find", " ", "best", " ", "fit", " ", "values", " ", 
    RowBox[{"of", " ", "\\", "Omega_L"}], 
    RowBox[{"(", "r", ")"}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Do", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"amin", "=", "0.5"}], ";", " ", 
     RowBox[{"amax", "=", "1"}], ";", " ", 
     RowBox[{"nn", "=", "100"}], ";", " ", 
     RowBox[{"da", "=", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"amax", "-", "amin"}], ")"}], "/", "nn"}]}], ";", " ", 
     RowBox[{"r", "=", 
      RowBox[{"rmin", "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"j", "-", "1"}], ")"}], " ", "dr"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"tab", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"amin", "+", 
           RowBox[{"da", " ", 
            RowBox[{"(", 
             RowBox[{"i", "-", "1"}], ")"}]}]}], ",", 
          RowBox[{
           RowBox[{"hhamonb", "[", 
            RowBox[{
             RowBox[{"amin", "+", 
              RowBox[{"da", " ", 
               RowBox[{"(", 
                RowBox[{"i", "-", "1"}], ")"}]}]}], ",", "r"}], "]"}], "/", 
           RowBox[{"hhamonb", "[", 
            RowBox[{"1", ",", "r"}], "]"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", 
          RowBox[{"nn", "+", "1"}]}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"model", "=", 
      RowBox[{"Sqrt", "[", 
       RowBox[{"olx", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "olx"}], ")"}], "/", 
         RowBox[{"a", "^", "3"}]}]}], "]"}]}], ";", "\n", 
     RowBox[{"fit", "=", 
      RowBox[{"FindFit", "[", 
       RowBox[{"tab", ",", "model", ",", "olx", ",", "a"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"olxx", "[", "j", "]"}], "=", 
      RowBox[{"olx", " ", "/.", " ", "fit"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "1", ",", 
      RowBox[{"nr", "+", "1"}]}], "}"}]}], "]"}], ";", 
  RowBox[{"r", "=."}], ";"}], "\n", 
 RowBox[{
  RowBox[{"olxtab", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"rmin", "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"j", "-", "1"}], ")"}], " ", "dr"}]}], " ", "//", "N"}], 
       ",", 
       RowBox[{"olxx", "[", "j", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", 
       RowBox[{"nr", "+", "1"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bestfitolB", "=", 
   RowBox[{"Interpolation", "[", "olxtab", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"pB", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"olxtab", ",", 
    RowBox[{"PlotStyle", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{"Black", ",", "Dashed"}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<r\>\"", ",", 
       "\"\<Best fit \!\(\*SubscriptBox[\(\[CapitalOmega]\), \(\
\[CapitalLambda]\)]\)(r)\>\""}], "}"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"0", ",", "Dashed"}], "}"}], "}"}]}], "}"}]}]}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.525519840397812*^9, 3.525519978432846*^9}, {
   3.525520039693282*^9, 3.5255200870493827`*^9}, {3.525520120969433*^9, 
   3.5255201286306467`*^9}, {3.525520165982603*^9, 3.5255201779754767`*^9}, {
   3.5255202263915157`*^9, 3.5255202583564367`*^9}, {3.525520344481386*^9, 
   3.525520361576702*^9}, 3.5255203955408916`*^9, {3.52552155017118*^9, 
   3.525521705864069*^9}, {3.525521864446971*^9, 3.525521875411792*^9}, {
   3.525521936241446*^9, 3.525521983776151*^9}, 3.525522024446947*^9, {
   3.5255220644875298`*^9, 3.5255220647765465`*^9}, {3.5255250244963393`*^9, 
   3.5255250457148294`*^9}, {3.5260997182547517`*^9, 3.5260997200672517`*^9}, 
   3.5261001919575815`*^9, {3.526124761788268*^9, 3.526124783679033*^9}, {
   3.5261248238978243`*^9, 3.5261248429758267`*^9}, 3.5261249193350477`*^9, {
   3.526126307600289*^9, 3.526126311006539*^9}, {3.526373089703125*^9, 
   3.52637309009375*^9}, {3.526373565390625*^9, 3.52637360834375*^9}, 
   3.526373768625*^9, 3.52655906334375*^9, 3.5265809385*^9, {
   3.52717937478125*^9, 3.5271793769375*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJw1zQlQlHUYBnDiEpF7YeVYYJcFhyCNI8Fq4P+CIMWYHDOmkiC1Lcy0FUKc
YWjIsSywcsrNwkogrKxcgoKyMAWbuFyhDDFcyhWHUyCJHEFhr8/MN9988z3P
72V8EeLLlpeTk2P/9+y936So+JlN1/AcKSzYyz3iNFGh7sZ78/2QxLFPZDWW
zhL71xkinKEJ/m2vGfz/O9nQFRTl9D4j/2tTpPbMSKKj21PsT5M7LzumFoon
SdDrzJFS2QXqysoY7hfIpoGSUnnqKOmV7WWZtHj8IZhkj6D3F6F5ac4mxAxj
f4V8FmMSbSl5jP4LklbUpxBsM4T7NbIUa5YyIB3Eey+JIHgqXHplAL1XhC9w
ofSJ+9DbIFqeF/itGTL0tkjNapOouLwHvW2i5GUKvLFf0dshXIuaIeIkRU8O
yuTmXZU7urAvB64ilnP+57+g/xbYVgZU65r+jHt5CNE8Fb38dyfeU4D32sWi
4ekO9BTB7/C+D9N6JegpAruKE9W18QA9JfhSY8VH8eP76CmDviV86n63Fb19
4HQ8ckXmdg89FTjkb0KlL7egpwKs34xl/4ia0dsP5x3OfeAXfwc9VXhK61A8
+00Tegcg8OblVHdOI3pqQKWfscz/vgE9NfC/ar07X1CPnjp4B85GPJfWoacB
iaMub8cp1KGnCcLvhqN188ToacEprdVxO+da7GtB+3OpavamCH0t2J3kN+f1
1OBeGzxHrA5Ib1XjPW0IXOyulwpuoqcDlEtJmQHCKvR0QBgV2fpVYyV6OjAa
VRE6PfgTehQgi0FPnmxXoEeB26XKdJZ9BXq6IIV4I0n4DfR0YX1ppudwhxA9
XUgf5HrI6wnR04Npn1lWSVg5enrArSvx+3qkDD0qbNmeG593L0OPChE7nnMW
EQL0qOCyeMRljVOK3kH4aOOyCjukBL2D8ChFbNUQV4yePtgcnbhkXlCEnj5U
/6izo91eiJ4+8IKC+seWC9AzgH7hrXdXzQvQMwBrvweih+x89AzhiPVJ1ow4
Dz1DKLdQU5PtXkfPEEJvsLx0zl5Hzwj627rp3i256BlB9zvJXAvjXPRoQO9N
6DyWkoMeDY63x0iPbmWjRwNeV+5ab1g2esZwDGaKWv7MQs8YrFr1ampDs9Az
AY3tiz4hrzLRMwGDT5JbJVcz0TMB3/CGNjYlEz1TaLuymWtdlYGeKYi3ZXcn
nDPQo0NgQ7CyoOka9ulQXfi+nXCVjz4dKqMeRYc58nFPB9WoetWO+HS8Rwc3
Vl8yeZyGHgNontfWq63T0GPAafq3h+5zU9FjQCVliOuwxEOPAcubJ3fHfHno
MWB/qEdppCQFPTNQ2fCP7bVJQc8MxhmcH8SVXPTMgOPAtFmgc9Ezg/MQXOgl
SEbPDFybAvSbGcnoMWF9XeD4oioJPSasqE/nTtomoccEpr2k87QkET0mpNtr
mth5J6LHhJyBiW7fmQT0zOHiqGp0XmwC+RfVb7Ny
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Times", Italic, FontSize -> 15},
  Frame->True,
  FrameLabel->{
    FormBox["\"r\"", TraditionalForm], 
    FormBox[
    "\"Best fit \\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(\
\[CapitalLambda]\\)]\\)(r)\"", TraditionalForm]},
  GridLines->{{}, {{0, 
      Dashing[{Small, Small}]}}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.526580985375*^9, 3.527078287345299*^9, 
  3.527173132734375*^9, 3.527173303875*^9, 3.527178609*^9, 3.52717897775*^9, 
  3.52717940646875*^9, 3.527253394109375*^9, 3.527268769453125*^9}]
}, Open  ]]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", "Legends", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"styles", "=", 
     RowBox[{"{", 
      RowBox[{"Thin", ",", "Dashed"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"text", "=", 
     RowBox[{"{", 
      RowBox[{
      "\"\<for \!\(\*SubscriptBox[\(H\), \(\(A\)\(\\\ \
\)\)]\)\!\(\*SubscriptBox[\(=\), \(\\\ \)]\)\!\(\*OverscriptBox[\"A\", 
StyleBox[\".\",
FontSize->14]]\)/A\>\"", ",", 
       "\"\<for \!\(\*SubscriptBox[\(H\), \(\(B\)\(\\\ \
\)\)]\)\!\(\*SubscriptBox[\(=\), \(\\\ \)]\)\!\(\*OverscriptBox[\"B\", 
StyleBox[\".\",
FontSize->14]]\)/B\>\""}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"hp", "=", "4.5"}], ";", 
    RowBox[{"vp", "=", "0.5"}], ";", 
    RowBox[{"sp", "=", "0.15"}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"horizontal", " ", "position", " ", 
      RowBox[{"(", "hp", ")"}]}], ",", " ", 
     RowBox[{"vertical", " ", "position", " ", 
      RowBox[{"(", "vp", ")"}]}], ",", " ", 
     RowBox[{"separation", " ", 
      RowBox[{"(", "sp", ")"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"lgd", "=", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Directive", "[", 
           RowBox[{"styles", "[", 
            RowBox[{"[", "i1", "]"}], "]"}], "]"}], ",", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
              RowBox[{"text", "[", 
               RowBox[{"[", "i1", "]"}], "]"}], ",", "16"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"hp", "+", "0.2"}], ",", 
              RowBox[{"vp", "-", 
               RowBox[{"sp", 
                RowBox[{"(", 
                 RowBox[{"i1", "-", "1"}], ")"}]}]}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"hp", "-", "1.2"}], ",", 
               RowBox[{"vp", "-", 
                RowBox[{"sp", 
                 RowBox[{"(", 
                  RowBox[{"i1", "-", "1"}], ")"}]}]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"hp", ",", 
               RowBox[{"vp", "-", 
                RowBox[{"sp", 
                 RowBox[{"(", 
                  RowBox[{"i1", "-", "1"}], ")"}]}]}]}], "}"}]}], "}"}], 
           "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "1", ",", 
          RowBox[{"Length", "[", "styles", "]"}]}], "}"}]}], "]"}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.527077741626549*^9, 3.527077757079674*^9}, {
  3.527077854251549*^9, 3.527077914485924*^9}, {3.527077979392174*^9, 
  3.527077981282799*^9}, {3.527078027579674*^9, 3.527078061720299*^9}, {
  3.527078187501549*^9, 3.527078229064049*^9}, {3.527078340892174*^9, 
  3.527078423064049*^9}, {3.527173066109375*^9, 3.5271730806875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"plot", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"pA", ",", "pB", ",", "lgd", ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "10"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.2"}], ",", "0.73"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotRangePadding", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0.25", ",", "0.05"}], "}"}]}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<fig4.eps\>\"", ",", "plot"}], "]"}]}], "Input",
 CellChangeTimes->{{3.527077871001549*^9, 3.527077877626549*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {GrayLevel[0], LineBox[CompressedData["
1:eJw1zQlMUwcYB/AChVUBC+UqlKNXKApyyDHOvU+D4BhkBTKIaLM5BPHCiAF3
MKcW5GqHCFhpq4K6cjnGJVoFC5QWFSVAowS6TDeBTZwRhjCQYxvy+U9eXl7e
///7WF8eiUsxJJFIKf8/q+/3UZy+aTTwZIKQVqxGSTg+6DN1Yb7/vk+wlQWf
aC3GCN930RGtOSFmCfpn+H+E6MqjmvbLR4g17RkhCx6tXrQexP5z4otd9/i5
md1E6rtMEJKYHfFZNAXuXxD0CLLb08+qVI8eruYvIt0kfIO/pk215k0RQxlJ
8+otnaq1/jRR8rlo1DtJrVrzZwh6ZrTJ9lgN7t8QmtCmVkqGVrV2b44wjlVs
jV7SojdPVAi4Y5OMXvQWCIkmiuz8WoveItFqHlbNL9Kit0TwRwUr9/7VoLdC
hEvWH/olUYMeCb7L+CYgUN6DfRIw3EotG3Vq9A3AtXbsjsJIjXtDePWHdCLV
uxvvGYHK0yo5QdCFHhkuvCAETuJO9Mhw329anStUoWcMjXcNLIsXOtAzASGv
1+2rE+3ofQA8aUxMndUd9CjgnhJ5bEGpRI8CFkP2FPXRW+itA4+F1jZKyE30
1sNxy82+Z2za0DOFLvJQl5p0Az0zSOSH5XGXWtAzg5b0zLYZkxb0zGFMHyg7
zGxGbwMEthbNaSOb0KOCgZ0sf0t2I3oW8ErxN63v65+xbwErvT5yP1oD+hbw
YCJXyu28jntLWOE5q71O1+M9Szi4fefIckIdejSY9BKkRYXVokeDo5JDzHHf
GvRosHdT/T9NQdXoWUHd/qmI6hgFelagM7ye3Z/+I3rWUKk/mb5Nfg09a3hr
0lnj+fgqetYwu7GI30+/ip4NjHLW+RxMvYKeDcRuFJ3a3VGFni0YxB+ZN3aq
Qs8WTul2vH2SU4meLRQejt9f+udl9Oxg6lvK3p7Hl9Czg8Y299BdAxfRo0NH
v8cm4bAcPTro/cXTWZMy9OhQ4NF+8nuKDD17GOzTUWe8pejZw6xP5W3f5Ar0
HIBUuae54dIF9BxganNQtv53CXoO8Oj2h9QQLwl6DLiVFWCTKDyPHgOECm5o
16/l6DmCV03DedrWcvQcwTvT0PxlbRl6jsAbSxueopeh5wQ9rDDygLgUPSf4
yNiDEkwpRc8ZtvEMk8fzzqHnDMsHMt3EZufQc4bJl8K46fIS9FxAeMBXr+OU
oOcC1W9O5CzdOIseE+ZeW/X6R5/FPhOaRQtXpA+L0WfC3fw6MY9SjHsmtGiX
XZRRP+A9JkxzLyYulorRY8FQX8unl5+L0GPBvsGMPUlBIvRYICiJFo2XFaHH
gmCffd4rs4XosaCeoUxM2V2IHhtCd8Kxp70F6LHheORwmF9gAXpsYISUfez5
Uz56bBiiFznKXPPRY0NK/Lwm6loeehyQj9cMU13z0ONAfkZ4gKr+DHociJhM
W/LyP4MeB8qotfyQ7lz0OCDie0e0x+Wix4Xf3KM1xRM5qv8A3EDO0A==
      "]]}}, {{}, {}, 
    {GrayLevel[0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJw1zQlQlHUYBnDiEpF7YeVYYJcFhyCNI8Fq4P+CIMWYHDOmkiC1Lcy0FUKc
YWjIsSywcsrNwkogrKxcgoKyMAWbuFyhDDFcyhWHUyCJHEFhr8/MN9988z3P
72V8EeLLlpeTk2P/9+y936So+JlN1/AcKSzYyz3iNFGh7sZ78/2QxLFPZDWW
zhL71xkinKEJ/m2vGfz/O9nQFRTl9D4j/2tTpPbMSKKj21PsT5M7LzumFoon
SdDrzJFS2QXqysoY7hfIpoGSUnnqKOmV7WWZtHj8IZhkj6D3F6F5ac4mxAxj
f4V8FmMSbSl5jP4LklbUpxBsM4T7NbIUa5YyIB3Eey+JIHgqXHplAL1XhC9w
ofSJ+9DbIFqeF/itGTL0tkjNapOouLwHvW2i5GUKvLFf0dshXIuaIeIkRU8O
yuTmXZU7urAvB64ilnP+57+g/xbYVgZU65r+jHt5CNE8Fb38dyfeU4D32sWi
4ekO9BTB7/C+D9N6JegpAruKE9W18QA9JfhSY8VH8eP76CmDviV86n63Fb19
4HQ8ckXmdg89FTjkb0KlL7egpwKs34xl/4ia0dsP5x3OfeAXfwc9VXhK61A8
+00Tegcg8OblVHdOI3pqQKWfscz/vgE9NfC/ar07X1CPnjp4B85GPJfWoacB
iaMub8cp1KGnCcLvhqN188ToacEprdVxO+da7GtB+3OpavamCH0t2J3kN+f1
1OBeGzxHrA5Ib1XjPW0IXOyulwpuoqcDlEtJmQHCKvR0QBgV2fpVYyV6OjAa
VRE6PfgTehQgi0FPnmxXoEeB26XKdJZ9BXq6IIV4I0n4DfR0YX1ppudwhxA9
XUgf5HrI6wnR04Npn1lWSVg5enrArSvx+3qkDD0qbNmeG593L0OPChE7nnMW
EQL0qOCyeMRljVOK3kH4aOOyCjukBL2D8ChFbNUQV4yePtgcnbhkXlCEnj5U
/6izo91eiJ4+8IKC+seWC9AzgH7hrXdXzQvQMwBrvweih+x89AzhiPVJ1ow4
Dz1DKLdQU5PtXkfPEEJvsLx0zl5Hzwj627rp3i256BlB9zvJXAvjXPRoQO9N
6DyWkoMeDY63x0iPbmWjRwNeV+5ab1g2esZwDGaKWv7MQs8YrFr1ampDs9Az
AY3tiz4hrzLRMwGDT5JbJVcz0TMB3/CGNjYlEz1TaLuymWtdlYGeKYi3ZXcn
nDPQo0NgQ7CyoOka9ulQXfi+nXCVjz4dKqMeRYc58nFPB9WoetWO+HS8Rwc3
Vl8yeZyGHgNontfWq63T0GPAafq3h+5zU9FjQCVliOuwxEOPAcubJ3fHfHno
MWB/qEdppCQFPTNQ2fCP7bVJQc8MxhmcH8SVXPTMgOPAtFmgc9Ezg/MQXOgl
SEbPDFybAvSbGcnoMWF9XeD4oioJPSasqE/nTtomoccEpr2k87QkET0mpNtr
mth5J6LHhJyBiW7fmQT0zOHiqGp0XmwC+RfVb7Ny
      "]]}}, {
    {Thickness[Tiny], InsetBox[
      StyleBox["\<\"for \\!\\(\\*SubscriptBox[\\(H\\), \\(\\(A\\)\\(\\\\ \
\\)\\)]\\)\\!\\(\\*SubscriptBox[\\(=\\), \\(\\\\ \
\\)]\\)\\!\\(\\*OverscriptBox[\\\"A\\\", \\n \
StyleBox[\\\".\\\",\\nFontSize->14]]\\)/A\"\>",
       StripOnInput->False,
       FontSize->16], {4.7, 0.5}, {-1, 0}], 
     LineBox[{{3.3, 0.5}, {4.5, 0.5}}]}, 
    {Dashing[{Small, Small}], InsetBox[
      StyleBox["\<\"for \\!\\(\\*SubscriptBox[\\(H\\), \\(\\(B\\)\\(\\\\ \
\\)\\)]\\)\\!\\(\\*SubscriptBox[\\(=\\), \\(\\\\ \
\\)]\\)\\!\\(\\*OverscriptBox[\\\"B\\\", \\n \
StyleBox[\\\".\\\",\\nFontSize->14]]\\)/B\"\>",
       StripOnInput->False,
       FontSize->16], {4.7, 0.35}, {-1, 0}], 
     LineBox[{{3.3, 0.35}, {4.5, 0.35}}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Times", Italic, FontSize -> 15},
  Frame->True,
  FrameLabel->{
    FormBox["\"r\"", TraditionalForm], 
    FormBox[
    "\"Best fit \\!\\(\\*SubscriptBox[\\(\[CapitalOmega]\\), \\(\
\[CapitalLambda]\\)]\\)(r)\"", TraditionalForm]},
  GridLines->{{}, {{0, 
      Dashing[{Small, Small}]}}},
  ImageSize->400,
  PlotRange->{{0, 10}, {-0.2, 0.73}},
  PlotRangeClipping->True,
  PlotRangePadding->{0.25, 0.05}]], "Output",
 CellChangeTimes->{
  3.526580792515625*^9, 3.526580920578125*^9, 3.5265809854375*^9, 
   3.527078231704674*^9, 3.527078287454674*^9, {3.527078343017174*^9, 
   3.527078424751549*^9}, 3.527078469860924*^9, 3.52717313284375*^9, 
   3.527173303953125*^9, 3.527178609140625*^9, 3.52717897790625*^9, 
   3.5271794065625*^9, 3.527253394171875*^9, 3.52726876959375*^9}],

Cell[BoxData["\<\"fig4.eps\"\>"], "Output",
 CellChangeTimes->{
  3.526580792515625*^9, 3.526580920578125*^9, 3.5265809854375*^9, 
   3.527078231704674*^9, 3.527078287454674*^9, {3.527078343017174*^9, 
   3.527078424751549*^9}, 3.527078469860924*^9, 3.52717313284375*^9, 
   3.527173303953125*^9, 3.527178609140625*^9, 3.52717897790625*^9, 
   3.5271794065625*^9, 3.527253394171875*^9, 3.527268770046875*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Figure", " ", "5"}], " ", "*)"}]], "Code",
 CellChangeTimes->{{3.525839148875*^9, 3.52583915659375*^9}, {
  3.525839295890625*^9, 3.5258393148125*^9}, {3.526444503421875*^9, 
  3.526444531640625*^9}, {3.526559201953125*^9, 3.52655920303125*^9}},
 FontFamily->"Times New Roman",
 FontSize->18,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1],
 Background->None],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "curves", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Rho]mon", "[", 
    RowBox[{"t_", ",", "r_"}], "]"}], "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       FractionBox["1", "2"], 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"t", ",", "r"}], "]"}], "2"]}], "+", 
      FractionBox[
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "1"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"t", ",", "r"}], "]"}], "2"], 
       RowBox[{"2", 
        SuperscriptBox[
         RowBox[{"A", "[", 
          RowBox[{"t", ",", "r"}], "]"}], "2"]}]], "+", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"\[Phi]", "[", 
         RowBox[{"t", ",", "r"}], "]"}], "2"], 
       RowBox[{
        SuperscriptBox[
         RowBox[{"B", "[", 
          RowBox[{"t", ",", "r"}], "]"}], "2"], 
        SuperscriptBox["r", "2"]}]], "+", 
      RowBox[{
       FractionBox["1", "4"], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"\[Phi]", "[", 
            RowBox[{"t", ",", "r"}], "]"}], "2"], "-", "1"}], ")"}], "2"]}]}],
      ")"}], "/.", "solution"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"curves", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Rho]mon", "[", 
      RowBox[{"#", ",", "r"}], "]"}], "&"}], "/@", 
    RowBox[{"{", 
     RowBox[{"t0", ",", 
      FractionBox["tp", "3"], ",", 
      FractionBox[
       RowBox[{"2", "tp"}], "3"], ",", "tp"}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotA", "=", 
    RowBox[{"Plot", "[", 
     RowBox[{"curves", ",", 
      RowBox[{"{", 
       RowBox[{"r", ",", "rmin", ",", "8"}], "}"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"Axes", "\[Rule]", "False"}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
        "\"\<r\>\"", ",", 
         "\"\<\!\(\*SubscriptBox[\(\[Rho]\), \(mon\)]\)(r,t)\>\""}], "}"}]}], 
      ",", 
      RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Dotted", ",", "Black"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"DotDashed", ",", "Black"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Dashed", ",", "Black"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Black", ",", "Thin"}], "}"}]}], "}"}]}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"build", " ", "legends"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"styles", "=", 
   RowBox[{"{", 
    RowBox[{"Dotted", ",", "DotDashed", ",", "Dashed", ",", "Thin"}], "}"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"times", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<\!\(\*SubscriptBox[\(t\), \(0\)]\)\>\"", ",", 
     "\"\<\!\(\*SubscriptBox[\(t\), \(p\)]\)/3\>\"", ",", 
     "\"\<2\!\(\*SubscriptBox[\(t\), \(p\)]\)/3\>\"", ",", 
     "\"\<\!\(\*SubscriptBox[\(t\), \(p\)]\)\>\""}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"hp", "=", "4"}], ";", 
   RowBox[{"vp", "=", "0.55"}], ";", 
   RowBox[{"sp", "=", "0.1"}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"horizontal", " ", "position", " ", 
     RowBox[{"(", "hp", ")"}]}], ",", " ", 
    RowBox[{"vertical", " ", "position", " ", 
     RowBox[{"(", "vp", ")"}]}], ",", " ", 
    RowBox[{"separation", " ", 
     RowBox[{"(", "sp", ")"}]}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lgd1", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Directive", "[", 
         RowBox[{"styles", "[", 
          RowBox[{"[", "i1", "]"}], "]"}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{
            RowBox[{"times", "[", 
             RowBox[{"[", "i1", "]"}], "]"}], ",", "18"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"hp", "+", "1.3"}], ",", 
            RowBox[{"vp", "-", 
             RowBox[{"sp", 
              RowBox[{"(", 
               RowBox[{"i1", "-", "1"}], ")"}]}]}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"hp", ",", 
             RowBox[{"vp", "-", 
              RowBox[{"sp", 
               RowBox[{"(", 
                RowBox[{"i1", "-", "1"}], ")"}]}]}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"hp", "+", "1"}], ",", 
             RowBox[{"vp", "-", 
              RowBox[{"sp", 
               RowBox[{"(", 
                RowBox[{"i1", "-", "1"}], ")"}]}]}]}], "}"}]}], "}"}], 
         "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i1", ",", "1", ",", 
        RowBox[{"Length", "[", "styles", "]"}]}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"hp", "=", "4"}], ";", 
   RowBox[{"vp", "=", "0.85"}], ";", 
   RowBox[{"sp", "=", "0.07"}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"horizontal", " ", "position", " ", 
     RowBox[{"(", "hp", ")"}]}], ",", " ", 
    RowBox[{"vertical", " ", "position", " ", 
     RowBox[{"(", "vp", ")"}]}], ",", " ", 
    RowBox[{"separation", " ", 
     RowBox[{"(", "sp", ")"}]}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lgd2", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Directive", "[", 
         RowBox[{"styles", "[", 
          RowBox[{"[", "i1", "]"}], "]"}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{
            RowBox[{"times", "[", 
             RowBox[{"[", "i1", "]"}], "]"}], ",", "18"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"hp", "+", "1.3"}], ",", 
            RowBox[{"vp", "-", 
             RowBox[{"sp", 
              RowBox[{"(", 
               RowBox[{"i1", "-", "1"}], ")"}]}]}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"hp", ",", 
             RowBox[{"vp", "-", 
              RowBox[{"sp", 
               RowBox[{"(", 
                RowBox[{"i1", "-", "1"}], ")"}]}]}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"hp", "+", "1"}], ",", 
             RowBox[{"vp", "-", 
              RowBox[{"sp", 
               RowBox[{"(", 
                RowBox[{"i1", "-", "1"}], ")"}]}]}]}], "}"}]}], "}"}], 
         "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i1", ",", "1", ",", 
        RowBox[{"Length", "[", "styles", "]"}]}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"curves", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{"\[Rho]", "[", 
        RowBox[{"#", ",", "r"}], "]"}], 
       RowBox[{"\[Rho]", "[", 
        RowBox[{"#", ",", "10"}], "]"}]], "&"}], "/@", 
     RowBox[{"{", 
      RowBox[{"t0", ",", 
       FractionBox["tp", "3"], ",", 
       FractionBox[
        RowBox[{"2", "tp"}], "3"], ",", "tp"}], "}"}]}], "/.", "solution"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotB", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{"curves", ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "rmin", ",", "8"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<r\>\"", ",", 
        "\"\<\!\(\*SuperscriptBox[\(\[Rho]\), \
\(mat\)]\)(r,t)/\!\(\*SuperscriptBox[\(\[Rho]\), \(mat\)]\)(10,t)\>\""}], 
       "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Dotted", ",", "Black"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"DotDashed", ",", "Black"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", "Black"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Black", ",", "Thin"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotRangePadding", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0.1", ",", "0.01"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<fig5a.eps\>\"", ",", 
   RowBox[{"Show", "[", 
    RowBox[{"plotA", ",", "lgd1"}], "]"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<fig5b.eps\>\"", ",", 
   RowBox[{"Show", "[", 
    RowBox[{"plotB", ",", "lgd2"}], "]"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{"{", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Show", "[", 
      RowBox[{"plotA", ",", "lgd1"}], "]"}], ",", 
     RowBox[{"Show", "[", 
      RowBox[{"plotB", ",", "lgd2"}], "]"}]}], "}"}], "}"}], "]"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJwtyi1LQ3EUgPHjphcMfgFhQYMYhbnhhhMFtxtm8KWJMLzoZGGuTYtwyqpr
YllQuUFnslpkIlgUEcQgiGATVgxDiy//89xw+PGcc0aC2vJmTEQS/+MU9b8k
/zEn2vjGoXifU3YHcGra1HzkzgaGZVy8469xT2dfsf6Ok13u86jJTzr0YmZr
GPcSpuoo3UQtHdCXIT5k+s1aztRgjd7fxptjvEVNZj0zjTLe8grO6omp9VNs
t9kXO5h5xPIz99QLHo0Nmr3IhQk8RCn6gXUlcnUJwxXsruNTxZSfsy3r+Lkp
vQv6t4NXqabvrKZNuZ6h32YxV8JC4PwD5iGl5A==
  "]],

Cell[BoxData["\<\"fig5a.eps\"\>"], "Output",
 CellChangeTimes->{{3.525840640140625*^9, 3.525840668328125*^9}, {
   3.5258407541875*^9, 3.525840791125*^9}, {3.525840822421875*^9, 
   3.5258408320625*^9}, {3.525840914125*^9, 3.525840949609375*^9}, {
   3.525841113*^9, 3.525841133125*^9}, 3.525841173640625*^9, {
   3.52584121203125*^9, 3.52584121975*^9}, {3.525841285671875*^9, 
   3.525841311875*^9}, {3.525842106484375*^9, 3.525842128484375*^9}, 
   3.525842169296875*^9, 3.525842199703125*^9, 3.52584411659375*^9, 
   3.52584536053125*^9, {3.5258457326875*^9, 3.525845760421875*^9}, {
   3.52584586121875*^9, 3.52584587746875*^9}, 3.525846295125*^9, 
   3.52584931928125*^9, 3.52584955465625*^9, 3.525919992765625*^9, 
   3.5260467855*^9, 3.52605689209375*^9, 3.526095884680072*^9, 
   3.5261204052183795`*^9, 3.526364815640625*^9, 3.52636611509375*^9, {
   3.5263745535625*^9, 3.5263746468125*^9}, 3.526374685703125*^9, 
   3.526374755234375*^9, 3.5263749595625*^9, {3.526374995390625*^9, 
   3.526375058421875*^9}, 3.52637513271875*^9, 3.526379466265625*^9, 
   3.52637986290625*^9, 3.526379910703125*^9, 3.526555975296875*^9, 
   3.526563975046875*^9, 3.526573409796875*^9, {3.526573465203125*^9, 
   3.52657359309375*^9}, 3.5265736886875*^9, 3.52717861271875*^9, {
   3.527178659*^9, 3.52717867625*^9}, {3.52717898459375*^9, 
   3.527179065984375*^9}, 3.527179409375*^9, {3.5272687715*^9, 
   3.527268785515625*^9}}],

Cell[BoxData["\<\"fig5b.eps\"\>"], "Output",
 CellChangeTimes->{{3.525840640140625*^9, 3.525840668328125*^9}, {
   3.5258407541875*^9, 3.525840791125*^9}, {3.525840822421875*^9, 
   3.5258408320625*^9}, {3.525840914125*^9, 3.525840949609375*^9}, {
   3.525841113*^9, 3.525841133125*^9}, 3.525841173640625*^9, {
   3.52584121203125*^9, 3.52584121975*^9}, {3.525841285671875*^9, 
   3.525841311875*^9}, {3.525842106484375*^9, 3.525842128484375*^9}, 
   3.525842169296875*^9, 3.525842199703125*^9, 3.52584411659375*^9, 
   3.52584536053125*^9, {3.5258457326875*^9, 3.525845760421875*^9}, {
   3.52584586121875*^9, 3.52584587746875*^9}, 3.525846295125*^9, 
   3.52584931928125*^9, 3.52584955465625*^9, 3.525919992765625*^9, 
   3.5260467855*^9, 3.52605689209375*^9, 3.526095884680072*^9, 
   3.5261204052183795`*^9, 3.526364815640625*^9, 3.52636611509375*^9, {
   3.5263745535625*^9, 3.5263746468125*^9}, 3.526374685703125*^9, 
   3.526374755234375*^9, 3.5263749595625*^9, {3.526374995390625*^9, 
   3.526375058421875*^9}, 3.52637513271875*^9, 3.526379466265625*^9, 
   3.52637986290625*^9, 3.526379910703125*^9, 3.526555975296875*^9, 
   3.526563975046875*^9, 3.526573409796875*^9, {3.526573465203125*^9, 
   3.52657359309375*^9}, 3.5265736886875*^9, 3.52717861271875*^9, {
   3.527178659*^9, 3.52717867625*^9}, {3.52717898459375*^9, 
   3.527179065984375*^9}, 3.527179409375*^9, {3.5272687715*^9, 
   3.52726878603125*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        {GrayLevel[0], Dashing[{0, Small}], LineBox[CompressedData["
1:eJwV0Xk81PkDBvAyiiKMLuP6NgwhoYN0eT6tLXKVo0NaEV3WFh0/qe0Y6yrH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          "]]}, 
        {GrayLevel[0], Dashing[{0, Small, Small, Small}], 
         LineBox[CompressedData["
1:eJwV0nk81HsXB3BmKJdrxtJyjeV3rZUmRaUsOd/StaeyRJElJCqhRaIZIyNJ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          "]]}, 
        {GrayLevel[0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVlHkwFXwbhu0p3kgI8Z6EUnGUyomW+0dIoiSUiIQcUpSylEJFQlEka9mz
RJJ9T6LUkaxvlnOQChGylu3z/fHMM9fMNfPM3PPMLX3GydCWg42NbWZp/r91
bfs/Vw747lu+Plr64nkWuPZLOLPEbcDY3lLdQmdh+9OImFfilxESlz37aYn7
JGV93DbcwLzP1NqUJT7EaMuJFb8NiWgphRNLLBsklbxIuQvZjdq073YszOla
P7bacB+kpO6gwRIP3m6utgp/AE7rKufwsywct5kueygeBnztLiq0ZaF6v0TB
m5hwpPad215gw8JWmb3ZE5RIkDMqQw+sWYjhOJ0mlxiNs2ZPxnXOsMDbezPB
ZMMTVF0JNO08zUJxdyPjjVEctvJdoOpZsuBsYKNrHh6PqXP7bkWcYqFL6c7+
e+JJaG5RHK8xZSHsqVilnFkyNr9lKacdZ0FXIH1PeUwK/mxJ2k03ZiH/18ed
I5Q0+D/SmvY0YMHRwiLnjlU6+hq7Ghv1WVhfP0Jdl5iBnqb5d9yHWLifKSR/
dEMWijOGzTi1WNCSSkoasHuBg0735erVWbhREyX42igbdUHHrV33sbBDReGe
afhLrLEMjLKksRAncsQvQDwX6WeMMh9vZOEa43G1SXEu3I2D6gxkWDDx7eaQ
McvDqNOKjf3/ssA/edGrJCYfK67G8ueIsODeHOY+RCmCaedIRh47C8eCuvIL
K4swnV3XYz3HBFVzw+Rtq2LUGyaSsSkm+l4VXJRKLIHuhe9TaT+ZOBra7nB4
Qzna3jUzwpuYUDgkkyZRW477Q0EN6gwmeDkdf3y3qwC1+xcHo4YJy6KFlxVG
lVA6q3bzdhETIptCqCfCX0MwiKvpWiwTPryvNt4Vrwab34DBc0smNh944J/j
XA2Fdm+nQhMmGn2dBjpqq8H9KHciXp8JWU6FDKrrWwhScrhW7maiZj6J2txY
g4kfNCEDYSb4x8N3UoLeIz0i6t/nlV3I23YlXOfrewyKRGxLzeuChfOx6Ytq
dWDdHt3gm96FF8MCRdX9dchn7UnpDe2CYb//HgetjzCTfhmgbNuFiK6r+/MW
6iHErpdqxtEFdUnTJKbxJ1RpC1y8OdmJwZM0bt7MT9DY2vTnXn8n/h3ysM5U
bMDvYT19o/pOONmryLF1NoDRELomOaITQjYvUpN3NYJx2LIpRL4TJ0zjX4yO
NYPu6CJtR+vASIfRigSJFswlv3fPke+AnwWv7bH9LdBUOmgxLN6BV9ZOEvlh
LTC4eDxXea4dKy/s9b1Ga8UqiQsv2Svb8fbml5M819vw68fK1b2a7VB+vopH
krcdzo7ePdu1voBv0cf8wNJfCMkHTS1XaIPc0V/9bwL7MKxatLd9vhESXgfU
7OL7cHASR7cNNUIwMy5wRUEf9nwwiQ5ub8Rf3mPUo719MCz6anymoBENlQUu
zF3fcOl1A8v6YiOubvVZmPn2Dd3zJW5D3z+jXkBYmEp+QF3i8/DEfw1wq1dF
xMQAHCpcNlYWM7CSmvftPe8gRitXFwQ/YSDp3tagWclBfNdibPG6ycBnvY1f
LLQGkWTRqRigy8CWD8IucuGD6LakTSZ2fASrdiQlh/YTrjkeAmPsH3HgdfJK
xtUhaESd/KVkWQfmOum8hftDeFh6XrFKqw6XvWPMtiYO4coc87uDQh3iEZoa
+mEIT9oHGxb/vMdsmbfGSclhBJg8fUYLf48XxWauP8qGQah5t1iN77AmdxWT
nX0EuTc1OFedqoV50KxRn+gIGoMVA4I0a5Fg8+1DjcIIvAtb+dYr1EJBpKgo
8MQIJBN3dUbN1kDD9fQjkewRnHoXnV4VXQOVmOMpYUqjaJdN6urpfgsri5RT
qcxRcE0+Be+NatzWXRsZOTCK6QkOvkx6NVJUQpoDJkaRtWJEzeFYNYZWXj10
fsUYspZp3VHcVA3XCn1VZZUxNPDFsLW2vEHQuknh0ntj4KU6Kj/f/gb5vfs/
ftrzG1Gb0uui2arQquMzdu/Ab9gMhUh7/3qNqaxyUT3D37A6bV7m0fkatGuq
Vu/sfiOiTNz9eeFrFK5Wmqp8+Bv2tmLf/7n0GkWaEuty+n+jI8yi9UV/JUpT
Rl3CwsbxyWGnEOt9BTr5qZGGT8dhYhWyLCu9AnOXzpULpo9DaEozMiGwAnvx
nfdexTia1778PatfgfK2jljfwXHYvy+RPddcjgre2lpXMgHqj64PYv1lqHKI
XWs6NAEjOcmfMZtK8Wrg3DmLqQlc8hEteCJYiiS6Wok12yS+VsjNlE6XwPds
28kLwpNI8ow2P1xTAp0zq6Ju7ZkEVSjpwGubEnwy9RXLCppEjtKm2I8pxejU
OS/CqTiFvjfcnzP2FYFRu9uWlzaFINOnmWybilCuvSLvH/Up8ES+V76wughP
NZ8ZiRlPQfyG7JuH/YU4Q3pCFa9PIYlftG0htBD9NGOhE4wp3Nj78NfBkQJM
btgrkHl+GhzChhkD+fnY16tRG+A+DdPuaOKfkA+/WB0v+q1pfGzRfov7+RAV
NhqRiZxGmKe22B/bfKiwn/sUVT2NRnNu/Qei+XDviAj2XzuDULM7TvDMw1zw
hIDN+xkE+mWxPzmRC81Df2vVm2dQfjonTfJALoJ42LwprCU/3fZU9s5cSF3n
G22fmMG9tunLoqtzsc9hfcPRdX9gIkzVaa9/BS9NgxC4/QG3714+ed1X4PiT
IbhW7i+06t1+rjuSg7UMjXEo/UXSzI8ePvUc7Ij/0mKj+hfOwfw6PNtzYHtw
WXSW/l90tFSt3rQmB+8iz8hpuP5FP5+Xt2z3SwSriavZ1/4FzTG2tOfyS0h6
+lkX2M8i/tag+HhqNnYaSGl3usxCCR67nsVk47Bsrjz7jVmwSihu9JBseH3s
GdZ9OAuR1iZBIfds9ErudWcWz+LrzVDW4oFspJWNB3Hzz6Gp7AGbU/MLqCye
zj+WNYeudiU+A6cs6OlX3tQqnINOD42XejIL1tGUI7SqOUyoTl2V1spCCI35
Q6J1DkKdwcY6a7Mw4GQm3js/B7u3Q78fvstETLexp7P+PByzHLu5NmaCvUpX
497QPO5+rtuc8TsDYoLpK72m5rFH5Mw6nu4MUC2WdzizLaBQ0/S8CyMDJ//W
uhgJL0DLjZZzOzUDucpayWv3LEB7RMHZyzIDZxPBmx64ACNXEZ2qhnR8vL2j
vmbzIvwetU73V6RBTeADx4Odi6h/+UB5ITMNqZFWNDOyiOmT+3/KxaThVtb9
uBHjRYTPpl9+7r7k/9d/ScxnEXUu9hqhykv+ltg1Dm2LoKcuF32VlgqNgZvZ
PBpsRNrFeU1s0jNQQn7+SfvFRrxpi3eD3yWj3MorLWecjfSbv7l5pyQZFttX
m5bMsJG+QkXpwKxkxLSqFX7kYCeMoyZieWHJEJMKcB0RZSdCSa+vPLRKhlC6
/PgOsJOGeJUTdvNJ4K62HaoIZifftkWZrdubhJ/TLGbLVg7SpeArpt6egHy7
4CpdFQ4yU+Ge212fAO+2fSkVuzmI3esPjwPeJEC0IPZ8mjYHaXl+hHP+ecJS
v5rNeZpzkLPxM2Jm3gmImmgVl/XnIFdOBYSMySdAZ4xhdInFQQKK76qp+sQj
abCkbuV9TrL1maH290NxuPD4iIxDKCehLx7P/qkRB5rm12tvI5b42JWMGdU4
1MWuUPRM5CS06d0l8vJxGDMwDR4o5CTThfGW3Vxx2Fcwdaz6KydZr743Td/r
Kb7c2tblocpFvrypz8m//AQrpZ6N9PVxESune1df+caAmNzq+jrARQTKln+d
c4vBpWDLD72/uMjmf59vMXCIQSu72LPuGS4SfyeAJnwkBk+++1t08nOTvKjd
21eJx4Ca7cBo2sFNtJnGGa1Z0dDfT82ous1N5PiLTI/2RCHIPu9snCwPiRER
NdlxOhKDJNOfbzMP6Ti8cbjwWCQOiCWnuyrxEGer4XztA5HgqA37pafGQ2SM
IsqvUyPhIXvZ9c8RHsJ42ZR0Yj4CZ1nKfobXeMhvuzSZ4pgIqBtnJ3M18hAv
tf7q0Z7HmCIZfXSvZeTQjLiey+1wXFauzhV9w0s2a9sGP9ofBlZWdeBn6RVE
0VdAQ0XpIWYdmqM3XeUjR/+54JjoHIIt6ssWzpbwk+2c+W6eAvdxIEHa7uWa
laT57q4N3raBcJOyXN9jLkAubajd/4V2FwpDxnxt+oJETbChM+vYHawWGOWt
/itI1ljZC474+IKrIvqFTMwqwtshPSy4eAvndpR8WX5IiDgab11t7n8TGQfP
xJVPCZHr1OZ8c/hg8qeE4Pfw1URv6/DBkM3eyDt2gDNMU5j87Va91r/zBrx0
fJ/mfhcmj/lNE3rsPSHdpftfoq8I6UiN0qtlXIUa7XaYuLIoUf/YJrN+pwfM
//30h71JlJSbuKUttLlhsu5er7PPGjK1oW9fsqcrIrgsLhvKihGO5ZO6ToZX
sJqZl8BRLUZKqRyjyzUvg/u6j5HqRXHiz6Y017XDBWxpFi96hSTIDlkPpp/u
JVyKenFPqEqC5PO928NpeRFlW/x5V11YSx5u8VBO93fGKt1LCjdXSpIsEdNN
b2Oc0KnY0ORRKkmaLHc/GZa5gOwnkO2zkCKLOp11Fh2OOPVCZZXUghT5z1TW
RzXzHLx943060/8ltr/4Kf0eDsjsl4peqUchEZ/GBBod7eEf63uaeZhCXNaU
y2vR7WFjOCyXdZRClGskrhZZ20OytDRb/ziFKEXVVCeftEdAsFlN0BkK2fO5
ZDhIxx50lcixFR4UMvnMXPGRrD3W3xbWWZZCIdpvve0CuuhY2OX5T1sqhZhS
H5fJfKHjy/DXxpQMCunXTd5X3kxHyPFXp7RfUkgqP0fl1Ac6FjcbuviWUkjJ
gGrulWI6Oj8HP+FsopDQUsllGY/pKPSbtm5qoZByo7sdJqF0hO223JT4H4V4
HaE3cwbTcSiZmqvBpBB1095tVn50FLsz3vsMUEibaGjIpit0hCvuDD46RCGR
XaeuM53puNgbYyQ9QiEZl+wDwxzpkNdzZFVOLOUTnLmcy4YOLvbmpJBpCvGr
W+tRZklHd95uh9N/KSRHVYXX3YyOUodEpa3zS/fkIvK3H6fjMYVvcnFxKU/2
rlujhnT8D2qCclk=
          "]]}, 
        {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJwVV3c81Ysbtsq5KiEVopPZklTiEp6vUWQUoZLDNVNWoqSuMqJ1CZG9V8Yl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          "]]}}, {
        {Dashing[{0, Small}], InsetBox[
          StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(t\\), \\(0\\)]\\)\"\>",
           StripOnInput->False,
           FontSize->18], {5.3, 0.55}, {-1, 0}], 
         LineBox[{{4, 0.55}, {5, 0.55}}]}, 
        {Dashing[{0, Small, Small, Small}], InsetBox[
          StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(t\\), \\(p\\)]\\)/3\"\>",
           StripOnInput->False,
           FontSize->18], {5.3, 0.45000000000000007`}, {-1, 0}], 
         LineBox[{{4, 0.45000000000000007`}, {5, 0.45000000000000007`}}]}, 
        {Dashing[{Small, Small}], InsetBox[
          StyleBox["\<\"2\\!\\(\\*SubscriptBox[\\(t\\), \\(p\\)]\\)/3\"\>",
           StripOnInput->False,
           FontSize->18], {5.3, 0.35000000000000003`}, {-1, 0}], 
         LineBox[{{4, 0.35000000000000003`}, {5, 0.35000000000000003`}}]}, 
        {Thickness[Tiny], InsetBox[
          StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(t\\), \\(p\\)]\\)\"\>",
           StripOnInput->False,
           FontSize->18], {5.3, 0.25}, {-1, 0}], 
         LineBox[{{4, 0.25}, {5, 0.25}}]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      AxesOrigin->{0, 0},
      BaseStyle->{FontFamily -> "Times", Italic, FontSize -> 15},
      Frame->True,
      FrameLabel->{
        FormBox["\"r\"", TraditionalForm], 
        FormBox[
        "\"\\!\\(\\*SubscriptBox[\\(\[Rho]\\), \\(mon\\)]\\)(r,t)\"", 
         TraditionalForm]},
      ImageSize->400,
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic}], {213.33333333333334`, -129.7871376374779},
      ImageScaled[{0.5, 0.5}], {400, 247.2135954999579}], InsetBox[
     GraphicsBox[{{{}, {}, 
        {GrayLevel[0], Dashing[{0, Small}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ7ZX64uKBl612DGDwwX6BqH9bl+QWexi/kWOzeqfk
ETg/InLh+g8fr8D53P8bY9zl7sP5qoHvXhzufgLnl5+ztJ/x5SWcL75F8B4j
43s4f9sj5zPnbT7B+Yey5kpHvvkC539Vs+Vfm/sdzmf6uVpAWvUXnG/2P2Fb
8Lo/cP6ZFpNzx7T+w/nyE17/XPmOwQHGf/39/r2rBkxw/pJXu0/x9THD+Xyy
y98/ecIC5/dkbk1boMIG539zWP0ko54dzi8xOrJF7DAHnH9/3ZHui4pccP7v
rCuzNau44XxtR/Z/abt54Hz3RYrpG8X54Pxy2XilhzH8cL7Om1Du674CcL4w
/weOI78QfJb9s9crzxGE87NNdt/k9BaC81d7Ji3Y9w3B//paSuDZNGE4f2uw
O/MUFxE4v96jdf6WZwi+4l2vG4tbReF8K/OWKZJGYnB+jNz5n4yXEfyvp3of
FTSKw/kzWOJKglQkEO6/t3UR0xEEn7W2McSyUBLOZ1gZt/6RkBScXzRrfa/Q
IQR/r3YHh2CeNJwv6FWk08QnA+ff0b1wuXIPgr9hnr3KkzhZOD92vZmg7D8E
v6F1YeOdVXJw/toXsrP5fOThfKUWEQ/2ZQj+dHnur///I/gAS8X1Xg==
          "]]}, 
        {GrayLevel[0], Dashing[{0, Small, Small, Small}], 
         LineBox[CompressedData["
1:eJwV0nk4lG0XAHChiMJYimE8yCjFpIU2ObdP0mvJx5AWSUglWSstZMmgUOrV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          "]]}, 
        {GrayLevel[0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwV03k81OkfAHCGEOWYKNf45hipsJ2SyufZtGnZLVeH2ClXImJsvxwdUqZk
iY1cQ1nXNslVbkIZNnLkCjmT+o6M+SaksrHP74/P63m9X8/r9byez6Xt6mfn
QRMTE0vG8f/TykPQUTfBMV966Xfj6xMSJC3U/UfU3KGLv3BsAXvrvaTUx2rn
IN/GLkSshoRxTb2wQP3L8CEneVIG27q191GaWjh8ekc9VMbWi2JkLxE3galz
pkYX+18rt0QX/VvA81Nba4L9Ibyb75LwJxwUinVaYx91n39yWy0evJuIbnds
voV6WX1qAhQc9tEPw96ku6dwlkiGldI9z9OxU2knecxMLkSGo6p6bJmxqxlH
9O+CdmH09wnsytHO1nqHdEgpjItZVUuCv427lXPCX3BmQZuNsId+uGERrZYF
p2Up7Szs+HuqdUynbLjFzfn4GttK4cHumtQcqNXrW6lSR0KpqGU7RfCgfcZy
Sxy2D4v16IbLA3CRqjftxdZpo4zXZuaCVs3mKK2nJNzKoxvY6ufDQAZdtQz7
J0ZW1oRnATT2Xj8k84yEy40pik8dCsGl51OHM/Y2E8Nox4QieNh3qkShnoR0
lUPXI9WKochG+10qn4QLrYn8I5XF4FkhcJVpIOEIZ5Sm61QCy9iO+oHYK+bY
oVWppWC3Se4Cq5GEoO74ICFRARnnxfc5PCfBPmqotLyuAuj2d3r7sY336c+F
u1SCZMALnmsT7ufjMjYjswoUfDSlLjeTYBv32vugfg3I0XuvDLSQYGity1P/
pwaqFTcLQ1pxvSV8yPeetdDgHRbNaCPhRMViUa1DHVTfNvH1aSdBZX2s8bGE
p5BXOH1pUycJYTKP191U48PVU5XlNn0kbLD8M+KRPx+yLcQqtvWT0Mnxmxj4
hw9PM508NF/j+ZEwzDU+3wB/0K0rPw+Q0Pg9y7i7sxEyzdZp9I7gfGcSthNR
TaBuJtexT0BCyeb/JRx42wSeUlq3XSdIYPnbz7PNmkG1nz9w7QMJBVMKFXxB
M8jnziy+FJJgJ4jY7f1TC3gKWOZ3pklIGgqxKFlsA2Om5rH6BRJ+1HTMGj7c
Di7lSr6q3/G8Ht+xTCavHdrzTUf9F0nQEga75Rm9BMU3f/dsFBeAn5cJU2zw
Jfy+dC+3SUoAdPeC+9mmnfA8YsWpDLoAjjn+VfBxuhtGRdYKjwwFQA04yGao
90DacvXrh4wFcJ0l42Fv0QOlGdrx1A8CeOzmp14aj++7wr13bBWA/Nk9nAs7
XoHBdk7hu50CaLjaf1zqUi+w/YzWVFoKYMtDJSlNmddARJ5gG3kIQG4pzNlS
awRiQ12VYnMEkOR1lGW4fwRS9vCiCu8LQK/b8KTS2RHw1zjb2PlAAOa8XreB
JyPwLVbZS7NAABW8hJIy41GYGTdQ5pcJYMpeWG3dNgqtAS+sXJsEcPh+4ovf
V47hfaxR5U8JgGkrEtT/MQ7Tv95cYJtNQGDbTkianYAepGIaKZyANcVKw+Li
FCTFeV6LTPwApWMWLe27P0FcxCS3ynoSnnmnaTgKZ0HaKj7A/uMkzOnvUcjz
nYf7RqqjzAtCoH3NVdRgfoOwZfwlakkIJksnS+3z/wW2cfyG7WemoCV8W1vj
hiUI2fiPHrdhCojYya88kRjSYZa01qiKoMYllPdoRgxtXPtG+bWaCFhbVzlW
fRFDPp8k782qiyD1lVl5C00cyR1/e2kdQwSqjMjz1GpxpPOykR2uLQL6A4OZ
bSCOFgOjYjU2iGAZ30NYGyOONBM/Zj81E8Hk/MhwzyYaaugeD5Y8LoJSz5hn
ViY0VC2rMiTtJIIrveY5tbtoqKg+NEzWWQSry9J8eftpaHn0mtiVLBHsPe/0
70VnGvI92dIp6yqClNlXanoRNJQcMeE25iWCA9OtDgEjNMTJVN2/PFgEWR+q
muVvSaDulvRa2zsiOJt4SNc7TgIpR+UHMxNEsGPf2wsNSRKoLa4u5Qt2c5qs
0cVMCaRq+IieliSCaRvHmIlyCXTqMPF+mCsC87LP9vy3EkjFYcWl/Rki6L+2
eSh4pyS6WLXW736+COQZf1Pj45IodKG/pa1BBFFeJafS9aRQuOl7545JEXxG
ueOnQ6XR1rW1IbfkKTi3hV+8ul4GXb5onDa3noKRfP4fHdqyCB1QAUMLCha8
u7nrQ+SQSrKWuMkxCjb+KL14qmoFqlQ8WKPhRYFlhrZn0Rp5xOHutfoSREEg
44TOG2cFdGSzwsJrDgWGwsNyvb8qor6HcXrfYilYpfBRhv9NETXELD5J41Ig
Wcst0E1VQgzCIu50FgVntlX1L7emI0vfrraxhxTk/uyaXvOZjphT7Cu/FFMw
N6mu+D5hFcpzv5t9rZKCEntLifh9yoiSHbRJqqMg9ADnXvF7ZWTCpK+raqBA
e8iqL5OjgnIMngbbNVNgtiM8Xm3LajQnvrVoqI0CZ632r+Jdq9EbXlvfk078
fnP0mH/YGrTteXRQ4iu8B5Ksc3Z6qqijtPH2eD/+/3BJBo2viuT+/ll6bJCC
ZZfCHHay1VDu5eXU6AgFYjxWwRhdHaUH7VUPHKMgIKUgmv5MHe3lvVml+I6C
JxsjZJTOaqDMM6ODPiQFSlYBhlflNZFHQJ5OyAQFg0Yvu4KrNVG5zJ/roicp
KLwLeuMsBjLP/vbeaYqC3wpMlBiLDDRy3MZiGUXBFc5fYYMPtFDMCoeKko8U
5AkYXPlfCNSWGLt70ycKItI4J4cPEmjSaSzDBNvdboqZb0sg/nyw9B5szerq
wl+PEihw66UXP2NHxjg1RrkSyFv5nbkb9mmT5GnZYAKZsvhdd7B1wpUPSOcQ
yLdArPIr9qLpxZW99wkUfXP3hyXs/qm3nTm5BCrhdqhKzVAQe/Txb/uLCGTx
bDmbjr20we53TjWBrl95tnIj9mBHzF2JLgIFrev74oRdfn3erauHQLY3puRd
seN3nVif2UcgHy8P3dPY1tnGxXuHCTT1/bLlOezKoNamsAkC+Tt7XYzCTjDa
HmMrJFAwP4NzG5s9luqgTRHIaJdFdBK2wS8+I3WzBFq4U5WYhS0p3p0VO0+g
9SnxKQ+wR0t2eZ/8RiCDqVfcQuxq78wfNn0n0G9a17il2ImE3NzSEoFmq5OT
q7H/A3nXv2k=
          "]]}, 
        {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJwV0Xk4lPsXAHCGMlca+zIyvVlLGCoRxflaWi63FZVLItwuydLtFtFCSJdI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          "]]}}, {
        {Dashing[{0, Small}], InsetBox[
          StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(t\\), \\(0\\)]\\)\"\>",
           StripOnInput->False,
           FontSize->18], {5.3, 0.85}, {-1, 0}], 
         LineBox[{{4, 0.85}, {5, 0.85}}]}, 
        {Dashing[{0, Small, Small, Small}], InsetBox[
          StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(t\\), \\(p\\)]\\)/3\"\>",
           StripOnInput->False,
           FontSize->18], {5.3, 0.78}, {-1, 0}], 
         LineBox[{{4, 0.78}, {5, 0.78}}]}, 
        {Dashing[{Small, Small}], InsetBox[
          StyleBox["\<\"2\\!\\(\\*SubscriptBox[\\(t\\), \\(p\\)]\\)/3\"\>",
           StripOnInput->False,
           FontSize->18], {5.3, 0.71}, {-1, 0}], 
         LineBox[{{4, 0.71}, {5, 0.71}}]}, 
        {Thickness[Tiny], InsetBox[
          StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(t\\), \\(p\\)]\\)\"\>",
           StripOnInput->False,
           FontSize->18], {5.3, 0.6399999999999999}, {-1, 0}], 
         LineBox[{{4, 0.6399999999999999}, {5, 0.6399999999999999}}]}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      AxesOrigin->{0, 0.56},
      BaseStyle->{FontFamily -> "Times", Italic, FontSize -> 15},
      Frame->True,
      FrameLabel->{
        FormBox["\"r\"", TraditionalForm], 
        FormBox[
        "\"\\!\\(\\*SuperscriptBox[\\(\[Rho]\\), \
\\(mat\\)]\\)(r,t)/\\!\\(\\*SuperscriptBox[\\(\[Rho]\\), \
\\(mat\\)]\\)(10,t)\"", TraditionalForm]},
      ImageSize->400,
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{0.1, 0.01}], {640., -129.7871376374779}, 
     ImageScaled[{0.5, 0.5}], {400, 247.2135954999579}]}, {}},
  ContentSelectable->True,
  ImageSize->{865.3333333333334, 271.5742752749558},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.525840640140625*^9, 3.525840668328125*^9}, {
   3.5258407541875*^9, 3.525840791125*^9}, {3.525840822421875*^9, 
   3.5258408320625*^9}, {3.525840914125*^9, 3.525840949609375*^9}, {
   3.525841113*^9, 3.525841133125*^9}, 3.525841173640625*^9, {
   3.52584121203125*^9, 3.52584121975*^9}, {3.525841285671875*^9, 
   3.525841311875*^9}, {3.525842106484375*^9, 3.525842128484375*^9}, 
   3.525842169296875*^9, 3.525842199703125*^9, 3.52584411659375*^9, 
   3.52584536053125*^9, {3.5258457326875*^9, 3.525845760421875*^9}, {
   3.52584586121875*^9, 3.52584587746875*^9}, 3.525846295125*^9, 
   3.52584931928125*^9, 3.52584955465625*^9, 3.525919992765625*^9, 
   3.5260467855*^9, 3.52605689209375*^9, 3.526095884680072*^9, 
   3.5261204052183795`*^9, 3.526364815640625*^9, 3.52636611509375*^9, {
   3.5263745535625*^9, 3.5263746468125*^9}, 3.526374685703125*^9, 
   3.526374755234375*^9, 3.5263749595625*^9, {3.526374995390625*^9, 
   3.526375058421875*^9}, 3.52637513271875*^9, 3.526379466265625*^9, 
   3.52637986290625*^9, 3.526379910703125*^9, 3.526555975296875*^9, 
   3.526563975046875*^9, 3.526573409796875*^9, {3.526573465203125*^9, 
   3.52657359309375*^9}, 3.5265736886875*^9, 3.52717861271875*^9, {
   3.527178659*^9, 3.52717867625*^9}, {3.52717898459375*^9, 
   3.527179065984375*^9}, 3.527179409375*^9, {3.5272687715*^9, 
   3.52726878615625*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Figure", " ", "6"}], " ", "*)"}]], "Code",
 CellChangeTimes->{{3.525839148875*^9, 3.52583915659375*^9}, {
  3.52583951471875*^9, 3.525839524046875*^9}, {3.52655933571875*^9, 
  3.52655933725*^9}, {3.5265806185625*^9, 3.526580641640625*^9}},
 FontFamily->"Times New Roman",
 FontSize->18,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1],
 Background->None],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Figure", " ", "6", "a"}], " ", "*)"}]}]], "Code",
 CellChangeTimes->{{3.525839148875*^9, 3.52583915659375*^9}, {
  3.52583951471875*^9, 3.525839524046875*^9}, {3.52655933571875*^9, 
  3.52655933725*^9}, {3.5265806185625*^9, 3.52658063490625*^9}},
 FontFamily->"Times New Roman",
 FontSize->18,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1],
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Reads", " ", "the", " ", "data", " ", "for", " ", "the", " ", "Union2", 
    " ", "set", " ", "with", " ", "directional", " ", 
    RowBox[{"info", ".", " ", "note"}], " ", "that", " ", "equatorial", " ", 
    "and", " ", "not", " ", "galactic", " ", "coordinates", " ", "are", " ", 
    "used"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Off", 
    StyleBox["[", "MR"], 
    RowBox[{
     RowBox[{"NIntegrate", "::", "\"\<inum\>\""}], ",", 
     RowBox[{"NIntegrate", "::", "\"\<inumr\>\""}], ",", 
     RowBox[{"General", "::", "\"\<obspkg\>\""}], ",", 
     RowBox[{"FindRoot", "::", "\"\<lstol\>\""}], ",", 
     StyleBox[
      RowBox[{"FindRoot", "::", 
       RowBox[{"\"\<\>", "njnum", "\"\<\>"}]}], "MessageName"]}], 
    StyleBox["]", "MR"]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"datanw", "=", 
     RowBox[{"ReadList", "[", 
      RowBox[{"\"\<union2.txt\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"Word", ",", "Number", ",", "Number", ",", "Number"}], 
        "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ndat", "=", 
     RowBox[{"Length", "[", "datanw", "]"}]}], ";"}], "\[IndentingNewLine]", 
   " ", 
   RowBox[{
    RowBox[{"zdat", "=", 
     RowBox[{
      RowBox[{"datanw", "[", 
       RowBox[{"[", 
        RowBox[{"#", ",", "2"}], "]"}], "]"}], "&"}]}], ";"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "redshifts", " ", "are", " ", "in", " ", "the", " ", "cmb", " ", 
     "frame"}], " ", "*)"}], "\n", " ", 
   RowBox[{
    RowBox[{"mgndat", "=", 
     RowBox[{
      RowBox[{"datanw", "[", 
       RowBox[{"[", 
        RowBox[{"#", ",", "3"}], "]"}], "]"}], "&"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"errdat", "=", 
     RowBox[{
      RowBox[{"datanw", "[", 
       RowBox[{"[", 
        RowBox[{"#", ",", "4"}], "]"}], "]"}], "&"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.452834864078125*^9, 3.4528348663125*^9}, {
   3.45283707575*^9, 3.452837082796875*^9}, {3.45284151153125*^9, 
   3.452841527828125*^9}, {3.45284173371875*^9, 3.452841787828125*^9}, {
   3.452843817046875*^9, 3.452843821140625*^9}, {3.452843875734375*^9, 
   3.452843877203125*^9}, {3.45317508453125*^9, 3.4531752274375*^9}, {
   3.453175274515625*^9, 3.453175281984375*^9}, {3.45317543303125*^9, 
   3.453175452140625*^9}, 3.453175485765625*^9, {3.453177415078125*^9, 
   3.453177487640625*^9}, {3.4531835270625*^9, 3.453183534046875*^9}, {
   3.4535482152995033`*^9, 3.4535482352370033`*^9}, {3.4535482992995033`*^9, 
   3.4535483000963783`*^9}, {3.4535530094557533`*^9, 
   3.4535530128151283`*^9}, {3.453641887921875*^9, 3.453641928609375*^9}, {
   3.454156341578125*^9, 3.454156383625*^9}, {3.454156801578125*^9, 
   3.45415680659375*^9}, {3.45423064628125*^9, 3.45423065334375*^9}, {
   3.454230903749957*^9, 3.45423092509579*^9}, {3.4871466937679996`*^9, 
   3.487146695422*^9}, 3.487147392222*^9, {3.487147445697*^9, 
   3.487147448477*^9}, {3.487212562677*^9, 3.487212685692*^9}, {
   3.487212753163*^9, 3.487212778722*^9}, {3.487212833191*^9, 
   3.487212858535*^9}, {3.4872129476280003`*^9, 3.487212978168*^9}, {
   3.487213154341*^9, 3.487213348908*^9}, {3.487213438954*^9, 
   3.487213500199*^9}, {3.4872306249700003`*^9, 3.487230667164*^9}, {
   3.487230702271*^9, 3.487230718502*^9}, {3.487230831574*^9, 
   3.487230856894*^9}, {3.48742709215*^9, 3.487427100582*^9}, {
   3.487430707565*^9, 3.487430837401*^9}, {3.5027937399510255`*^9, 
   3.502793740902627*^9}, {3.5027937976867266`*^9, 3.5027938313515863`*^9}, {
   3.5253638736427865`*^9, 3.5253638745596275`*^9}, {3.5254500655625*^9, 
   3.525450065875*^9}, {3.52721761234375*^9, 3.5272176719375*^9}, {
   3.52725650178125*^9, 3.527256517890625*^9}, {3.527261364234375*^9, 
   3.527261380234375*^9}, {3.527269681453125*^9, 3.527269696953125*^9}, {
   3.52727035646875*^9, 3.52727035915625*^9}, {3.527270473078125*^9, 
   3.527270474109375*^9}, {3.527270880421875*^9, 3.527270880828125*^9}},
 EmphasizeSyntaxErrors->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Define", " ", 
    SuperscriptBox["\[Chi]", "2"], " ", "and", " ", "find", " ", "best", " ", 
    "fit", " ", "parameter"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"sint", "=", "0"}], ";", " ", 
    RowBox[{"Clear", "[", "mb", "]"}], ";", 
    RowBox[{"ol", "=", "0.73"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"chi2mon", "[", "mb_", "]"}], ":=", 
     RowBox[{"Sum", "[", 
      RowBox[{
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"mgndat", "[", "i", "]"}], "-", 
           RowBox[{"5", " ", 
            RowBox[{"Log", "[", 
             RowBox[{"10", ",", 
              RowBox[{"dlzmon0", "[", 
               RowBox[{"zdat", "[", "i", "]"}], "]"}]}], "]"}]}], "-", "mb"}],
           ")"}], "2"], 
        RowBox[{
         SuperscriptBox[
          RowBox[{"errdat", "[", "i", "]"}], "2"], "+", 
         RowBox[{
          RowBox[{"(", "sint", ")"}], "^", "2"}]}]], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "ndat"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"chi2mat", "[", "mb_", "]"}], ":=", 
     RowBox[{"Sum", "[", 
      RowBox[{
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"mgndat", "[", "i", "]"}], "-", 
           RowBox[{"5", " ", 
            RowBox[{"Log", "[", 
             RowBox[{"10", ",", 
              RowBox[{"dlzmat", "[", 
               RowBox[{"zdat", "[", "i", "]"}], "]"}]}], "]"}]}], "-", "mb"}],
           ")"}], "2"], 
        RowBox[{
         SuperscriptBox[
          RowBox[{"errdat", "[", "i", "]"}], "2"], "+", 
         RowBox[{
          RowBox[{"(", "sint", ")"}], "^", "2"}]}]], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "ndat"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"chi2lcdm", "[", "mb_", "]"}], ":=", 
     RowBox[{"Sum", "[", 
      RowBox[{
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"mgndat", "[", "i", "]"}], "-", 
           RowBox[{"5", " ", 
            RowBox[{"Log", "[", 
             RowBox[{"10", ",", 
              RowBox[{"dlzlcdm", "[", 
               RowBox[{"zdat", "[", "i", "]"}], "]"}]}], "]"}]}], "-", "mb"}],
           ")"}], "2"], 
        RowBox[{
         SuperscriptBox[
          RowBox[{"errdat", "[", "i", "]"}], "2"], "+", 
         RowBox[{
          RowBox[{"(", "sint", ")"}], "^", "2"}]}]], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "ndat"}], "}"}]}], "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.502796498867073*^9, 3.5027965019090786`*^9}, {
  3.502796545495555*^9, 3.5027965610019827`*^9}, {3.5042604143005943`*^9, 
  3.504260425774962*^9}, {3.525363932577815*^9, 3.525363937202015*^9}, {
  3.525363973781097*^9, 3.5253640671530943`*^9}, {3.5253643944401674`*^9, 
  3.5253644242595663`*^9}, {3.527270386734375*^9, 3.52727038721875*^9}, {
  3.527270887484375*^9, 3.52727088784375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"chminlcdm", "=", 
  RowBox[{"FindMinimum", "[", 
   RowBox[{
    RowBox[{"chi2lcdm", "[", "mb", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"mb", ",", "0"}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"chminmon", "=", 
  RowBox[{"FindMinimum", "[", 
   RowBox[{
    RowBox[{"chi2mon", "[", "mb", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"mb", ",", "0"}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"chminmat", "=", 
  RowBox[{"FindMinimum", "[", 
   RowBox[{
    RowBox[{"chi2mat", "[", "mb", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"mb", ",", "0"}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.5027966140732756`*^9, 3.5027966877990055`*^9}, {
   3.5027989936390553`*^9, 3.5027989998634663`*^9}, {3.5027991600601473`*^9, 
   3.502799166081758*^9}, {3.502799476116703*^9, 3.5027994783631067`*^9}, {
   3.504260449225113*^9, 3.504260469601308*^9}, {3.504281321694231*^9, 
   3.5042813257914267`*^9}, {3.5044148526694794`*^9, 
   3.5044149635643835`*^9}, {3.5044169822581043`*^9, 
   3.5044169915511613`*^9}, {3.5044173272218857`*^9, 
   3.5044173493735666`*^9}, {3.5253640863527517`*^9, 
   3.5253641136299706`*^9}, {3.525451834296875*^9, 3.52545183640625*^9}, {
   3.52657588209375*^9, 3.526575886625*^9}, {3.52657625521875*^9, 
   3.526576256390625*^9}, 3.527217627359375*^9, 3.527253421453125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"542.6830986109429`", ",", 
   RowBox[{"{", 
    RowBox[{"mb", "\[Rule]", "39.38693919909859`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5271765735625*^9, 3.5271794380625*^9, 
  3.527252366671875*^9, 3.52725342878125*^9, 3.52726229953125*^9, 
  3.5272688025625*^9, 3.527269932328125*^9, 3.52736075275*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"543.68552940169`", ",", 
   RowBox[{"{", 
    RowBox[{"mb", "\[Rule]", "39.399247432300555`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5271765735625*^9, 3.5271794380625*^9, 
  3.527252366671875*^9, 3.52725342878125*^9, 3.52726229953125*^9, 
  3.5272688025625*^9, 3.527269932328125*^9, 3.527360787609375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1107.2745716486318`", ",", 
   RowBox[{"{", 
    RowBox[{"mb", "\[Rule]", "38.750191181576014`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5271765735625*^9, 3.5271794380625*^9, 
  3.527252366671875*^9, 3.52725342878125*^9, 3.52726229953125*^9, 
  3.5272688025625*^9, 3.527269932328125*^9, 3.527360790828125*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"dlmon", "[", 
    RowBox[{"a_", ",", "r_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"NIntegrate", "[", 
     RowBox[{
      RowBox[{"1", "/", 
       RowBox[{"bmonn", "[", 
        RowBox[{"t", ",", "r"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", 
        RowBox[{"ttmonb", "[", 
         RowBox[{"a", ",", "r"}], "]"}], ",", "tp"}], "}"}]}], "]"}], "/", 
    "a"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dlzmon", "[", 
    RowBox[{"z_", ",", "r_"}], "]"}], ":=", 
   RowBox[{"dlmon", "[", 
    RowBox[{
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{"1", "+", "z"}], ")"}]}], ",", "r"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.5260984456005487`*^9, 3.5260984459911785`*^9}, {
   3.526114972421875*^9, 3.52611497478125*^9}, {3.526574737921875*^9, 
   3.526574738*^9}, {3.5265759800625*^9, 3.5265759801875*^9}, {
   3.526576092078125*^9, 3.52657609678125*^9}, {3.526576268125*^9, 
   3.5265762686875*^9}, 3.527176509984375*^9, 3.527177727203125*^9, 
   3.52717974896875*^9}],

Cell[BoxData[{
 RowBox[{"Needs", "[", "\"\<ErrorBarPlots`\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Off", "[", 
   StyleBox[
    RowBox[{"InterpolatingFunction", "::", "dmval"}], "MessageName"], 
   StyleBox["]", "MessageName"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"chi2monr", "[", 
    RowBox[{"mb_", ",", "r_"}], "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"mgndat", "[", "i", "]"}], "-", 
         RowBox[{"5", " ", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{"dlzmon", "[", 
             RowBox[{
              RowBox[{"zdat", "[", "i", "]"}], ",", "r"}], "]"}]}], "]"}]}], 
         "-", "mb"}], ")"}], "2"], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"errdat", "[", "i", "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", "sint", ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "ndat"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"chminmonr", "[", "r_", "]"}], ":=", 
    RowBox[{"FindMinimum", "[", 
     RowBox[{
      RowBox[{"chi2monr", "[", 
       RowBox[{"mb", ",", "r"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"mb", ",", "0"}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", "Curves", " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pldat", "=", 
   RowBox[{"ErrorListPlot", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"datanw", "[", 
             RowBox[{"[", 
              RowBox[{"#", ",", "2"}], "]"}], "]"}], ",", 
            RowBox[{"datanw", "[", 
             RowBox[{"[", 
              RowBox[{"#", ",", "3"}], "]"}], "]"}]}], "}"}], ",", 
          RowBox[{"ErrorBar", "[", 
           RowBox[{"datanw", "[", 
            RowBox[{"[", 
             RowBox[{"#", ",", "4"}], "]"}], "]"}], "]"}]}], "}"}], "&"}], "/@", 
       RowBox[{"Range", "[", "ndat", "]"}]}], ")"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"pllcdm", "=", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"5", " ", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{"dlzlcdm", "[", "z", "]"}]}], "]"}]}], "+", "mb"}], "/.", 
        RowBox[{"chminlcdm", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ")"}], ",", 
      RowBox[{"{", 
       RowBox[{"z", ",", "0.01", ",", "1.4"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Blue", ",", "Dashed", ",", 
         RowBox[{"Thickness", "[", "0.003", "]"}]}], "}"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"plmat", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"5", " ", 
           RowBox[{"Log", "[", 
            RowBox[{"10", ",", 
             RowBox[{"dlzmat", "[", "z", "]"}]}], "]"}]}], "+", "mb"}], "/.", 
         RowBox[{"chminmat", "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ")"}], ",", 
       RowBox[{"{", 
        RowBox[{"z", ",", "0.01", ",", "1.4"}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Green", ",", 
          RowBox[{"Dashing", "[", 
           RowBox[{"{", 
            RowBox[{"0.01", ",", "0.01"}], "}"}], "]"}]}], "}"}]}]}], "]"}]}],
     ";"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plmon0", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"5", " ", 
         RowBox[{"Log", "[", 
          RowBox[{"10", ",", 
           RowBox[{"dlzmon0", "[", "z", "]"}]}], "]"}]}], "+", "mb"}], "/.", 
       RowBox[{"chminmon", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}], ")"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "0.01", ",", "1.4"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", "Red", "}"}]}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBWIQXRc6+Qq/5CvHhsR1V0G02Y71JQJAmsfwIJh+1suz
64b0K8dra2TBtB1TdI6kyyvHTx+PF4BoxYQJJSD6hoZoBYju022bAKJdX16f
AqKnlYXMAtGPNtSD6RPdzx+AaDuVzU/B4hEM70H0hDmuYLooddbvOtdXjgzX
d7PWA+mgs20iIHqK71wwzf5WTgFE30oMVwLRfFf3a4Bog6snwHSeedJBEN20
vRpMMzA8+NgApr98AtMNb4+2gvmGx8B0w+YSLjcQzVQKphkuFiaB+ZxFYJph
In8mmH9LGEwz7LaB0Ky2EHGWIAjdFAoRN4+G0IrxEHGnvj53EH/lRAjdOwNC
r58Joc0XQ+j8JWC6wW5aP0QdlFaymwAW94bQDDt6poD5J3oh9JWuHWCaqxtE
AwAmqMZ4
  "]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"rr", "=", "0.25"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"list1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"z", ",", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"5", " ", 
           RowBox[{"Log", "[", 
            RowBox[{"10", ",", 
             RowBox[{"dlzmon", "[", 
              RowBox[{"z", ",", "rr"}], "]"}]}], "]"}]}], "+", "mb"}], "/.", 
         RowBox[{
          RowBox[{"chminmonr", "[", "rr", "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ")"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "0.01", ",", "0.09", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"list2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"z", ",", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"5", " ", 
           RowBox[{"Log", "[", 
            RowBox[{"10", ",", 
             RowBox[{"dlzmon", "[", 
              RowBox[{"z", ",", "rr"}], "]"}]}], "]"}]}], "+", "mb"}], "/.", 
         RowBox[{
          RowBox[{"chminmonr", "[", "rr", "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ")"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "0.10", ",", "1.4", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"list", "=", 
   RowBox[{"ArrayFlatten", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "list1", "}"}], ",", 
      RowBox[{"{", "list2", "}"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plmon1", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"list", ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Thin", ",", "Black"}], "}"}]}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.527180648203125*^9, 3.52718066390625*^9}, {
   3.527180753140625*^9, 3.52718075478125*^9}, 3.527180798578125*^9, 
   3.5271846859375*^9, {3.52718475365625*^9, 3.527184767*^9}, 
   3.527184801234375*^9, 3.527189682890625*^9, 3.5271899378125*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"rr", "=", "0.5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"list1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"z", ",", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"5", " ", 
           RowBox[{"Log", "[", 
            RowBox[{"10", ",", 
             RowBox[{"dlzmon", "[", 
              RowBox[{"z", ",", "rr"}], "]"}]}], "]"}]}], "+", "mb"}], "/.", 
         RowBox[{
          RowBox[{"chminmonr", "[", "rr", "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ")"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "0.01", ",", "0.09", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"list2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"z", ",", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"5", " ", 
           RowBox[{"Log", "[", 
            RowBox[{"10", ",", 
             RowBox[{"dlzmon", "[", 
              RowBox[{"z", ",", "rr"}], "]"}]}], "]"}]}], "+", "mb"}], "/.", 
         RowBox[{
          RowBox[{"chminmonr", "[", "rr", "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ")"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "0.10", ",", "1.4", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"list", "=", 
   RowBox[{"ArrayFlatten", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "list1", "}"}], ",", 
      RowBox[{"{", "list2", "}"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plmon2", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"list", ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Thin", ",", "Black"}], "}"}]}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.527180658390625*^9, 3.527180689140625*^9}, 
   3.527184832046875*^9, 3.52718994578125*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"rr", "=", "5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"list1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"z", ",", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"5", " ", 
           RowBox[{"Log", "[", 
            RowBox[{"10", ",", 
             RowBox[{"dlzmon", "[", 
              RowBox[{"z", ",", "rr"}], "]"}]}], "]"}]}], "+", "mb"}], "/.", 
         RowBox[{
          RowBox[{"chminmonr", "[", "rr", "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ")"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "0.01", ",", "0.09", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"list2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"z", ",", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"5", " ", 
           RowBox[{"Log", "[", 
            RowBox[{"10", ",", 
             RowBox[{"dlzmon", "[", 
              RowBox[{"z", ",", "rr"}], "]"}]}], "]"}]}], "+", "mb"}], "/.", 
         RowBox[{
          RowBox[{"chminmonr", "[", "rr", "]"}], "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ")"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "0.10", ",", "1.4", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"list", "=", 
   RowBox[{"ArrayFlatten", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "list1", "}"}], ",", 
      RowBox[{"{", "list2", "}"}]}], "}"}], "]"}]}], ";", 
  RowBox[{"plmon3", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"list", ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Thin", ",", "Black"}], "}"}]}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.52610799478125*^9, 3.526107994921875*^9}, {
   3.526110876734375*^9, 3.52611090428125*^9}, 3.52611171715625*^9, {
   3.52611176740625*^9, 3.52611178840625*^9}, 3.526112362765625*^9, {
   3.526114904828125*^9, 3.5261149124375*^9}, {3.52638242853125*^9, 
   3.52638243834375*^9}, {3.52657619025*^9, 3.52657619453125*^9}, {
   3.527180568640625*^9, 3.5271806455*^9}, {3.527180763078125*^9, 
   3.52718076815625*^9}, 3.527184844640625*^9, {3.52718970075*^9, 
   3.527189711765625*^9}, 3.5271899520625*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"plot", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "plmon0", ",", "pllcdm", ",", "pldat", ",", "plmon1", ",", "plmon2", ",",
       "plmon3"}], "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<z\>\"", ",", "\"\<\[Mu]\>\""}], "}"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<fig6a.eps\>\"", ",", "plot"}], "]"}]}], "Input",
 CellChangeTimes->{{3.5028011986729283`*^9, 3.502801208781746*^9}, {
   3.502801720556245*^9, 3.5028017237074504`*^9}, {3.525364688434762*^9, 
   3.525364693319994*^9}, {3.525364776088236*^9, 3.5253647896390924`*^9}, {
   3.5253649124988737`*^9, 3.5253649208236685`*^9}, {3.525365575157359*^9, 
   3.5253655778266926`*^9}, {3.5260971877762604`*^9, 
   3.5260971915415964`*^9}, {3.5260972257293477`*^9, 3.52609722724506*^9}, {
   3.52610416084375*^9, 3.526104181734375*^9}, {3.5261081561875*^9, 
   3.526108158578125*^9}, {3.52611193634375*^9, 3.5261119381875*^9}, {
   3.526113529921875*^9, 3.526113532296875*^9}, 3.526382407609375*^9, {
   3.5263824819375*^9, 3.5263824835625*^9}, 3.5263825550625*^9, {
   3.52656190771875*^9, 3.526561924359375*^9}, {3.52656271040625*^9, 
   3.526562711125*^9}, {3.5265763039375*^9, 3.52657630415625*^9}, {
   3.52657673271875*^9, 3.5265767338125*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwVz3k41AsXB3BbUujKlauFcNuUypqot3PmN/MbNd1UlO0WJaTRCKGSpZiU
MEWWoiwNYyuunXqLQSKJkKWyVciWLb9Uut55/zjPeT7POc/5PkfD4Yy5k4SY
mFiYqP7fZQbtlft9uSBZK7c/JQ5xKLHI4aTtFSCzJmbN+YgvLGVzh4xDYDor
82ZEDmJ4TbHpl9mr8B9qrbGwCpETIBft3nEN6Bl6ZXUNiGbbHHqnSkLhOOd3
lm87ooJA/sI3nzA482382vAQ4uTRE88uWIaDjpOueeEUYvOysqVzhhHg4xnG
NfmJGH3FMUtshgdNS6+WhcnSMDy/a4xrHAkng8zN72nR0I8no8TMjITEa1Wq
mTo05LD1TRYuj4J/dMxOhRrR0EwzNCR0NgoSvK4LGhk0VIgyWM0riYbav9k2
qUdpGOMRdiDO8DZ46P1lkB5Kw5B9xT7WabchaF3XtSIeDX20+u4uX3YHZu00
Qh7eoqF137ahhK934Hlo5ZWj92i44uCHy8kFCaBoAh1NuTRM1DEuyNRNgvWk
QfKV1zS8IefYyU5JgodKzO/n39AQvZ7Px8gkw0r9wQq7ThrqHJhaa3U+GZZN
e/8m2UfDpTK7PTutUsBHK1C2dJyGLeemF3cr82FtDPeukiyBKhI72z0s+GA2
VPv3nSUEHgnn8hfc5MO5sSHX3xUJHEhetnPzolQ4UqkZ/FmFwNk6I47fz1QI
m5/dorqOQLVVfo0regVgOb1Br2cXgQ6C6oScVemgrkKzaaERmK4j70LYpENw
boN0BYNAHTJRjN2cDt1PNvGCWQTS3Sp0y6ozoErbaFfJYQJdKqSirTKzIEHn
I2eMTeAD1r5jI/1ZsD5g76sLHAInW2O0AzWzwXYPlSHmTqDv0LpngoRsCHrr
sOVfLwIjFPdQMxEPwPN+mNjjAALzHSOsoz1zYJRjo20WSWCAVBjvs2oebFE0
MLIsILCGvT1RxyQPymUw3rCIQPnX/Q/PW+bBo7Nv5RRLCLx7DxtkbuRBdUsS
s/IRgY+2UbJaYvkgl9QpK15JIOVyPPTUh3zgN0odmG8k8EyDEXdYUAjWzh9n
9YYJLNbvv6VXVQjd+1Lrq0YI/PdOFN+3pxDu+7nGmY8RyHMeq1ysUgSlAxVb
2ROif+fvi28KLYL2tULqMkXgZ90lga6uxeCV1mRoLUHHY7GfLoxuLQX3OrUb
T1XoeD5OnSvYWwq263Z0K6yg483bR3jHTpZCfR2r4vhKOpbHt95vTSwF64gl
rHlVOqolVdf/V74MuvYcrdf6k47v01NVI0bKILonVRU209GqzFG4Of0xRG5t
HfRHOpq9/yRzRq0cig6/q3pxgo7hro9yg3aWw2WO7vZRRzq++HHDMta2HN5I
cNLlnOlILt+R+iS2HD5QpgEsF1Fedu3qkIUVwH9LJx6dpqPyZ7XHrYEV0H5A
utTVm47SDvWTHu5CUOlSX6gZQsdPh9fYPzhYBVdHxd2000T7ORamRfZVcOJn
hM4iAR1NpYO3PuVUwWk7jl2/yFnFffONoVXga+U+n5BBR/c/kpKnhVVQcFib
I/GAjr86ln8w0auGV2yV9MJ80b0jvznVKT4D2bHrTwvK6bjb4Qd7oKUGrruH
mNA66OipL7H4UMoLCFrAO/tjIQPv23X9EDv6Cr4Vc20UdRm408qNZzzaBO47
fHtOWTDwep/0qfDGZiB7UqQ3eTNQO0D3vTCqFTTWz/HmIhn4+jk5q7yvDVyl
In+oPWBg5/RU14LNHcBS/57tVcNAAz29I+2jnbDm13jhiS4GTpkvTiWa30Gt
QlFH3lcGFqi/jG7I6QLauUxF3cUk1oqpq+1w7QF/y4oTa1VJTD4esj1F0Atd
kf3GfB0SF7wkt8Re7YOWONbdMRqJd9Nfy1hf/ACNbotO1ViQWGjTXJLJ/gjG
mprtvo4kUkqrCkb3fILiDV5FTmdJPEXTuzW3ox+sxVR8BoNIlD4XWf5LdQDq
FCIWvbpJ4tpgpwrezwHwjf96/ss9Er3FpAWjI4PgOxCYL8gmcTxkvH3Hy8/A
5WHRfAmJ8QFpX6zKh6A3tdBkpJrE5381dUrmDMOlmJsnN74mUW0NY2lK+Ahs
szosbvyeRMFp7mbZgFHwZRwXtg2SaP1UPtbZfgz+FdYM2kyRGDYg23Jw5xew
k5RSODpH4kRg29dF2uMw2tozNSzNRFjqnde5YALYuSyWvwITV6/sf6sUOAHe
rEFh9AomRmdeyNo9MQGmrQv1K/5kIou/25FhPwl/sIhnwdpMvP3G/6agfRLW
39J7/NyQiRfD2x3Ed0/BlL+B7bZdTPx2MS69UjgFfqF6+9VNmVjYFtm213ga
5mJenMzcz8QFxf9kN2RMg1lA2m13KyaONxhOF2l8hRTJHr8ceya6sXt6Y6O+
gs62JQoGJ5m4xbOqFMRn4B5nu/xpNyZezZeX3H9hBmoPFR5S9mGi1zm/acuh
GVjtvnFQ2Z+JKZlauntHZsBRcWenociv3rW5wdgMxFuE1B4SWQt1h9dPzkBu
fE1ilMjdMgO9s7MzMBwmuXFJABNN4/e/ipehYEa187FUIBNXPNHM7F5PgbLm
rqbxS6L5eONAsxYFqTX72Esui/I1/Nc830TB4aVp4ptFbrzSnpS7lQKup/YG
tshcs/DYS0YU+O7PPvRJ5C89M8GaphQ4eTZt6ghi4kpFvlB5DwW9JZHxlMi7
GQfmF++lQH8uRXpZMBP5GVm+02YUPLLIazsosrWHvUe1JQXxs3GW9SJf4cvl
llpTMDzelTskcv6bstEHthSMX/WRluEyUc5EySXGjoJZl5RshsjGp4Vpocco
2HDH4IeDyM6Jbh/9HShw2L6KeVnk6KaVGp6OFHwvs76RJLJQos7O2ZkCjcjh
N09E/h/oCxGk
      "]]}}, {{}, {}, 
    {RGBColor[0, 0, 1], Thickness[0.003], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwV0nk0lA0XAPChaKxFEdnKafNFllap7p3nmRnkS1GWSrZQ9vSqULYaSrYI
RfZlbFHZohJDqSyRrO2LvGRf5kmbvvn+uOee37n33HvuOXeVo7e5szCNRosU
xP8z/V87+a8BHND47lPgn4Q4nF7pePxwGBg7mQlrZiM2W0rcHtYPh0n7SePj
JYhRTVWG43OXILHnu1lqA6JnkGTCyb7L4MMtDM1rRTTd6vhx+l4EePUrNlj2
IC7hSvl/PxMJIdJdds+GEKeOHnvibxkFXwqO9cVPIXbK1cj83hINb2WoGsWf
iAlhTkU0fgy0da3c6yHOwKiyd2Mc/Tg4zyGzQtYz8HwMfRm7MA52qRxUitZm
oKfbph2LFOPh9wJXOa+tDDRVjwiPmIuH7En/25UkA5fEb1aLuZcANlcXKkXb
MDDRJ3L/9S03oJZLHku8zMDwvVVnrPNuQBR/pXNuNAPPaHxKVZRLhmUHUhen
xTPQ+tPW4ZuzyWCi4OFqmsrAFWafQzPLb0JYE9v7cSkD03X0ywt1M4DjSiUH
dTAwVtKp3y0rA6Tn5tNPdTEQfZ/+TaRngsieUNlDfQzU2T+9xsovE4rL46rn
PzBQhm50qt8qC0rCUxyrxhn46uyM+Hv5HCgUu2KiIE6ggvDOXp8DOSDcyGtM
kyLQJoqTI3I1B9TMHkYpyBA4mCm3U0ssF5aGHpabWE7g3PNtnud/5YKNQ2P2
2jUEqiqfb1/xkQvFBzc7je8i0JH7+Gapcj78+JxBfEEC83WkThCH8uHvEpf8
DpJAHVY6za0zHyZGh1MTjQkkvep1ax4XQI2Q5PrWgwSeqF+YYFVYBBIDS8Xo
bgTe2rPXfuRrEVQqb1ZL9CBwqitRM1i9GCrVA28rexMYMLz2CfdmMXTK9Gco
+RIYLWtM8aNvQRJVzH4TSGCZU7R1wqlS8EqYk/e9SmDQwsiYIZW7sCbV0upS
GYFNbtvTdXbchfuxdIfjFQRKvfxa4md5F46M6QYwqwhMTcM2euxdKNXuoFE1
BN7fSklo0MqA6VBgu41HIHXCIcL1cxm0rHzavqOdQO+2bZxv3AoobfLn+Q0T
WLXp6zW9xgpYnCm6XXyEwPnk+JyADxXQMX8hP3mUwBiXsQZxhUpYFjgfXjYh
uPdvttCGiEpICdV/08oncEhXOtjdvQquDJ/RKRAi0T5pwH9UuxouagzlKiiQ
6Hd9JYdrUg1ETHOcuyKJV2/YxNgfrwaUvSJTu4LEupSu7K70ajDUcu85okKi
asbjlodSNfDTYKT1sjqJb/NzVaJHasDtjo9IjiaJVjVOPK38BxBulBA5AiSa
vh2ge6vWgaHs0jSTYyRGud+/fWFnHZTWR1Z5OpHY/DPWMulwHRjz2ptjnElk
KRrk1ibVgeVSz5G244J9xc/UwhfVQ+miCgZ6kCg/pPqgK7gerkqs66V8SRR1
bJnyOcmD7kuS5vfCSBywWG13y6wR1NWe8bpzBf2lBwwr7RohTumgQnkeiYai
F7UfeTbCfKTy61guiUVVn/62RzTCPyIl2YYFJJ5cnpE5w2uES3U+tneKSfzT
p/h5h95jCKGt0zleJphns9j5uewT6MyVcPGuI9HI8afb4KsmEFqh+Vq6j8RT
m4TFD2Y1A7PVoWVsEROzbd/9pB19AUe9jiho6DJxp5VXjP5oBwjVim/KPMDE
K59EXaPaO6FcNk38wmkmagbpvuXFd0GjzHjeyXgmvnzKmpPf2wM9QcG7Sm8x
sX9m+p2IVh/8WO88q/aUiZv19Gx6R/vBNlevZd17Jk6bi+cSnW/gxIlVTrF8
JpavbE1oK30HaftYm9dKsPAZbaWqgfsHuMY5sFdblYWZDuHbs7gfQWHsx7EG
XRaKtLI2Jl36BA4ueT5qJAtT81/Src99hsu3zEHCgoUVhzrvFbp9gX8oPfWX
ziyklimXjxoPQK0BQbT4stCVoXftt8FXaF2R62fDYaHo2bi6PyqDgn9sD9kf
z8I1F53rY34NgrdwHAZmsPA0TZQ7OvIvSKm0DTBKWDgRPtFr0DoE0Xu25eXV
sDAlKG/cqm4YPl9gj91sYuHT/3b0Lyj9Bs8uZHQMdLJQdTVTJitqBEy+bKj/
9Y6FXA+OlkTQKDywSHqeNcxC60dSSS52Y/D+ycTfDbMsjByUeGW2cxzKuhsC
tsyzcDK4Z1ZMcwLkfX4lPqezEWRO3+0XmQQ/sZr1DrJsVFP6+npZ8CRQVHNF
oDIbEwr9i4wmJ2Hgpf7RkjVs3JNj5MS0m4KXhgeSfTey8UZ34FVu7xTs2z1F
f7iNjeeieh2FjKbhwcJKXy1k4/dz1/MbeNPQEGTyR9GYjRU9cT0m+jNQQNui
lWfGRpGqO8VtBTNw/4rFtOchNk60bZmpXDULyz1MNpQ4sNHL7cPHpPhZiGVY
5W1yZePGU43VIMSHe/Jy2z1OsvFSmdSCff58sI2U7JD3Y6Pv2fMzlsN8sFrE
dFoezMasQg1dkxE+dBQ1WGwV+MWbHi8Y44NXty/TQmAN1P22booPu0pOK14T
+D198OPcHB+C3lJZ0iFsNEzZ9yKFTgE9yFFLJJSNK2rVC9+vo0AsU0938oKg
PtE+2KlBQUWddLP0RcH+VYGrn26gQDpRy15L4Paw3ozb2hQU7d7CcROYYxqV
FLKNgoU3/IsHBB7/wL+obkhBisXus30cNirJ5vDkjSmwiw8coAQ2Yu7/K25C
Qcu46D65MDbmFBQFzJhSIPXuh5K5wNY+dj6PLSmYc/ZMbBE4LEfydrU1BeFn
xceGBS7rrhm9dZiCYnM+gx7ORskdy04k2lIQtr3qC1NgfQ9eXoQ9BYc0o3WO
CeyS7vUl0JEC2sPygFCBEzqUVp1yooB35D8NGQLzhJ/burhQ0BQ8JfpI4P8B
2fgKzw==
      "]]}}, {{}, 
    {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxFWHlYTF0Yt6QkokTKF5UiQiVE4j135t5BtCKEpLJTSGQpVMoSlfZNq9Iq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      "]], {{
       LineBox[{{0.028488, 35.561694985035}, {0.028488, 
        35.109407133764996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.028488, 35.561694985035}], 
         Offset[{-1.5, 0}, {0.028488, 35.561694985035}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.028488, 35.109407133764996`}], 
         Offset[{-1.5, 0}, {0.028488, 35.109407133764996`}]}]}, {
       LineBox[{{0.050043, 36.842555819813}, {0.050043, 36.508327316787}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.050043, 36.842555819813}], 
         Offset[{-1.5, 0}, {0.050043, 36.842555819813}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.050043, 36.508327316787}], 
         Offset[{-1.5, 0}, {0.050043, 36.508327316787}]}]}, {
       LineBox[{{0.052926, 36.972747081141996`}, {0.052926, 
        36.661014264658}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.052926, 36.972747081141996`}], 
         Offset[{-1.5, 0}, {0.052926, 36.972747081141996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.052926, 36.661014264658}], 
         Offset[{-1.5, 0}, {0.052926, 36.661014264658}]}]}, {
       LineBox[{{0.070086, 37.598989850934004`}, {0.070086, 
        37.281651754466}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.070086, 37.598989850934004`}], 
         Offset[{-1.5, 0}, {0.070086, 37.598989850934004`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.070086, 37.281651754466}], 
         Offset[{-1.5, 0}, {0.070086, 37.281651754466}]}]}, {
       LineBox[{{0.062668, 37.636601636421}, {0.062668, 
        37.324060877379004`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.062668, 37.636601636421}], 
         Offset[{-1.5, 0}, {0.062668, 37.636601636421}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.062668, 37.324060877379004`}], 
         Offset[{-1.5, 0}, {0.062668, 37.324060877379004`}]}]}, {
       LineBox[{{0.087589, 38.420886061992}, {0.087589, 38.041690114808}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.087589, 38.420886061992}], 
         Offset[{-1.5, 0}, {0.087589, 38.420886061992}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.087589, 38.041690114808}], 
         Offset[{-1.5, 0}, {0.087589, 38.041690114808}]}]}, {
       LineBox[{{0.078577, 37.643805886148}, {0.078577, 37.332224779052}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.078577, 37.643805886148}], 
         Offset[{-1.5, 0}, {0.078577, 37.643805886148}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.078577, 37.332224779052}], 
         Offset[{-1.5, 0}, {0.078577, 37.332224779052}]}]}, {
       LineBox[{{0.017227, 34.852389960664006`}, {0.017227, 
        34.453319680336}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.017227, 34.852389960664006`}], 
         Offset[{-1.5, 0}, {0.017227, 34.852389960664006`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.017227, 34.453319680336}], 
         Offset[{-1.5, 0}, {0.017227, 34.453319680336}]}]}, {
       LineBox[{{0.042233, 36.502788991098}, {0.042233, 
        36.167492924301996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.042233, 36.502788991098}], 
         Offset[{-1.5, 0}, {0.042233, 36.502788991098}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.042233, 36.167492924301996`}], 
         Offset[{-1.5, 0}, {0.042233, 36.167492924301996`}]}]}, {
       LineBox[{{0.045295, 36.798191305887}, {0.045295, 36.467648305913}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.045295, 36.798191305887}], 
         Offset[{-1.5, 0}, {0.045295, 36.798191305887}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.045295, 36.467648305913}], 
         Offset[{-1.5, 0}, {0.045295, 36.467648305913}]}]}, {
       LineBox[{{0.03648, 36.073280429749}, {0.03648, 35.732480132851}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.03648, 36.073280429749}], 
         Offset[{-1.5, 0}, {0.03648, 36.073280429749}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.03648, 35.732480132851}], 
         Offset[{-1.5, 0}, {0.03648, 35.732480132851}]}]}, {
       LineBox[{{0.019599, 34.769647033797995`}, {0.019599, 
        34.400173994602}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.019599, 34.769647033797995`}], 
         Offset[{-1.5, 0}, {0.019599, 34.769647033797995`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.019599, 34.400173994602}], 
         Offset[{-1.5, 0}, {0.019599, 34.400173994602}]}]}, {
       LineBox[{{0.100915, 38.624297753226}, {0.100915, 38.288660822374}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.100915, 38.624297753226}], 
         Offset[{-1.5, 0}, {0.100915, 38.624297753226}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.100915, 38.288660822374}], 
         Offset[{-1.5, 0}, {0.100915, 38.288660822374}]}]}, {
       LineBox[{{0.027342, 35.250001503075}, {0.027342, 
        34.898525421325004`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.027342, 35.250001503075}], 
         Offset[{-1.5, 0}, {0.027342, 35.250001503075}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.027342, 34.898525421325004`}], 
         Offset[{-1.5, 0}, {0.027342, 34.898525421325004`}]}]}, {
       LineBox[{{0.074605, 37.745905747592005`}, {0.074605, 
        37.425684464808}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.074605, 37.745905747592005`}], 
         Offset[{-1.5, 0}, {0.074605, 37.745905747592005`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.074605, 37.425684464808}], 
         Offset[{-1.5, 0}, {0.074605, 37.425684464808}]}]}, {
       LineBox[{{0.026489, 35.665429944989995`}, {0.026489, 35.28247245381}}],
        LineBox[{
        Offset[{1.5, 0}, {0.026489, 35.665429944989995`}], 
         Offset[{-1.5, 0}, {0.026489, 35.665429944989995`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.026489, 35.28247245381}], 
         Offset[{-1.5, 0}, {0.026489, 35.28247245381}]}]}, {
       LineBox[{{0.049922, 36.726193829117}, {0.049922, 36.401233355883}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.049922, 36.726193829117}], 
         Offset[{-1.5, 0}, {0.049922, 36.726193829117}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.049922, 36.401233355883}], 
         Offset[{-1.5, 0}, {0.049922, 36.401233355883}]}]}, {
       LineBox[{{0.030604, 35.721025163846}, {0.030604, 
        35.373949985954006`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.030604, 35.721025163846}], 
         Offset[{-1.5, 0}, {0.030604, 35.721025163846}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.030604, 35.373949985954006`}], 
         Offset[{-1.5, 0}, {0.030604, 35.373949985954006`}]}]}, {
       LineBox[{{0.016345641, 34.17979078301}, {0.016345641, 
        33.89173083559}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.016345641, 34.17979078301}], 
         Offset[{-1.5, 0}, {0.016345641, 34.17979078301}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.016345641, 33.89173083559}], 
         Offset[{-1.5, 0}, {0.016345641, 33.89173083559}]}]}, {
       LineBox[{{0.0154363, 34.078635315305}, {0.0154363, 33.779089182095}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0154363, 34.078635315305}], 
         Offset[{-1.5, 0}, {0.0154363, 34.078635315305}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0154363, 33.779089182095}], 
         Offset[{-1.5, 0}, {0.0154363, 33.779089182095}]}]}, {
       LineBox[{{0.030529, 35.689278217517604`}, {0.030529, 
        35.5081687272824}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.030529, 35.689278217517604`}], 
         Offset[{-1.5, 0}, {0.030529, 35.689278217517604`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.030529, 35.5081687272824}], 
         Offset[{-1.5, 0}, {0.030529, 35.5081687272824}]}]}, {
       LineBox[{{0.024525, 35.16276679412}, {0.024525, 34.95485619448}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.024525, 35.16276679412}], 
         Offset[{-1.5, 0}, {0.024525, 35.16276679412}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.024525, 34.95485619448}], 
         Offset[{-1.5, 0}, {0.024525, 34.95485619448}]}]}, {
       LineBox[{{0.023953, 35.071563469416}, {0.023953, 
        34.854222850983994`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.023953, 35.071563469416}], 
         Offset[{-1.5, 0}, {0.023953, 35.071563469416}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.023953, 34.854222850983994`}], 
         Offset[{-1.5, 0}, {0.023953, 34.854222850983994`}]}]}, {
       LineBox[{{0.026038, 35.470590074429}, {0.026038, 35.250261149371}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.026038, 35.470590074429}], 
         Offset[{-1.5, 0}, {0.026038, 35.470590074429}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.026038, 35.250261149371}], 
         Offset[{-1.5, 0}, {0.026038, 35.250261149371}]}]}, {
       LineBox[{{0.048948, 36.898371128205}, {0.048948, 36.546613564995}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.048948, 36.898371128205}], 
         Offset[{-1.5, 0}, {0.048948, 36.898371128205}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.048948, 36.546613564995}], 
         Offset[{-1.5, 0}, {0.048948, 36.546613564995}]}]}, {
       LineBox[{{0.024314, 35.283679426926}, {0.024314, 34.914134035274}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.024314, 35.283679426926}], 
         Offset[{-1.5, 0}, {0.024314, 35.283679426926}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.024314, 34.914134035274}], 
         Offset[{-1.5, 0}, {0.024314, 34.914134035274}]}]}, {
       LineBox[{{0.015166, 34.31238167085}, {0.015166, 33.87676886455}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.015166, 34.31238167085}], 
         Offset[{-1.5, 0}, {0.015166, 34.31238167085}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.015166, 33.87676886455}], 
         Offset[{-1.5, 0}, {0.015166, 33.87676886455}]}]}, {
       LineBox[{{0.03572, 36.15297441329}, {0.03572, 35.80386594931}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.03572, 36.15297441329}], 
         Offset[{-1.5, 0}, {0.03572, 36.15297441329}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.03572, 35.80386594931}], 
         Offset[{-1.5, 0}, {0.03572, 35.80386594931}]}]}, {
       LineBox[{{0.048818, 36.537297673853004`}, {0.048818, 
        36.209977602747}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.048818, 36.537297673853004`}], 
         Offset[{-1.5, 0}, {0.048818, 36.537297673853004`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.048818, 36.209977602747}], 
         Offset[{-1.5, 0}, {0.048818, 36.209977602747}]}]}, {
       LineBox[{{0.0219800059146, 35.038434357077996`}, {0.0219800059146, 
        34.657165168322}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0219800059146, 35.038434357077996`}], 
         Offset[{-1.5, 0}, {0.0219800059146, 35.038434357077996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0219800059146, 34.657165168322}], 
         Offset[{-1.5, 0}, {0.0219800059146, 34.657165168322}]}]}, {
       LineBox[{{0.0275, 35.823833561955}, {0.0275, 35.464786306845}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0275, 35.823833561955}], 
         Offset[{-1.5, 0}, {0.0275, 35.823833561955}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0275, 35.464786306845}], 
         Offset[{-1.5, 0}, {0.0275, 35.464786306845}]}]}, {
       LineBox[{{0.1244, 39.215186283747}, {0.1244, 38.879701843253}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.1244, 39.215186283747}], 
         Offset[{-1.5, 0}, {0.1244, 39.215186283747}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.1244, 38.879701843253}], 
         Offset[{-1.5, 0}, {0.1244, 38.879701843253}]}]}, {
       LineBox[{{0.036, 35.987813832221995`}, {0.036, 35.645570260378}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.036, 35.987813832221995`}], 
         Offset[{-1.5, 0}, {0.036, 35.987813832221995`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.036, 35.645570260378}], 
         Offset[{-1.5, 0}, {0.036, 35.645570260378}]}]}, {
       LineBox[{{0.01673, 34.425786597252}, {0.01673, 34.001680340548006`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.01673, 34.425786597252}], 
         Offset[{-1.5, 0}, {0.01673, 34.425786597252}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.01673, 34.001680340548006`}], 
         Offset[{-1.5, 0}, {0.01673, 34.001680340548006`}]}]}, {
       LineBox[{{0.016321, 34.204489639181}, {0.016321, 
        33.789243722418995`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.016321, 34.204489639181}], 
         Offset[{-1.5, 0}, {0.016321, 34.204489639181}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.016321, 33.789243722418995`}], 
         Offset[{-1.5, 0}, {0.016321, 33.789243722418995`}]}]}, {
       LineBox[{{0.021793, 35.197744573869}, {0.021793, 34.734804898931}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.021793, 35.197744573869}], 
         Offset[{-1.5, 0}, {0.021793, 35.197744573869}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.021793, 34.734804898931}], 
         Offset[{-1.5, 0}, {0.021793, 34.734804898931}]}]}, {
       LineBox[{{0.01645, 34.428282636771}, {0.01645, 33.928266775428995`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.01645, 34.428282636771}], 
         Offset[{-1.5, 0}, {0.01645, 34.428282636771}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.01645, 33.928266775428995`}], 
         Offset[{-1.5, 0}, {0.01645, 33.928266775428995`}]}]}, {
       LineBox[{{0.023208, 35.306476600237}, {0.023208, 34.845569738163}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.023208, 35.306476600237}], 
         Offset[{-1.5, 0}, {0.023208, 35.306476600237}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.023208, 34.845569738163}], 
         Offset[{-1.5, 0}, {0.023208, 34.845569738163}]}]}, {
       LineBox[{{0.036457, 36.347661719323}, {0.036457, 35.914459676077}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.036457, 36.347661719323}], 
         Offset[{-1.5, 0}, {0.036457, 36.347661719323}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.036457, 35.914459676077}], 
         Offset[{-1.5, 0}, {0.036457, 35.914459676077}]}]}, {
       LineBox[{{0.019264, 35.168831873995}, {0.019264, 34.689331778205}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.019264, 35.168831873995}], 
         Offset[{-1.5, 0}, {0.019264, 35.168831873995}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.019264, 34.689331778205}], 
         Offset[{-1.5, 0}, {0.019264, 34.689331778205}]}]}, {
       LineBox[{{0.017605, 34.604965099478996`}, {0.017605, 
        34.063410671321}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.017605, 34.604965099478996`}], 
         Offset[{-1.5, 0}, {0.017605, 34.604965099478996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.017605, 34.063410671321}], 
         Offset[{-1.5, 0}, {0.017605, 34.063410671321}]}]}, {
       LineBox[{{0.031528, 35.945377658463}, {0.031528, 35.496537669137}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.031528, 35.945377658463}], 
         Offset[{-1.5, 0}, {0.031528, 35.945377658463}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.031528, 35.496537669137}], 
         Offset[{-1.5, 0}, {0.031528, 35.496537669137}]}]}, {
       LineBox[{{0.023536, 35.399235854697}, {0.023536, 34.931801326103}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.023536, 35.399235854697}], 
         Offset[{-1.5, 0}, {0.023536, 35.399235854697}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.023536, 34.931801326103}], 
         Offset[{-1.5, 0}, {0.023536, 34.931801326103}]}]}, {
       LineBox[{{0.016743, 34.249762463105995`}, {0.016743, 
        33.754858810494}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.016743, 34.249762463105995`}], 
         Offset[{-1.5, 0}, {0.016743, 34.249762463105995`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.016743, 33.754858810494}], 
         Offset[{-1.5, 0}, {0.016743, 33.754858810494}]}]}, {
       LineBox[{{0.05371, 36.694386411332}, {0.05371, 36.252793728668}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.05371, 36.694386411332}], 
         Offset[{-1.5, 0}, {0.05371, 36.694386411332}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.05371, 36.252793728668}], 
         Offset[{-1.5, 0}, {0.05371, 36.252793728668}]}]}, {
       LineBox[{{0.016991, 34.681113744869}, {0.016991, 34.064329150331}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.016991, 34.681113744869}], 
         Offset[{-1.5, 0}, {0.016991, 34.681113744869}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.016991, 34.064329150331}], 
         Offset[{-1.5, 0}, {0.016991, 34.064329150331}]}]}, {
       LineBox[{{0.027865, 35.301081695935}, {0.027865, 34.858300828065}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.027865, 35.301081695935}], 
         Offset[{-1.5, 0}, {0.027865, 35.301081695935}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.027865, 34.858300828065}], 
         Offset[{-1.5, 0}, {0.027865, 34.858300828065}]}]}, {
       LineBox[{{0.017173, 34.504057513553}, {0.017173, 34.009452173847}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.017173, 34.504057513553}], 
         Offset[{-1.5, 0}, {0.017173, 34.504057513553}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.017173, 34.009452173847}], 
         Offset[{-1.5, 0}, {0.017173, 34.009452173847}]}]}, {
       LineBox[{{0.029955, 36.192890301358}, {0.029955, 
        35.746169288042005`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.029955, 36.192890301358}], 
         Offset[{-1.5, 0}, {0.029955, 36.192890301358}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.029955, 35.746169288042005`}], 
         Offset[{-1.5, 0}, {0.029955, 35.746169288042005`}]}]}, {
       LineBox[{{0.016559, 34.58636026864}, {0.016559, 34.08554942516}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.016559, 34.58636026864}], 
         Offset[{-1.5, 0}, {0.016559, 34.58636026864}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.016559, 34.08554942516}], 
         Offset[{-1.5, 0}, {0.016559, 34.08554942516}]}]}, {
       LineBox[{{0.015, 34.322054835934004`}, {0.015, 34.000193599666}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.015, 34.322054835934004`}], 
         Offset[{-1.5, 0}, {0.015, 34.322054835934004`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.015, 34.000193599666}], 
         Offset[{-1.5, 0}, {0.015, 34.000193599666}]}]}, {
       LineBox[{{0.0544, 37.033472787356295`}, {0.0544, 36.8631009320437}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0544, 37.033472787356295`}], 
         Offset[{-1.5, 0}, {0.0544, 37.033472787356295`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0544, 36.8631009320437}], 
         Offset[{-1.5, 0}, {0.0544, 36.8631009320437}]}]}, {
       LineBox[{{0.1561, 39.3109172113516}, {0.1561, 39.1445565626484}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.1561, 39.3109172113516}], 
         Offset[{-1.5, 0}, {0.1561, 39.3109172113516}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.1561, 39.1445565626484}], 
         Offset[{-1.5, 0}, {0.1561, 39.1445565626484}]}]}, {
       LineBox[{{0.0393, 36.4279955308332}, {0.0393, 36.231272234766806`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0393, 36.4279955308332}], 
         Offset[{-1.5, 0}, {0.0393, 36.4279955308332}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0393, 36.231272234766806`}], 
         Offset[{-1.5, 0}, {0.0393, 36.231272234766806`}]}]}, {
       LineBox[{{0.1241, 38.919897304385}, {0.1241, 38.697977342215}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.1241, 38.919897304385}], 
         Offset[{-1.5, 0}, {0.1241, 38.919897304385}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.1241, 38.697977342215}], 
         Offset[{-1.5, 0}, {0.1241, 38.697977342215}]}]}, {
       LineBox[{{0.1441, 38.985059852318}, {0.1441, 38.672283865282}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.1441, 38.985059852318}], 
         Offset[{-1.5, 0}, {0.1441, 38.985059852318}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.1441, 38.672283865282}], 
         Offset[{-1.5, 0}, {0.1441, 38.672283865282}]}]}, {
       LineBox[{{0.1299, 39.105761472804005`}, {0.1299, 38.847680239396}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.1299, 39.105761472804005`}], 
         Offset[{-1.5, 0}, {0.1299, 39.105761472804005`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.1299, 38.847680239396}], 
         Offset[{-1.5, 0}, {0.1299, 38.847680239396}]}]}, {
       LineBox[{{0.0784, 37.764809586039796`}, {0.0784, 37.5920573885602}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0784, 37.764809586039796`}], 
         Offset[{-1.5, 0}, {0.0784, 37.764809586039796`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0784, 37.5920573885602}], 
         Offset[{-1.5, 0}, {0.0784, 37.5920573885602}]}]}, {
       LineBox[{{0.0583, 37.222406120338}, {0.0583, 36.823010257062}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0583, 37.222406120338}], 
         Offset[{-1.5, 0}, {0.0583, 37.222406120338}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0583, 36.823010257062}], 
         Offset[{-1.5, 0}, {0.0583, 36.823010257062}]}]}, {
       LineBox[{{0.0309, 36.091792497979}, {0.0309, 35.738438360621004`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0309, 36.091792497979}], 
         Offset[{-1.5, 0}, {0.0309, 36.091792497979}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0309, 35.738438360621004`}], 
         Offset[{-1.5, 0}, {0.0309, 35.738438360621004`}]}]}, {
       LineBox[{{0.0406, 36.528207323637005`}, {0.0406, 36.198907523163}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0406, 36.528207323637005`}], 
         Offset[{-1.5, 0}, {0.0406, 36.528207323637005`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0406, 36.198907523163}], 
         Offset[{-1.5, 0}, {0.0406, 36.198907523163}]}]}, {
       LineBox[{{0.0152, 34.221856203005}, {0.0152, 33.803756200595}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0152, 34.221856203005}], 
         Offset[{-1.5, 0}, {0.0152, 34.221856203005}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0152, 33.803756200595}], 
         Offset[{-1.5, 0}, {0.0152, 33.803756200595}]}]}, {
       LineBox[{{0.0224, 35.193024463969}, {0.0224, 34.727862757831}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0224, 35.193024463969}], 
         Offset[{-1.5, 0}, {0.0224, 35.193024463969}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0224, 34.727862757831}], 
         Offset[{-1.5, 0}, {0.0224, 34.727862757831}]}]}, {
       LineBox[{{0.016, 34.381850602188}, {0.016, 33.951173112612004`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.016, 34.381850602188}], 
         Offset[{-1.5, 0}, {0.016, 34.381850602188}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.016, 33.951173112612004`}], 
         Offset[{-1.5, 0}, {0.016, 33.951173112612004`}]}]}, {
       LineBox[{{0.0362, 36.145988688032}, {0.0362, 35.817677392168}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0362, 36.145988688032}], 
         Offset[{-1.5, 0}, {0.0362, 36.145988688032}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0362, 35.817677392168}], 
         Offset[{-1.5, 0}, {0.0362, 35.817677392168}]}]}, {
       LineBox[{{0.0173, 34.458234191814}, {0.0173, 34.038100989986006`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0173, 34.458234191814}], 
         Offset[{-1.5, 0}, {0.0173, 34.458234191814}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0173, 34.038100989986006`}], 
         Offset[{-1.5, 0}, {0.0173, 34.038100989986006`}]}]}, {
       LineBox[{{0.0312, 35.792200378829}, {0.0312, 35.445933243370995`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0312, 35.792200378829}], 
         Offset[{-1.5, 0}, {0.0312, 35.792200378829}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0312, 35.445933243370995`}], 
         Offset[{-1.5, 0}, {0.0312, 35.445933243370995`}]}]}, {
       LineBox[{{0.0221, 35.071265836689}, {0.0221, 34.704868399911}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0221, 35.071265836689}], 
         Offset[{-1.5, 0}, {0.0221, 35.071265836689}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0221, 34.704868399911}], 
         Offset[{-1.5, 0}, {0.0221, 34.704868399911}]}]}, {
       LineBox[{{0.016, 34.015970333572}, {0.016, 33.612550280028}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.016, 34.015970333572}], 
         Offset[{-1.5, 0}, {0.016, 34.015970333572}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.016, 33.612550280028}], 
         Offset[{-1.5, 0}, {0.016, 33.612550280028}]}]}, {
       LineBox[{{0.0249, 34.971483558856995`}, {0.0249, 34.597416917943}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0249, 34.971483558856995`}], 
         Offset[{-1.5, 0}, {0.0249, 34.971483558856995`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0249, 34.597416917943}], 
         Offset[{-1.5, 0}, {0.0249, 34.597416917943}]}]}, {
       LineBox[{{0.0303, 35.792095098907005`}, {0.0303, 35.453393906693}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0303, 35.792095098907005`}], 
         Offset[{-1.5, 0}, {0.0303, 35.792095098907005`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0303, 35.453393906693}], 
         Offset[{-1.5, 0}, {0.0303, 35.453393906693}]}]}, {
       LineBox[{{0.0283, 35.682239390728}, {0.0283, 35.336760668672}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0283, 35.682239390728}], 
         Offset[{-1.5, 0}, {0.0283, 35.682239390728}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0283, 35.336760668672}], 
         Offset[{-1.5, 0}, {0.0283, 35.336760668672}]}]}, {
       LineBox[{{0.0152, 34.497529420435}, {0.0152, 34.024817298965004`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0152, 34.497529420435}], 
         Offset[{-1.5, 0}, {0.0152, 34.497529420435}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0152, 34.024817298965004`}], 
         Offset[{-1.5, 0}, {0.0152, 34.024817298965004`}]}]}, {
       LineBox[{{0.0345, 36.165164194249}, {0.0345, 35.754331072751}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0345, 36.165164194249}], 
         Offset[{-1.5, 0}, {0.0345, 36.165164194249}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0345, 35.754331072751}], 
         Offset[{-1.5, 0}, {0.0345, 35.754331072751}]}]}, {
       LineBox[{{0.036, 35.844463793833}, {0.036, 35.501418606767004`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.036, 35.844463793833}], 
         Offset[{-1.5, 0}, {0.036, 35.844463793833}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.036, 35.501418606767004`}], 
         Offset[{-1.5, 0}, {0.036, 35.501418606767004`}]}]}, {
       LineBox[{{0.0248, 35.432572019319}, {0.0248, 35.077500454481}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0248, 35.432572019319}], 
         Offset[{-1.5, 0}, {0.0248, 35.432572019319}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0248, 35.077500454481}], 
         Offset[{-1.5, 0}, {0.0248, 35.077500454481}]}]}, {
       LineBox[{{0.0292, 36.158297338514}, {0.0292, 35.823672124286}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0292, 36.158297338514}], 
         Offset[{-1.5, 0}, {0.0292, 36.158297338514}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0292, 35.823672124286}], 
         Offset[{-1.5, 0}, {0.0292, 35.823672124286}]}]}, {
       LineBox[{{0.0163, 34.635814809235995`}, {0.0163, 34.222030158764}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0163, 34.635814809235995`}], 
         Offset[{-1.5, 0}, {0.0163, 34.635814809235995`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0163, 34.222030158764}], 
         Offset[{-1.5, 0}, {0.0163, 34.222030158764}]}]}, {
       LineBox[{{0.0187, 35.230448631104004`}, {0.0187, 34.849281968096}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0187, 35.230448631104004`}], 
         Offset[{-1.5, 0}, {0.0187, 35.230448631104004`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0187, 34.849281968096}], 
         Offset[{-1.5, 0}, {0.0187, 34.849281968096}]}]}, {
       LineBox[{{0.0195, 34.946687917454}, {0.0195, 34.564606089146}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0195, 34.946687917454}], 
         Offset[{-1.5, 0}, {0.0195, 34.946687917454}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0195, 34.564606089146}], 
         Offset[{-1.5, 0}, {0.0195, 34.564606089146}]}]}, {
       LineBox[{{0.0256, 35.861390852221}, {0.0256, 35.502934635178995`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0256, 35.861390852221}], 
         Offset[{-1.5, 0}, {0.0256, 35.861390852221}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0256, 35.502934635178995`}], 
         Offset[{-1.5, 0}, {0.0256, 35.502934635178995`}]}]}, {
       LineBox[{{0.0337, 35.999732818479}, {0.0337, 35.653871257121}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0337, 35.999732818479}], 
         Offset[{-1.5, 0}, {0.0337, 35.999732818479}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0337, 35.653871257121}], 
         Offset[{-1.5, 0}, {0.0337, 35.653871257121}]}]}, {
       LineBox[{{0.0546, 36.77292393264}, {0.0546, 36.433908043559995`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0546, 36.77292393264}], 
         Offset[{-1.5, 0}, {0.0546, 36.77292393264}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0546, 36.433908043559995`}], 
         Offset[{-1.5, 0}, {0.0546, 36.433908043559995`}]}]}, {
       LineBox[{{0.024, 35.359930203608}, {0.024, 34.981786188792}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.024, 35.359930203608}], 
         Offset[{-1.5, 0}, {0.024, 35.359930203608}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.024, 34.981786188792}], 
         Offset[{-1.5, 0}, {0.024, 34.981786188792}]}]}, {
       LineBox[{{0.0336, 36.187235059965}, {0.0336, 35.823759768235}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0336, 36.187235059965}], 
         Offset[{-1.5, 0}, {0.0336, 36.187235059965}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0336, 35.823759768235}], 
         Offset[{-1.5, 0}, {0.0336, 35.823759768235}]}]}, {
       LineBox[{{0.0341, 36.000303538717}, {0.0341, 35.664411311683004`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0341, 36.000303538717}], 
         Offset[{-1.5, 0}, {0.0341, 36.000303538717}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0341, 35.664411311683004`}], 
         Offset[{-1.5, 0}, {0.0341, 35.664411311683004`}]}]}, {
       LineBox[{{0.0261, 35.539661557288994`}, {0.0261, 35.168460770311}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0261, 35.539661557288994`}], 
         Offset[{-1.5, 0}, {0.0261, 35.539661557288994`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0261, 35.168460770311}], 
         Offset[{-1.5, 0}, {0.0261, 35.168460770311}]}]}, {
       LineBox[{{0.0211, 34.83093575523}, {0.0211, 34.468007719170004`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0211, 34.83093575523}], 
         Offset[{-1.5, 0}, {0.0211, 34.83093575523}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0211, 34.468007719170004`}], 
         Offset[{-1.5, 0}, {0.0211, 34.468007719170004`}]}]}, {
       LineBox[{{0.0321, 36.052560130869}, {0.0321, 35.719932132531}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0321, 36.052560130869}], 
         Offset[{-1.5, 0}, {0.0321, 36.052560130869}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0321, 35.719932132531}], 
         Offset[{-1.5, 0}, {0.0321, 35.719932132531}]}]}, {
       LineBox[{{0.0221, 35.103589759208}, {0.0221, 34.739161221192}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0221, 35.103589759208}], 
         Offset[{-1.5, 0}, {0.0221, 35.103589759208}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0221, 34.739161221192}], 
         Offset[{-1.5, 0}, {0.0221, 34.739161221192}]}]}, {
       LineBox[{{0.0298, 35.716878493071}, {0.0298, 35.29711288292901}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0298, 35.716878493071}], 
         Offset[{-1.5, 0}, {0.0298, 35.716878493071}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0298, 35.29711288292901}], 
         Offset[{-1.5, 0}, {0.0298, 35.29711288292901}]}]}, {
       LineBox[{{0.0334, 36.029738200363}, {0.0334, 35.692692872837}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0334, 36.029738200363}], 
         Offset[{-1.5, 0}, {0.0334, 36.029738200363}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0334, 35.692692872837}], 
         Offset[{-1.5, 0}, {0.0334, 35.692692872837}]}]}, {
       LineBox[{{0.0284, 35.738694485678}, {0.0284, 35.402109433322}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0284, 35.738694485678}], 
         Offset[{-1.5, 0}, {0.0284, 35.738694485678}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0284, 35.402109433322}], 
         Offset[{-1.5, 0}, {0.0284, 35.402109433322}]}]}, {
       LineBox[{{0.0341, 36.108077579128}, {0.0341, 35.777429522872005`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0341, 36.108077579128}], 
         Offset[{-1.5, 0}, {0.0341, 36.108077579128}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0341, 35.777429522872005`}], 
         Offset[{-1.5, 0}, {0.0341, 35.777429522872005`}]}]}, {
       LineBox[{{0.045, 36.754181704981}, {0.045, 36.444155980219}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.045, 36.754181704981}], 
         Offset[{-1.5, 0}, {0.045, 36.754181704981}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.045, 36.444155980219}], 
         Offset[{-1.5, 0}, {0.045, 36.444155980219}]}]}, {
       LineBox[{{0.0421, 36.565592506305}, {0.0421, 36.240878413295}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0421, 36.565592506305}], 
         Offset[{-1.5, 0}, {0.0421, 36.565592506305}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0421, 36.240878413295}], 
         Offset[{-1.5, 0}, {0.0421, 36.240878413295}]}]}, {
       LineBox[{{0.0576, 37.261329685421}, {0.0576, 36.953944280979}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0576, 37.261329685421}], 
         Offset[{-1.5, 0}, {0.0576, 37.261329685421}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0576, 36.953944280979}], 
         Offset[{-1.5, 0}, {0.0576, 36.953944280979}]}]}, {
       LineBox[{{0.033, 36.153582215736996`}, {0.033, 35.825250873663}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.033, 36.153582215736996`}], 
         Offset[{-1.5, 0}, {0.033, 36.153582215736996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.033, 35.825250873663}], 
         Offset[{-1.5, 0}, {0.033, 35.825250873663}]}]}, {
       LineBox[{{0.0753, 37.801666997195}, {0.0753, 37.496909079405}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0753, 37.801666997195}], 
         Offset[{-1.5, 0}, {0.0753, 37.801666997195}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0753, 37.496909079405}], 
         Offset[{-1.5, 0}, {0.0753, 37.496909079405}]}]}, {
       LineBox[{{0.0204, 34.901072512488}, {0.0204, 34.523955333912}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0204, 34.901072512488}], 
         Offset[{-1.5, 0}, {0.0204, 34.901072512488}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0204, 34.523955333912}], 
         Offset[{-1.5, 0}, {0.0204, 34.523955333912}]}]}, {
       LineBox[{{0.0205, 34.781917495759004`}, {0.0205, 34.412787874641}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0205, 34.781917495759004`}], 
         Offset[{-1.5, 0}, {0.0205, 34.781917495759004`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0205, 34.412787874641}], 
         Offset[{-1.5, 0}, {0.0205, 34.412787874641}]}]}, {
       LineBox[{{0.0402, 36.529931629473}, {0.0402, 36.203997328927}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0402, 36.529931629473}], 
         Offset[{-1.5, 0}, {0.0402, 36.529931629473}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0402, 36.203997328927}], 
         Offset[{-1.5, 0}, {0.0402, 36.203997328927}]}]}, {
       LineBox[{{0.026, 35.538707669861004`}, {0.026, 35.184949987939}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.026, 35.538707669861004`}], 
         Offset[{-1.5, 0}, {0.026, 35.538707669861004`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.026, 35.184949987939}], 
         Offset[{-1.5, 0}, {0.026, 35.184949987939}]}]}, {
       LineBox[{{0.0259, 35.580494121723}, {0.0259, 35.238185333077006`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0259, 35.580494121723}], 
         Offset[{-1.5, 0}, {0.0259, 35.580494121723}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0259, 35.238185333077006`}], 
         Offset[{-1.5, 0}, {0.0259, 35.238185333077006`}]}]}, {
       LineBox[{{0.0268, 35.47424564323}, {0.0268, 35.13228933717}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0268, 35.47424564323}], 
         Offset[{-1.5, 0}, {0.0268, 35.47424564323}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0268, 35.13228933717}], 
         Offset[{-1.5, 0}, {0.0268, 35.13228933717}]}]}, {
       LineBox[{{0.0239, 35.197496708064}, {0.0239, 34.849142654336}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0239, 35.197496708064}], 
         Offset[{-1.5, 0}, {0.0239, 35.197496708064}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0239, 34.849142654336}], 
         Offset[{-1.5, 0}, {0.0239, 34.849142654336}]}]}, {
       LineBox[{{0.069, 37.732374562811}, {0.069, 37.394204144789}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.069, 37.732374562811}], 
         Offset[{-1.5, 0}, {0.069, 37.732374562811}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.069, 37.394204144789}], 
         Offset[{-1.5, 0}, {0.069, 37.394204144789}]}]}, {
       LineBox[{{0.0651, 37.490005662692}, {0.0651, 37.180626810508}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0651, 37.490005662692}], 
         Offset[{-1.5, 0}, {0.0651, 37.490005662692}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0651, 37.180626810508}], 
         Offset[{-1.5, 0}, {0.0651, 37.180626810508}]}]}, {
       LineBox[{{0.0229, 35.362990254427004`}, {0.0229, 35.006288371973}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0229, 35.362990254427004`}], 
         Offset[{-1.5, 0}, {0.0229, 35.362990254427004`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0229, 35.006288371973}], 
         Offset[{-1.5, 0}, {0.0229, 35.006288371973}]}]}, {
       LineBox[{{0.018, 34.585704754021}, {0.018, 34.203843472978996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.018, 34.585704754021}], 
         Offset[{-1.5, 0}, {0.018, 34.585704754021}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.018, 34.203843472978996`}], 
         Offset[{-1.5, 0}, {0.018, 34.203843472978996`}]}]}, {
       LineBox[{{0.0315, 35.810788380423}, {0.0315, 35.484179614576995`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0315, 35.810788380423}], 
         Offset[{-1.5, 0}, {0.0315, 35.810788380423}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0315, 35.484179614576995`}], 
         Offset[{-1.5, 0}, {0.0315, 35.484179614576995`}]}]}, {
       LineBox[{{0.0215, 35.101156323378}, {0.0215, 34.741083675022004`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0215, 35.101156323378}], 
         Offset[{-1.5, 0}, {0.0215, 35.101156323378}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0215, 34.741083675022004`}], 
         Offset[{-1.5, 0}, {0.0215, 34.741083675022004`}]}]}, {
       LineBox[{{0.0255, 35.864293896353}, {0.0255, 35.485262095247}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0255, 35.864293896353}], 
         Offset[{-1.5, 0}, {0.0255, 35.864293896353}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0255, 35.485262095247}], 
         Offset[{-1.5, 0}, {0.0255, 35.485262095247}]}]}, {
       LineBox[{{0.0325, 35.960334856032006`}, {0.0325, 35.635010238568}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0325, 35.960334856032006`}], 
         Offset[{-1.5, 0}, {0.0325, 35.960334856032006`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0325, 35.635010238568}], 
         Offset[{-1.5, 0}, {0.0325, 35.635010238568}]}]}, {
       LineBox[{{0.0843, 38.246242506552}, {0.0843, 37.859342776248006`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0843, 38.246242506552}], 
         Offset[{-1.5, 0}, {0.0843, 38.246242506552}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0843, 37.859342776248006`}], 
         Offset[{-1.5, 0}, {0.0843, 37.859342776248006`}]}]}, {
       LineBox[{{0.0308, 35.783624132031}, {0.0308, 35.441265525168994`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0308, 35.783624132031}], 
         Offset[{-1.5, 0}, {0.0308, 35.783624132031}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0308, 35.441265525168994`}], 
         Offset[{-1.5, 0}, {0.0308, 35.441265525168994`}]}]}, {
       LineBox[{{0.0327, 36.234044189414}, {0.0327, 35.910619492985994`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0327, 36.234044189414}], 
         Offset[{-1.5, 0}, {0.0327, 36.234044189414}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0327, 35.910619492985994`}], 
         Offset[{-1.5, 0}, {0.0327, 35.910619492985994`}]}]}, {
       LineBox[{{0.0423, 36.55237393009}, {0.0423, 36.224301302309996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0423, 36.55237393009}], 
         Offset[{-1.5, 0}, {0.0423, 36.55237393009}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0423, 36.224301302309996`}], 
         Offset[{-1.5, 0}, {0.0423, 36.224301302309996`}]}]}, {
       LineBox[{{0.0684, 37.888056823361}, {0.0684, 37.562413100439}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0684, 37.888056823361}], 
         Offset[{-1.5, 0}, {0.0684, 37.888056823361}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0684, 37.562413100439}], 
         Offset[{-1.5, 0}, {0.0684, 37.562413100439}]}]}, {
       LineBox[{{0.0153, 34.863804432789}, {0.0153, 34.449492876611}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0153, 34.863804432789}], 
         Offset[{-1.5, 0}, {0.0153, 34.863804432789}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0153, 34.449492876611}], 
         Offset[{-1.5, 0}, {0.0153, 34.449492876611}]}]}, {
       LineBox[{{0.0233, 35.044032437758}, {0.0233, 34.691398341041996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0233, 35.044032437758}], 
         Offset[{-1.5, 0}, {0.0233, 35.044032437758}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0233, 34.691398341041996`}], 
         Offset[{-1.5, 0}, {0.0233, 34.691398341041996`}]}]}, {
       LineBox[{{0.0491, 36.888253455914}, {0.0491, 36.551695321086}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0491, 36.888253455914}], 
         Offset[{-1.5, 0}, {0.0491, 36.888253455914}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0491, 36.551695321086}], 
         Offset[{-1.5, 0}, {0.0491, 36.551695321086}]}]}, {
       LineBox[{{0.0425, 36.103453261659}, {0.0425, 35.725513044940996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0425, 36.103453261659}], 
         Offset[{-1.5, 0}, {0.0425, 36.103453261659}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0425, 35.725513044940996`}], 
         Offset[{-1.5, 0}, {0.0425, 35.725513044940996`}]}]}, {
       LineBox[{{0.0192, 34.920012479157}, {0.0192, 34.537163185242996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0192, 34.920012479157}], 
         Offset[{-1.5, 0}, {0.0192, 34.920012479157}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0192, 34.537163185242996`}], 
         Offset[{-1.5, 0}, {0.0192, 34.537163185242996`}]}]}, {
       LineBox[{{0.0308, 35.939505676696}, {0.0308, 35.607948822303996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0308, 35.939505676696}], 
         Offset[{-1.5, 0}, {0.0308, 35.939505676696}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0308, 35.607948822303996`}], 
         Offset[{-1.5, 0}, {0.0308, 35.607948822303996`}]}]}, {
       LineBox[{{0.0212, 35.01936054089}, {0.0212, 34.64986895591}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0212, 35.01936054089}], 
         Offset[{-1.5, 0}, {0.0212, 35.01936054089}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0212, 34.64986895591}], 
         Offset[{-1.5, 0}, {0.0212, 34.64986895591}]}]}, {
       LineBox[{{0.0277, 35.861785571914}, {0.0277, 35.509299334085995`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0277, 35.861785571914}], 
         Offset[{-1.5, 0}, {0.0277, 35.861785571914}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0277, 35.509299334085995`}], 
         Offset[{-1.5, 0}, {0.0277, 35.509299334085995`}]}]}, {
       LineBox[{{0.0335, 36.127427361879}, {0.0335, 35.801901527921004`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0335, 36.127427361879}], 
         Offset[{-1.5, 0}, {0.0335, 36.127427361879}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0335, 35.801901527921004`}], 
         Offset[{-1.5, 0}, {0.0335, 35.801901527921004`}]}]}, {
       LineBox[{{0.0208, 34.991685158376}, {0.0208, 34.600962359224}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0208, 34.991685158376}], 
         Offset[{-1.5, 0}, {0.0208, 34.991685158376}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0208, 34.600962359224}], 
         Offset[{-1.5, 0}, {0.0208, 34.600962359224}]}]}, {
       LineBox[{{0.0173, 34.444169365639}, {0.0173, 34.013986363361}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0173, 34.444169365639}], 
         Offset[{-1.5, 0}, {0.0173, 34.444169365639}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0173, 34.013986363361}], 
         Offset[{-1.5, 0}, {0.0173, 34.013986363361}]}]}, {
       LineBox[{{0.036, 36.311849080197}, {0.036, 35.972054304402995`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.036, 36.311849080197}], 
         Offset[{-1.5, 0}, {0.036, 36.311849080197}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.036, 35.972054304402995`}], 
         Offset[{-1.5, 0}, {0.036, 35.972054304402995`}]}]}, {
       LineBox[{{0.0233, 35.370847776151}, {0.0233, 35.013450969848996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0233, 35.370847776151}], 
         Offset[{-1.5, 0}, {0.0233, 35.370847776151}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0233, 35.013450969848996`}], 
         Offset[{-1.5, 0}, {0.0233, 35.013450969848996`}]}]}, {
       LineBox[{{0.0589, 37.295202989676}, {0.0589, 36.979933759724005`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0589, 37.295202989676}], 
         Offset[{-1.5, 0}, {0.0589, 37.295202989676}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0589, 36.979933759724005`}], 
         Offset[{-1.5, 0}, {0.0589, 36.979933759724005`}]}]}, {
       LineBox[{{0.0583, 37.211485737861}, {0.0583, 36.890783287739}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0583, 37.211485737861}], 
         Offset[{-1.5, 0}, {0.0583, 37.211485737861}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0583, 36.890783287739}], 
         Offset[{-1.5, 0}, {0.0583, 36.890783287739}]}]}, {
       LineBox[{{0.0688, 37.665763329963994`}, {0.0688, 37.282911153236}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0688, 37.665763329963994`}], 
         Offset[{-1.5, 0}, {0.0688, 37.665763329963994`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0688, 37.282911153236}], 
         Offset[{-1.5, 0}, {0.0688, 37.282911153236}]}]}, {
       LineBox[{{0.0321, 35.791581580063}, {0.0321, 35.456426635937}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0321, 35.791581580063}], 
         Offset[{-1.5, 0}, {0.0321, 35.791581580063}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0321, 35.456426635937}], 
         Offset[{-1.5, 0}, {0.0321, 35.456426635937}]}]}, {
       LineBox[{{0.0522, 36.847219254671}, {0.0522, 36.481490704129}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0522, 36.847219254671}], 
         Offset[{-1.5, 0}, {0.0522, 36.847219254671}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0522, 36.481490704129}], 
         Offset[{-1.5, 0}, {0.0522, 36.481490704129}]}]}, {
       LineBox[{{0.0308, 35.745138037615}, {0.0308, 35.415357248984996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0308, 35.745138037615}], 
         Offset[{-1.5, 0}, {0.0308, 35.745138037615}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0308, 35.415357248984996`}], 
         Offset[{-1.5, 0}, {0.0308, 35.415357248984996`}]}]}, {
       LineBox[{{0.0329, 36.091675543691004`}, {0.0329, 35.766312027909}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0329, 36.091675543691004`}], 
         Offset[{-1.5, 0}, {0.0329, 36.091675543691004`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0329, 35.766312027909}], 
         Offset[{-1.5, 0}, {0.0329, 35.766312027909}]}]}, {
       LineBox[{{0.023, 35.246243447371}, {0.023, 34.886562058628996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.023, 35.246243447371}], 
         Offset[{-1.5, 0}, {0.023, 35.246243447371}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.023, 34.886562058628996`}], 
         Offset[{-1.5, 0}, {0.023, 34.886562058628996`}]}]}, {
       LineBox[{{0.015, 34.581807832603}, {0.015, 34.158998653996996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.015, 34.581807832603}], 
         Offset[{-1.5, 0}, {0.015, 34.581807832603}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.015, 34.158998653996996`}], 
         Offset[{-1.5, 0}, {0.015, 34.158998653996996`}]}]}, {
       LineBox[{{0.0321, 36.031851922692}, {0.0321, 35.699257973708}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0321, 36.031851922692}], 
         Offset[{-1.5, 0}, {0.0321, 36.031851922692}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0321, 35.699257973708}], 
         Offset[{-1.5, 0}, {0.0321, 35.699257973708}]}]}, {
       LineBox[{{0.0643, 37.328934396668004`}, {0.0643, 37.012668842732}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0643, 37.328934396668004`}], 
         Offset[{-1.5, 0}, {0.0643, 37.328934396668004`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0643, 37.012668842732}], 
         Offset[{-1.5, 0}, {0.0643, 37.012668842732}]}]}, {
       LineBox[{{0.032, 36.000018448805}, {0.032, 35.627030227395004`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.032, 36.000018448805}], 
         Offset[{-1.5, 0}, {0.032, 36.000018448805}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.032, 35.627030227395004`}], 
         Offset[{-1.5, 0}, {0.032, 35.627030227395004`}]}]}, {
       LineBox[{{0.0209, 34.876657098807996`}, {0.0209, 34.501356708792}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0209, 34.876657098807996`}], 
         Offset[{-1.5, 0}, {0.0209, 34.876657098807996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0209, 34.501356708792}], 
         Offset[{-1.5, 0}, {0.0209, 34.501356708792}]}]}, {
       LineBox[{{0.0219, 35.022739938195}, {0.0219, 34.659710728205}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0219, 35.022739938195}], 
         Offset[{-1.5, 0}, {0.0219, 35.022739938195}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0219, 34.659710728205}], 
         Offset[{-1.5, 0}, {0.0219, 34.659710728205}]}]}, {
       LineBox[{{0.032, 35.747847454047005`}, {0.032, 35.415977753753}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.032, 35.747847454047005`}], 
         Offset[{-1.5, 0}, {0.032, 35.747847454047005`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.032, 35.415977753753}], 
         Offset[{-1.5, 0}, {0.032, 35.415977753753}]}]}, {
       LineBox[{{0.0151, 34.716731032471}, {0.0151, 34.301555852129}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0151, 34.716731032471}], 
         Offset[{-1.5, 0}, {0.0151, 34.716731032471}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0151, 34.301555852129}], 
         Offset[{-1.5, 0}, {0.0151, 34.301555852129}]}]}, {
       LineBox[{{0.0192, 34.671943319711005`}, {0.0192, 34.290789729889}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0192, 34.671943319711005`}], 
         Offset[{-1.5, 0}, {0.0192, 34.671943319711005`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0192, 34.290789729889}], 
         Offset[{-1.5, 0}, {0.0192, 34.290789729889}]}]}, {
       LineBox[{{0.0266, 35.484491756552}, {0.0266, 35.143879245248}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0266, 35.484491756552}], 
         Offset[{-1.5, 0}, {0.0266, 35.484491756552}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0266, 35.143879245248}], 
         Offset[{-1.5, 0}, {0.0266, 35.143879245248}]}]}, {
       LineBox[{{0.0377, 36.082101744781}, {0.0377, 35.501354681018995`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0377, 36.082101744781}], 
         Offset[{-1.5, 0}, {0.0377, 36.082101744781}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0377, 35.501354681018995`}], 
         Offset[{-1.5, 0}, {0.0377, 35.501354681018995`}]}]}, {
       LineBox[{{0.0247, 35.084031216342}, {0.0247, 34.735272574258005`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0247, 35.084031216342}], 
         Offset[{-1.5, 0}, {0.0247, 35.084031216342}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0247, 34.735272574258005`}], 
         Offset[{-1.5, 0}, {0.0247, 34.735272574258005`}]}]}, {
       LineBox[{{0.0242, 35.370201248113005`}, {0.0242, 35.024426339887}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0242, 35.370201248113005`}], 
         Offset[{-1.5, 0}, {0.0242, 35.370201248113005`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0242, 35.024426339887}], 
         Offset[{-1.5, 0}, {0.0242, 35.024426339887}]}]}, {
       LineBox[{{0.0366, 36.13102188781}, {0.0366, 35.808568210189996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0366, 36.13102188781}], 
         Offset[{-1.5, 0}, {0.0366, 36.13102188781}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0366, 35.808568210189996`}], 
         Offset[{-1.5, 0}, {0.0366, 35.808568210189996`}]}]}, {
       LineBox[{{0.0229, 35.306579485194}, {0.0229, 34.954883940806006`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0229, 35.306579485194}], 
         Offset[{-1.5, 0}, {0.0229, 35.306579485194}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0229, 34.954883940806006`}], 
         Offset[{-1.5, 0}, {0.0229, 34.954883940806006`}]}]}, {
       LineBox[{{0.0312, 36.047274039086}, {0.0312, 35.714705556914005`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0312, 36.047274039086}], 
         Offset[{-1.5, 0}, {0.0312, 36.047274039086}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0312, 35.714705556914005`}], 
         Offset[{-1.5, 0}, {0.0312, 35.714705556914005`}]}]}, {
       LineBox[{{0.015, 34.293621447382996`}, {0.015, 33.879088244417}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.015, 34.293621447382996`}], 
         Offset[{-1.5, 0}, {0.015, 34.293621447382996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.015, 33.879088244417}], 
         Offset[{-1.5, 0}, {0.015, 33.879088244417}]}]}, {
       LineBox[{{0.0341, 35.930856264662}, {0.0341, 35.590010416138}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0341, 35.930856264662}], 
         Offset[{-1.5, 0}, {0.0341, 35.930856264662}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0341, 35.590010416138}], 
         Offset[{-1.5, 0}, {0.0341, 35.590010416138}]}]}, {
       LineBox[{{0.0251, 35.111200377578}, {0.0251, 34.767409337421995`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0251, 35.111200377578}], 
         Offset[{-1.5, 0}, {0.0251, 35.111200377578}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0251, 34.767409337421995`}], 
         Offset[{-1.5, 0}, {0.0251, 34.767409337421995`}]}]}, {
       LineBox[{{0.0189, 34.58058149415}, {0.0189, 34.17297460925}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0189, 34.58058149415}], 
         Offset[{-1.5, 0}, {0.0189, 34.58058149415}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0189, 34.17297460925}], 
         Offset[{-1.5, 0}, {0.0189, 34.17297460925}]}]}, {
       LineBox[{{0.065, 37.446603141028}, {0.065, 37.205846905772}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.065, 37.446603141028}], 
         Offset[{-1.5, 0}, {0.065, 37.446603141028}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.065, 37.205846905772}], 
         Offset[{-1.5, 0}, {0.065, 37.205846905772}]}]}, {
       LineBox[{{0.147, 39.680350447203}, {0.147, 39.438189179196996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.147, 39.680350447203}], 
         Offset[{-1.5, 0}, {0.147, 39.680350447203}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.147, 39.438189179196996`}], 
         Offset[{-1.5, 0}, {0.147, 39.438189179196996`}]}]}, {
       LineBox[{{0.13, 39.041549030643}, {0.13, 38.769980444157}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.13, 39.041549030643}], 
         Offset[{-1.5, 0}, {0.13, 39.041549030643}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.13, 38.769980444157}], 
         Offset[{-1.5, 0}, {0.13, 38.769980444157}]}]}, {
       LineBox[{{0.104, 38.62274372695}, {0.104, 38.38145598565}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.104, 38.62274372695}], 
         Offset[{-1.5, 0}, {0.104, 38.62274372695}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.104, 38.38145598565}], 
         Offset[{-1.5, 0}, {0.104, 38.38145598565}]}]}, {
       LineBox[{{0.244, 40.290117868361}, {0.244, 39.988557256439}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.244, 40.290117868361}], 
         Offset[{-1.5, 0}, {0.244, 40.290117868361}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.244, 39.988557256439}], 
         Offset[{-1.5, 0}, {0.244, 39.988557256439}]}]}, {
       LineBox[{{0.3, 41.282448894438}, {0.3, 40.850799800962}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.3, 41.282448894438}], 
         Offset[{-1.5, 0}, {0.3, 41.282448894438}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.3, 40.850799800962}], 
         Offset[{-1.5, 0}, {0.3, 40.850799800962}]}]}, {
       LineBox[{{0.045, 36.520896471442}, {0.045, 36.266376078558}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.045, 36.520896471442}], 
         Offset[{-1.5, 0}, {0.045, 36.520896471442}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.045, 36.266376078558}], 
         Offset[{-1.5, 0}, {0.045, 36.266376078558}]}]}, {
       LineBox[{{0.114, 38.683220383792}, {0.114, 38.443185281408}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.114, 38.683220383792}], 
         Offset[{-1.5, 0}, {0.114, 38.683220383792}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.114, 38.443185281408}], 
         Offset[{-1.5, 0}, {0.114, 38.443185281408}]}]}, {
       LineBox[{{0.258, 40.779839962454}, {0.258, 40.465673685346}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.258, 40.779839962454}], 
         Offset[{-1.5, 0}, {0.258, 40.779839962454}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.258, 40.465673685346}], 
         Offset[{-1.5, 0}, {0.258, 40.465673685346}]}]}, {
       LineBox[{{0.297, 41.367650264247}, {0.297, 40.936725555153}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.297, 41.367650264247}], 
         Offset[{-1.5, 0}, {0.297, 41.367650264247}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.297, 40.936725555153}], 
         Offset[{-1.5, 0}, {0.297, 40.936725555153}]}]}, {
       LineBox[{{0.382, 41.900882142277}, {0.382, 41.459254738523}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.382, 41.900882142277}], 
         Offset[{-1.5, 0}, {0.382, 41.900882142277}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.382, 41.459254738523}], 
         Offset[{-1.5, 0}, {0.382, 41.459254738523}]}]}, {
       LineBox[{{0.147, 39.188920073591}, {0.147, 38.936035360808994`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.147, 39.188920073591}], 
         Offset[{-1.5, 0}, {0.147, 39.188920073591}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.147, 38.936035360808994`}], 
         Offset[{-1.5, 0}, {0.147, 38.936035360808994`}]}]}, {
       LineBox[{{0.274, 40.898477127201}, {0.274, 40.570095395199}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.274, 40.898477127201}], 
         Offset[{-1.5, 0}, {0.274, 40.898477127201}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.274, 40.570095395199}], 
         Offset[{-1.5, 0}, {0.274, 40.570095395199}]}]}, {
       LineBox[{{0.299, 40.990410443637}, {0.299, 40.581923846363}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.299, 40.990410443637}], 
         Offset[{-1.5, 0}, {0.299, 40.990410443637}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.299, 40.581923846363}], 
         Offset[{-1.5, 0}, {0.299, 40.581923846363}]}]}, {
       LineBox[{{0.38, 41.792028945522}, {0.38, 41.396734661678}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.38, 41.792028945522}], 
         Offset[{-1.5, 0}, {0.38, 41.792028945522}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.38, 41.396734661678}], 
         Offset[{-1.5, 0}, {0.38, 41.396734661678}]}]}, {
       LineBox[{{0.382, 41.479308421187}, {0.382, 41.080460500613}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.382, 41.479308421187}], 
         Offset[{-1.5, 0}, {0.382, 41.479308421187}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.382, 41.080460500613}], 
         Offset[{-1.5, 0}, {0.382, 41.080460500613}]}]}, {
       LineBox[{{0.303, 41.742138502897}, {0.303, 41.249471286503}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.303, 41.742138502897}], 
         Offset[{-1.5, 0}, {0.303, 41.742138502897}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.303, 41.249471286503}], 
         Offset[{-1.5, 0}, {0.303, 41.249471286503}]}]}, {
       LineBox[{{0.35, 41.537036374369}, {0.35, 41.100321995430996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.35, 41.537036374369}], 
         Offset[{-1.5, 0}, {0.35, 41.537036374369}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.35, 41.100321995430996`}], 
         Offset[{-1.5, 0}, {0.35, 41.100321995430996`}]}]}, {
       LineBox[{{0.087, 38.102191594890996`}, {0.087, 37.867713357909}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.087, 38.102191594890996`}], 
         Offset[{-1.5, 0}, {0.087, 38.102191594890996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.087, 37.867713357909}], 
         Offset[{-1.5, 0}, {0.087, 37.867713357909}]}]}, {
       LineBox[{{0.262, 40.683067326208}, {0.262, 40.397546456191996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.262, 40.683067326208}], 
         Offset[{-1.5, 0}, {0.262, 40.683067326208}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.262, 40.397546456191996`}], 
         Offset[{-1.5, 0}, {0.262, 40.397546456191996`}]}]}, {
       LineBox[{{0.217, 40.451626941816}, {0.217, 40.169706704584}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.217, 40.451626941816}], 
         Offset[{-1.5, 0}, {0.217, 40.451626941816}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.217, 40.169706704584}], 
         Offset[{-1.5, 0}, {0.217, 40.169706704584}]}]}, {
       LineBox[{{0.119, 38.688582066510996`}, {0.119, 38.459620838089}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.119, 38.688582066510996`}], 
         Offset[{-1.5, 0}, {0.119, 38.688582066510996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.119, 38.459620838089}], 
         Offset[{-1.5, 0}, {0.119, 38.459620838089}]}]}, {
       LineBox[{{0.183, 39.725093060123}, {0.183, 39.484750134477}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.183, 39.725093060123}], 
         Offset[{-1.5, 0}, {0.183, 39.725093060123}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.183, 39.484750134477}], 
         Offset[{-1.5, 0}, {0.183, 39.484750134477}]}]}, {
       LineBox[{{0.359, 41.542166906488}, {0.359, 41.136300984912005`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.359, 41.542166906488}], 
         Offset[{-1.5, 0}, {0.359, 41.542166906488}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.359, 41.136300984912005`}], 
         Offset[{-1.5, 0}, {0.359, 41.136300984912005`}]}]}, {
       LineBox[{{0.143, 39.402280753860005`}, {0.143, 39.16161994934}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.143, 39.402280753860005`}], 
         Offset[{-1.5, 0}, {0.143, 39.402280753860005`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.143, 39.16161994934}], 
         Offset[{-1.5, 0}, {0.143, 39.16161994934}]}]}, {
       LineBox[{{0.262, 40.970942125577}, {0.262, 40.672252791023}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.262, 40.970942125577}], 
         Offset[{-1.5, 0}, {0.262, 40.970942125577}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.262, 40.672252791023}], 
         Offset[{-1.5, 0}, {0.262, 40.672252791023}]}]}, {
       LineBox[{{0.234, 40.365356893549}, {0.234, 40.060597253451}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.234, 40.365356893549}], 
         Offset[{-1.5, 0}, {0.234, 40.365356893549}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.234, 40.060597253451}], 
         Offset[{-1.5, 0}, {0.234, 40.060597253451}]}]}, {
       LineBox[{{0.153, 39.301993553939}, {0.153, 39.072556477061}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.153, 39.301993553939}], 
         Offset[{-1.5, 0}, {0.153, 39.301993553939}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.153, 39.072556477061}], 
         Offset[{-1.5, 0}, {0.153, 39.072556477061}]}]}, {
       LineBox[{{0.095, 38.306490193743}, {0.095, 38.068912246457}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.095, 38.306490193743}], 
         Offset[{-1.5, 0}, {0.095, 38.306490193743}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.095, 38.068912246457}], 
         Offset[{-1.5, 0}, {0.095, 38.068912246457}]}]}, {
       LineBox[{{0.288, 41.188738775131995`}, {0.288, 40.919736040668}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.288, 41.188738775131995`}], 
         Offset[{-1.5, 0}, {0.288, 41.188738775131995`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.288, 40.919736040668}], 
         Offset[{-1.5, 0}, {0.288, 40.919736040668}]}]}, {
       LineBox[{{0.195, 40.093508310393}, {0.195, 39.839145782807}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.195, 40.093508310393}], 
         Offset[{-1.5, 0}, {0.195, 40.093508310393}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.195, 39.839145782807}], 
         Offset[{-1.5, 0}, {0.195, 39.839145782807}]}]}, {
       LineBox[{{0.148, 39.415253970839}, {0.148, 39.190255952761}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.148, 39.415253970839}], 
         Offset[{-1.5, 0}, {0.148, 39.415253970839}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.148, 39.190255952761}], 
         Offset[{-1.5, 0}, {0.148, 39.190255952761}]}]}, {
       LineBox[{{0.213, 40.73056600008}, {0.213, 40.40925473032}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.213, 40.73056600008}], 
         Offset[{-1.5, 0}, {0.213, 40.73056600008}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.213, 40.40925473032}], 
         Offset[{-1.5, 0}, {0.213, 40.40925473032}]}]}, {
       LineBox[{{0.181, 39.763626416895}, {0.181, 39.530741944904996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.181, 39.763626416895}], 
         Offset[{-1.5, 0}, {0.181, 39.763626416895}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.181, 39.530741944904996`}], 
         Offset[{-1.5, 0}, {0.181, 39.530741944904996`}]}]}, {
       LineBox[{{0.265, 40.912403892227}, {0.265, 40.655814570173}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.265, 40.912403892227}], 
         Offset[{-1.5, 0}, {0.265, 40.912403892227}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.265, 40.655814570173}], 
         Offset[{-1.5, 0}, {0.265, 40.655814570173}]}]}, {
       LineBox[{{0.193, 40.155352465299}, {0.193, 39.911430833301}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.193, 40.155352465299}], 
         Offset[{-1.5, 0}, {0.193, 40.155352465299}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.193, 39.911430833301}], 
         Offset[{-1.5, 0}, {0.193, 39.911430833301}]}]}, {
       LineBox[{{0.34, 41.488413469010005`}, {0.34, 41.14505809259}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.34, 41.488413469010005`}], 
         Offset[{-1.5, 0}, {0.34, 41.488413469010005`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.34, 41.14505809259}], 
         Offset[{-1.5, 0}, {0.34, 41.14505809259}]}]}, {
       LineBox[{{0.118, 38.867763637649}, {0.118, 38.638581665351005`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.118, 38.867763637649}], 
         Offset[{-1.5, 0}, {0.118, 38.867763637649}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.118, 38.638581665351005`}], 
         Offset[{-1.5, 0}, {0.118, 38.638581665351005`}]}]}, {
       LineBox[{{0.143, 39.252109576618}, {0.143, 39.023061552982}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.143, 39.252109576618}], 
         Offset[{-1.5, 0}, {0.143, 39.252109576618}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.143, 39.023061552982}], 
         Offset[{-1.5, 0}, {0.143, 39.023061552982}]}]}, {
       LineBox[{{0.162, 39.423267775644}, {0.162, 39.184137074156006`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.162, 39.423267775644}], 
         Offset[{-1.5, 0}, {0.162, 39.423267775644}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.162, 39.184137074156006`}], 
         Offset[{-1.5, 0}, {0.162, 39.184137074156006`}]}]}, {
       LineBox[{{0.29, 41.010340143936006`}, {0.29, 40.708986238864}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.29, 41.010340143936006`}], 
         Offset[{-1.5, 0}, {0.29, 41.010340143936006`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.29, 40.708986238864}], 
         Offset[{-1.5, 0}, {0.29, 40.708986238864}]}]}, {
       LineBox[{{0.124, 38.929657204399}, {0.124, 38.685456289001}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.124, 38.929657204399}], 
         Offset[{-1.5, 0}, {0.124, 38.929657204399}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.124, 38.685456289001}], 
         Offset[{-1.5, 0}, {0.124, 38.685456289001}]}]}, {
       LineBox[{{0.265, 40.700251856396}, {0.265, 40.418326904804}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.265, 40.700251856396}], 
         Offset[{-1.5, 0}, {0.265, 40.700251856396}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.265, 40.418326904804}], 
         Offset[{-1.5, 0}, {0.265, 40.418326904804}]}]}, {
       LineBox[{{0.127, 38.836771087643996`}, {0.127, 38.596316735356}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.127, 38.836771087643996`}], 
         Offset[{-1.5, 0}, {0.127, 38.836771087643996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.127, 38.596316735356}], 
         Offset[{-1.5, 0}, {0.127, 38.596316735356}]}]}, {
       LineBox[{{0.174, 39.629889360404}, {0.174, 39.401324292796}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.174, 39.629889360404}], 
         Offset[{-1.5, 0}, {0.174, 39.629889360404}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.174, 39.401324292796}], 
         Offset[{-1.5, 0}, {0.174, 39.401324292796}]}]}, {
       LineBox[{{0.165, 39.534462800198995`}, {0.165, 39.306548359001}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.165, 39.534462800198995`}], 
         Offset[{-1.5, 0}, {0.165, 39.534462800198995`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.165, 39.306548359001}], 
         Offset[{-1.5, 0}, {0.165, 39.306548359001}]}]}, {
       LineBox[{{0.251, 40.920604050128}, {0.251, 40.654239046672}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.251, 40.920604050128}], 
         Offset[{-1.5, 0}, {0.251, 40.920604050128}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.251, 40.654239046672}], 
         Offset[{-1.5, 0}, {0.251, 40.654239046672}]}]}, {
       LineBox[{{0.259, 40.806892232624996`}, {0.259, 40.533189100775}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.259, 40.806892232624996`}], 
         Offset[{-1.5, 0}, {0.259, 40.806892232624996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.259, 40.533189100775}], 
         Offset[{-1.5, 0}, {0.259, 40.533189100775}]}]}, {
       LineBox[{{0.108, 38.778188482878}, {0.108, 38.541060010322006`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.108, 38.778188482878}], 
         Offset[{-1.5, 0}, {0.108, 38.778188482878}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.108, 38.541060010322006`}], 
         Offset[{-1.5, 0}, {0.108, 38.541060010322006`}]}]}, {
       LineBox[{{0.161, 39.492970592711}, {0.161, 39.261731235089}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.161, 39.492970592711}], 
         Offset[{-1.5, 0}, {0.161, 39.492970592711}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.161, 39.261731235089}], 
         Offset[{-1.5, 0}, {0.161, 39.261731235089}]}]}, {
       LineBox[{{0.206, 40.155930367211}, {0.206, 39.907218802388996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.206, 40.155930367211}], 
         Offset[{-1.5, 0}, {0.206, 40.155930367211}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.206, 39.907218802388996`}], 
         Offset[{-1.5, 0}, {0.206, 39.907218802388996`}]}]}, {
       LineBox[{{0.245, 40.340008233270005`}, {0.245, 40.08970404033}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.245, 40.340008233270005`}], 
         Offset[{-1.5, 0}, {0.245, 40.340008233270005`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.245, 40.08970404033}], 
         Offset[{-1.5, 0}, {0.245, 40.08970404033}]}]}, {
       LineBox[{{0.25, 40.411729430894}, {0.25, 40.158651305305995`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.25, 40.411729430894}], 
         Offset[{-1.5, 0}, {0.25, 40.411729430894}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.25, 40.158651305305995`}], 
         Offset[{-1.5, 0}, {0.25, 40.158651305305995`}]}]}, {
       LineBox[{{0.23, 40.390908015859}, {0.23, 40.145134176341}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.23, 40.390908015859}], 
         Offset[{-1.5, 0}, {0.23, 40.390908015859}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.23, 40.145134176341}], 
         Offset[{-1.5, 0}, {0.23, 40.145134176341}]}]}, {
       LineBox[{{0.087, 38.095302463906}, {0.087, 37.868567444894005`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.087, 38.095302463906}], 
         Offset[{-1.5, 0}, {0.087, 38.095302463906}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.087, 37.868567444894005`}], 
         Offset[{-1.5, 0}, {0.087, 37.868567444894005`}]}]}, {
       LineBox[{{0.063, 37.269872290056}, {0.063, 37.037287358743995`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.063, 37.269872290056}], 
         Offset[{-1.5, 0}, {0.063, 37.269872290056}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.063, 37.037287358743995`}], 
         Offset[{-1.5, 0}, {0.063, 37.037287358743995`}]}]}, {
       LineBox[{{0.279, 41.019501338232}, {0.279, 40.678469687568004`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.279, 41.019501338232}], 
         Offset[{-1.5, 0}, {0.279, 41.019501338232}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.279, 40.678469687568004`}], 
         Offset[{-1.5, 0}, {0.279, 40.678469687568004`}]}]}, {
       LineBox[{{0.277, 40.896963308455}, {0.277, 40.609464891345}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.277, 40.896963308455}], 
         Offset[{-1.5, 0}, {0.277, 40.896963308455}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.277, 40.609464891345}], 
         Offset[{-1.5, 0}, {0.277, 40.609464891345}]}]}, {
       LineBox[{{0.156, 39.444898027418}, {0.156, 39.212295622182005`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.156, 39.444898027418}], 
         Offset[{-1.5, 0}, {0.156, 39.444898027418}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.156, 39.212295622182005`}], 
         Offset[{-1.5, 0}, {0.156, 39.212295622182005`}]}]}, {
       LineBox[{{0.332, 41.398816696237}, {0.332, 41.083167485363}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.332, 41.398816696237}], 
         Offset[{-1.5, 0}, {0.332, 41.398816696237}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.332, 41.083167485363}], 
         Offset[{-1.5, 0}, {0.332, 41.083167485363}]}]}, {
       LineBox[{{0.363, 41.564143350039004`}, {0.363, 41.229467259961}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.363, 41.564143350039004`}], 
         Offset[{-1.5, 0}, {0.363, 41.564143350039004`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.363, 41.229467259961}], 
         Offset[{-1.5, 0}, {0.363, 41.229467259961}]}]}, {
       LineBox[{{0.332, 41.210126433058996`}, {0.332, 40.902542936341}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.332, 41.210126433058996`}], 
         Offset[{-1.5, 0}, {0.332, 41.210126433058996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.332, 40.902542936341}], 
         Offset[{-1.5, 0}, {0.332, 40.902542936341}]}]}, {
       LineBox[{{0.146, 39.428700191253}, {0.146, 39.20143103574701}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.146, 39.428700191253}], 
         Offset[{-1.5, 0}, {0.146, 39.428700191253}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.146, 39.20143103574701}], 
         Offset[{-1.5, 0}, {0.146, 39.20143103574701}]}]}, {
       LineBox[{{0.39, 41.820253757867995`}, {0.39, 41.415500455332}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.39, 41.820253757867995`}], 
         Offset[{-1.5, 0}, {0.39, 41.820253757867995`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.39, 41.415500455332}], 
         Offset[{-1.5, 0}, {0.39, 41.415500455332}]}]}, {
       LineBox[{{0.175, 39.676598056827004`}, {0.175, 39.416792541573}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.175, 39.676598056827004`}], 
         Offset[{-1.5, 0}, {0.175, 39.676598056827004`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.175, 39.416792541573}], 
         Offset[{-1.5, 0}, {0.175, 39.416792541573}]}]}, {
       LineBox[{{0.301, 41.010483266021}, {0.301, 40.704912110579}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.301, 41.010483266021}], 
         Offset[{-1.5, 0}, {0.301, 41.010483266021}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.301, 40.704912110579}], 
         Offset[{-1.5, 0}, {0.301, 40.704912110579}]}]}, {
       LineBox[{{0.117, 38.885457940303}, {0.117, 38.659277504697}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.117, 38.885457940303}], 
         Offset[{-1.5, 0}, {0.117, 38.885457940303}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.117, 38.659277504697}], 
         Offset[{-1.5, 0}, {0.117, 38.659277504697}]}]}, {
       LineBox[{{0.22, 40.325713210543}, {0.22, 40.089877035257004`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.22, 40.325713210543}], 
         Offset[{-1.5, 0}, {0.22, 40.325713210543}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.22, 40.089877035257004`}], 
         Offset[{-1.5, 0}, {0.22, 40.089877035257004`}]}]}, {
       LineBox[{{0.121, 38.876140537086}, {0.121, 38.653033064713995`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.121, 38.876140537086}], 
         Offset[{-1.5, 0}, {0.121, 38.876140537086}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.121, 38.653033064713995`}], 
         Offset[{-1.5, 0}, {0.121, 38.653033064713995`}]}]}, {
       LineBox[{{0.156, 39.465456038404994`}, {0.156, 39.239788278595}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.156, 39.465456038404994`}], 
         Offset[{-1.5, 0}, {0.156, 39.465456038404994`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.156, 39.239788278595}], 
         Offset[{-1.5, 0}, {0.156, 39.239788278595}]}]}, {
       LineBox[{{0.41, 42.066806745578994`}, {0.41, 41.650065201021}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.41, 42.066806745578994`}], 
         Offset[{-1.5, 0}, {0.41, 42.066806745578994`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.41, 41.650065201021}], 
         Offset[{-1.5, 0}, {0.41, 41.650065201021}]}]}, {
       LineBox[{{0.179, 40.224467395447}, {0.179, 39.973242184753}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.179, 40.224467395447}], 
         Offset[{-1.5, 0}, {0.179, 40.224467395447}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.179, 39.973242184753}], 
         Offset[{-1.5, 0}, {0.179, 39.973242184753}]}]}, {
       LineBox[{{0.252, 40.877172028779}, {0.252, 40.63383266042101}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.252, 40.877172028779}], 
         Offset[{-1.5, 0}, {0.252, 40.877172028779}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.252, 40.63383266042101}], 
         Offset[{-1.5, 0}, {0.252, 40.63383266042101}]}]}, {
       LineBox[{{0.253, 40.672295411624006`}, {0.253, 40.433839203576}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.253, 40.672295411624006`}], 
         Offset[{-1.5, 0}, {0.253, 40.672295411624006`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.253, 40.433839203576}], 
         Offset[{-1.5, 0}, {0.253, 40.433839203576}]}]}, {
       LineBox[{{0.393, 41.686530997079}, {0.393, 41.342914503721}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.393, 41.686530997079}], 
         Offset[{-1.5, 0}, {0.393, 41.686530997079}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.393, 41.342914503721}], 
         Offset[{-1.5, 0}, {0.393, 41.342914503721}]}]}, {
       LineBox[{{0.13, 38.975007361535994`}, {0.13, 38.754377816064}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.13, 38.975007361535994`}], 
         Offset[{-1.5, 0}, {0.13, 38.975007361535994`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.13, 38.754377816064}], 
         Offset[{-1.5, 0}, {0.13, 38.754377816064}]}]}, {
       LineBox[{{0.401, 41.957816633250005`}, {0.401, 41.54281852695}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.401, 41.957816633250005`}], 
         Offset[{-1.5, 0}, {0.401, 41.957816633250005`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.401, 41.54281852695}], 
         Offset[{-1.5, 0}, {0.401, 41.54281852695}]}]}, {
       LineBox[{{0.311, 41.169785297307}, {0.311, 40.898540415293}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.311, 41.169785297307}], 
         Offset[{-1.5, 0}, {0.311, 41.169785297307}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.311, 40.898540415293}], 
         Offset[{-1.5, 0}, {0.311, 40.898540415293}]}]}, {
       LineBox[{{0.172, 39.602733717251}, {0.172, 39.368287533749}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.172, 39.602733717251}], 
         Offset[{-1.5, 0}, {0.172, 39.602733717251}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.172, 39.368287533749}], 
         Offset[{-1.5, 0}, {0.172, 39.368287533749}]}]}, {
       LineBox[{{0.28, 40.91419259156}, {0.28, 40.65228362464}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.28, 40.91419259156}], 
         Offset[{-1.5, 0}, {0.28, 40.91419259156}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.28, 40.65228362464}], 
         Offset[{-1.5, 0}, {0.28, 40.65228362464}]}]}, {
       LineBox[{{0.31, 41.097511817306}, {0.31, 40.741568590293994`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.31, 41.097511817306}], 
         Offset[{-1.5, 0}, {0.31, 41.097511817306}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.31, 40.741568590293994`}], 
         Offset[{-1.5, 0}, {0.31, 40.741568590293994`}]}]}, {
       LineBox[{{0.187, 39.95807916248}, {0.187, 39.71517691412}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.187, 39.95807916248}], 
         Offset[{-1.5, 0}, {0.187, 39.95807916248}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.187, 39.71517691412}], 
         Offset[{-1.5, 0}, {0.187, 39.71517691412}]}]}, {
       LineBox[{{0.067, 37.494221879574006`}, {0.067, 37.257609367826}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.067, 37.494221879574006`}], 
         Offset[{-1.5, 0}, {0.067, 37.494221879574006`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.067, 37.257609367826}], 
         Offset[{-1.5, 0}, {0.067, 37.257609367826}]}]}, {
       LineBox[{{0.318, 41.593357695423}, {0.318, 41.207844721977004`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.318, 41.593357695423}], 
         Offset[{-1.5, 0}, {0.318, 41.593357695423}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.318, 41.207844721977004`}], 
         Offset[{-1.5, 0}, {0.318, 41.207844721977004`}]}]}, {
       LineBox[{{0.259, 40.733902576865}, {0.259, 40.469615014335}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.259, 40.733902576865}], 
         Offset[{-1.5, 0}, {0.259, 40.733902576865}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.259, 40.469615014335}], 
         Offset[{-1.5, 0}, {0.259, 40.469615014335}]}]}, {
       LineBox[{{0.3, 41.201160976389005`}, {0.3, 40.890812471611}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.3, 41.201160976389005`}], 
         Offset[{-1.5, 0}, {0.3, 41.201160976389005`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.3, 40.890812471611}], 
         Offset[{-1.5, 0}, {0.3, 40.890812471611}]}]}, {
       LineBox[{{0.272, 40.829240715338}, {0.272, 40.536707490262}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.272, 40.829240715338}], 
         Offset[{-1.5, 0}, {0.272, 40.829240715338}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.272, 40.536707490262}], 
         Offset[{-1.5, 0}, {0.272, 40.536707490262}]}]}, {
       LineBox[{{0.281, 40.655171931646}, {0.281, 40.375816473153996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.281, 40.655171931646}], 
         Offset[{-1.5, 0}, {0.281, 40.655171931646}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.281, 40.375816473153996`}], 
         Offset[{-1.5, 0}, {0.281, 40.375816473153996`}]}]}, {
       LineBox[{{0.294, 41.069211796528}, {0.294, 40.785165350671996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.294, 41.069211796528}], 
         Offset[{-1.5, 0}, {0.294, 41.069211796528}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.294, 40.785165350671996`}], 
         Offset[{-1.5, 0}, {0.294, 40.785165350671996`}]}]}, {
       LineBox[{{0.19, 39.898470137609}, {0.19, 39.657519702991}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.19, 39.898470137609}], 
         Offset[{-1.5, 0}, {0.19, 39.898470137609}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.19, 39.657519702991}], 
         Offset[{-1.5, 0}, {0.19, 39.657519702991}]}]}, {
       LineBox[{{0.267, 40.643161416274}, {0.267, 40.391917712126}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.267, 40.643161416274}], 
         Offset[{-1.5, 0}, {0.267, 40.643161416274}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.267, 40.391917712126}], 
         Offset[{-1.5, 0}, {0.267, 40.391917712126}]}]}, {
       LineBox[{{0.125, 38.822201227170005`}, {0.125, 38.59832813223}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.125, 38.822201227170005`}], 
         Offset[{-1.5, 0}, {0.125, 38.822201227170005`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.125, 38.59832813223}], 
         Offset[{-1.5, 0}, {0.125, 38.59832813223}]}]}, {
       LineBox[{{0.184, 39.930034526919}, {0.184, 39.700248474481}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.184, 39.930034526919}], 
         Offset[{-1.5, 0}, {0.184, 39.930034526919}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.184, 39.700248474481}], 
         Offset[{-1.5, 0}, {0.184, 39.700248474481}]}]}, {
       LineBox[{{0.314, 41.168774907977}, {0.314, 40.888247694223004`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.314, 41.168774907977}], 
         Offset[{-1.5, 0}, {0.314, 41.168774907977}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.314, 40.888247694223004`}], 
         Offset[{-1.5, 0}, {0.314, 40.888247694223004`}]}]}, {
       LineBox[{{0.311, 41.365425853451}, {0.311, 41.056406918549}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.311, 41.365425853451}], 
         Offset[{-1.5, 0}, {0.311, 41.365425853451}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.311, 41.056406918549}], 
         Offset[{-1.5, 0}, {0.311, 41.056406918549}]}]}, {
       LineBox[{{0.09, 37.958028860784005`}, {0.09, 37.721542356216}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.09, 37.958028860784005`}], 
         Offset[{-1.5, 0}, {0.09, 37.958028860784005`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.09, 37.721542356216}], 
         Offset[{-1.5, 0}, {0.09, 37.721542356216}]}]}, {
       LineBox[{{0.404, 42.134417890325004`}, {0.404, 41.710386358675}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.404, 42.134417890325004`}], 
         Offset[{-1.5, 0}, {0.404, 42.134417890325004`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.404, 41.710386358675}], 
         Offset[{-1.5, 0}, {0.404, 41.710386358675}]}]}, {
       LineBox[{{0.202, 40.015021699538}, {0.202, 39.747403503462}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.202, 40.015021699538}], 
         Offset[{-1.5, 0}, {0.202, 40.015021699538}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.202, 39.747403503462}], 
         Offset[{-1.5, 0}, {0.202, 39.747403503462}]}]}, {
       LineBox[{{0.328, 41.129859265381}, {0.328, 40.840133420418994`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.328, 41.129859265381}], 
         Offset[{-1.5, 0}, {0.328, 41.129859265381}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.328, 40.840133420418994`}], 
         Offset[{-1.5, 0}, {0.328, 40.840133420418994`}]}]}, {
       LineBox[{{0.213, 40.107075250470004`}, {0.213, 39.87487955633}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.213, 40.107075250470004`}], 
         Offset[{-1.5, 0}, {0.213, 40.107075250470004`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.213, 39.87487955633}], 
         Offset[{-1.5, 0}, {0.213, 39.87487955633}]}]}, {
       LineBox[{{0.181, 39.866985669513}, {0.181, 39.631248377286994`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.181, 39.866985669513}], 
         Offset[{-1.5, 0}, {0.181, 39.866985669513}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.181, 39.631248377286994`}], 
         Offset[{-1.5, 0}, {0.181, 39.631248377286994`}]}]}, {
       LineBox[{{0.094, 38.411997651164}, {0.094, 38.181311269236005`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.094, 38.411997651164}], 
         Offset[{-1.5, 0}, {0.094, 38.411997651164}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.094, 38.181311269236005`}], 
         Offset[{-1.5, 0}, {0.094, 38.181311269236005`}]}]}, {
       LineBox[{{0.304, 41.178752777384}, {0.304, 40.907107411616}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.304, 41.178752777384}], 
         Offset[{-1.5, 0}, {0.304, 41.178752777384}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.304, 40.907107411616}], 
         Offset[{-1.5, 0}, {0.304, 40.907107411616}]}]}, {
       LineBox[{{0.11, 38.786525686390995`}, {0.11, 38.545562271209}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.11, 38.786525686390995`}], 
         Offset[{-1.5, 0}, {0.11, 38.786525686390995`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.11, 38.545562271209}], 
         Offset[{-1.5, 0}, {0.11, 38.545562271209}]}]}, {
       LineBox[{{0.087, 38.125876259952}, {0.087, 37.888247137448}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.087, 38.125876259952}], 
         Offset[{-1.5, 0}, {0.087, 38.125876259952}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.087, 37.888247137448}], 
         Offset[{-1.5, 0}, {0.087, 37.888247137448}]}]}, {
       LineBox[{{0.204, 40.124030550363}, {0.204, 39.864794588637}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.204, 40.124030550363}], 
         Offset[{-1.5, 0}, {0.204, 40.124030550363}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.204, 39.864794588637}], 
         Offset[{-1.5, 0}, {0.204, 39.864794588637}]}]}, {
       LineBox[{{0.198, 40.06921066446}, {0.198, 39.797621202740004`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.198, 40.06921066446}], 
         Offset[{-1.5, 0}, {0.198, 40.06921066446}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.198, 39.797621202740004`}], 
         Offset[{-1.5, 0}, {0.198, 39.797621202740004`}]}]}, {
       LineBox[{{0.128, 39.045193946946}, {0.128, 38.795568084854}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.128, 39.045193946946}], 
         Offset[{-1.5, 0}, {0.128, 39.045193946946}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.128, 38.795568084854}], 
         Offset[{-1.5, 0}, {0.128, 38.795568084854}]}]}, {
       LineBox[{{0.216, 40.334692094703}, {0.216, 40.099036968497}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.216, 40.334692094703}], 
         Offset[{-1.5, 0}, {0.216, 40.334692094703}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.216, 40.099036968497}], 
         Offset[{-1.5, 0}, {0.216, 40.099036968497}]}]}, {
       LineBox[{{0.322, 41.255670039053996`}, {0.322, 40.985469289346}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.322, 41.255670039053996`}], 
         Offset[{-1.5, 0}, {0.322, 41.255670039053996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.322, 40.985469289346}], 
         Offset[{-1.5, 0}, {0.322, 40.985469289346}]}]}, {
       LineBox[{{0.219, 40.35483098832}, {0.219, 40.10415090248}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.219, 40.35483098832}], 
         Offset[{-1.5, 0}, {0.219, 40.35483098832}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.219, 40.10415090248}], 
         Offset[{-1.5, 0}, {0.219, 40.10415090248}]}]}, {
       LineBox[{{0.191, 40.070136811395}, {0.191, 39.829067265405}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.191, 40.070136811395}], 
         Offset[{-1.5, 0}, {0.191, 40.070136811395}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.191, 39.829067265405}], 
         Offset[{-1.5, 0}, {0.191, 39.829067265405}]}]}, {
       LineBox[{{0.094, 38.274031967988}, {0.094, 38.034314727412}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.094, 38.274031967988}], 
         Offset[{-1.5, 0}, {0.094, 38.274031967988}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.094, 38.034314727412}], 
         Offset[{-1.5, 0}, {0.094, 38.034314727412}]}]}, {
       LineBox[{{0.381, 41.593697240976}, {0.381, 41.297381039824}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.381, 41.593697240976}], 
         Offset[{-1.5, 0}, {0.381, 41.593697240976}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.381, 41.297381039824}], 
         Offset[{-1.5, 0}, {0.381, 41.297381039824}]}]}, {
       LineBox[{{0.212, 40.108614485797}, {0.212, 39.865343783403}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.212, 40.108614485797}], 
         Offset[{-1.5, 0}, {0.212, 40.108614485797}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.212, 39.865343783403}], 
         Offset[{-1.5, 0}, {0.212, 39.865343783403}]}]}, {
       LineBox[{{0.368, 42.084746958932}, {0.368, 41.684961464468}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.368, 42.084746958932}], 
         Offset[{-1.5, 0}, {0.368, 42.084746958932}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.368, 41.684961464468}], 
         Offset[{-1.5, 0}, {0.368, 41.684961464468}]}]}, {
       LineBox[{{0.422, 42.355291022827}, {0.422, 41.947489182573}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.422, 42.355291022827}], 
         Offset[{-1.5, 0}, {0.422, 42.355291022827}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.422, 41.947489182573}], 
         Offset[{-1.5, 0}, {0.422, 41.947489182573}]}]}, {
       LineBox[{{0.259, 40.7904520939}, {0.259, 40.5142339385}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.259, 40.7904520939}], 
         Offset[{-1.5, 0}, {0.259, 40.7904520939}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.259, 40.5142339385}], 
         Offset[{-1.5, 0}, {0.259, 40.5142339385}]}]}, {
       LineBox[{{0.185, 39.838130592666}, {0.185, 39.588594594734}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.185, 39.838130592666}], 
         Offset[{-1.5, 0}, {0.185, 39.838130592666}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.185, 39.588594594734}], 
         Offset[{-1.5, 0}, {0.185, 39.588594594734}]}]}, {
       LineBox[{{0.214, 40.230530356073}, {0.214, 39.966212168527}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.214, 40.230530356073}], 
         Offset[{-1.5, 0}, {0.214, 40.230530356073}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.214, 39.966212168527}], 
         Offset[{-1.5, 0}, {0.214, 39.966212168527}]}]}, {
       LineBox[{{0.361, 41.341013898274}, {0.361, 40.987753692926006`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.361, 41.341013898274}], 
         Offset[{-1.5, 0}, {0.361, 41.341013898274}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.361, 40.987753692926006`}], 
         Offset[{-1.5, 0}, {0.361, 40.987753692926006`}]}]}, {
       LineBox[{{0.395, 41.949143323146}, {0.395, 41.645064098054}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.395, 41.949143323146}], 
         Offset[{-1.5, 0}, {0.395, 41.949143323146}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.395, 41.645064098054}], 
         Offset[{-1.5, 0}, {0.395, 41.645064098054}]}]}, {
       LineBox[{{0.116, 38.814253363843}, {0.116, 38.585886339757}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.116, 38.814253363843}], 
         Offset[{-1.5, 0}, {0.116, 38.814253363843}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.116, 38.585886339757}], 
         Offset[{-1.5, 0}, {0.116, 38.585886339757}]}]}, {
       LineBox[{{0.145, 39.306511806548}, {0.145, 39.072066903652}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.145, 39.306511806548}], 
         Offset[{-1.5, 0}, {0.145, 39.306511806548}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.145, 39.072066903652}], 
         Offset[{-1.5, 0}, {0.145, 39.072066903652}]}]}, {
       LineBox[{{0.254, 40.672181285383}, {0.254, 40.380746697417}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.254, 40.672181285383}], 
         Offset[{-1.5, 0}, {0.254, 40.672181285383}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.254, 40.380746697417}], 
         Offset[{-1.5, 0}, {0.254, 40.380746697417}]}]}, {
       LineBox[{{0.389, 42.103229996284}, {0.389, 41.726850013516}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.389, 42.103229996284}], 
         Offset[{-1.5, 0}, {0.389, 42.103229996284}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.389, 41.726850013516}], 
         Offset[{-1.5, 0}, {0.389, 41.726850013516}]}]}, {
       LineBox[{{0.35, 41.487184405802}, {0.35, 41.131029881198}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.35, 41.487184405802}], 
         Offset[{-1.5, 0}, {0.35, 41.487184405802}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.35, 41.131029881198}], 
         Offset[{-1.5, 0}, {0.35, 41.131029881198}]}]}, {
       LineBox[{{0.257, 40.649605669248}, {0.257, 40.345458714552}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.257, 40.649605669248}], 
         Offset[{-1.5, 0}, {0.257, 40.649605669248}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.257, 40.345458714552}], 
         Offset[{-1.5, 0}, {0.257, 40.345458714552}]}]}, {
       LineBox[{{0.218, 40.533802532088}, {0.218, 40.225597460112}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.218, 40.533802532088}], 
         Offset[{-1.5, 0}, {0.218, 40.533802532088}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.218, 40.225597460112}], 
         Offset[{-1.5, 0}, {0.218, 40.225597460112}]}]}, {
       LineBox[{{0.43, 41.68847118981}, {0.43, 40.96157437119}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.43, 41.68847118981}], 
         Offset[{-1.5, 0}, {0.43, 41.68847118981}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.43, 40.96157437119}], 
         Offset[{-1.5, 0}, {0.43, 40.96157437119}]}]}, {
       LineBox[{{0.62, 43.637033250352}, {0.62, 42.845874693248}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.62, 43.637033250352}], 
         Offset[{-1.5, 0}, {0.62, 43.637033250352}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.62, 42.845874693248}], 
         Offset[{-1.5, 0}, {0.62, 42.845874693248}]}]}, {
       LineBox[{{0.57, 42.898627488666996`}, {0.57, 42.108171915733}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.57, 42.898627488666996`}], 
         Offset[{-1.5, 0}, {0.57, 42.898627488666996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.57, 42.108171915733}], 
         Offset[{-1.5, 0}, {0.57, 42.108171915733}]}]}, {
       LineBox[{{0.3, 41.298813975007}, {0.3, 40.658132082993}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.3, 41.298813975007}], 
         Offset[{-1.5, 0}, {0.3, 41.298813975007}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.3, 40.658132082993}], 
         Offset[{-1.5, 0}, {0.3, 40.658132082993}]}]}, {
       LineBox[{{0.38, 42.417418606162}, {0.38, 41.750382202238}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.38, 42.417418606162}], 
         Offset[{-1.5, 0}, {0.38, 42.417418606162}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.38, 41.750382202238}], 
         Offset[{-1.5, 0}, {0.38, 41.750382202238}]}]}, {
       LineBox[{{0.43, 42.890360692691}, {0.43, 41.958313099109}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.43, 42.890360692691}], 
         Offset[{-1.5, 0}, {0.43, 42.890360692691}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.43, 41.958313099109}], 
         Offset[{-1.5, 0}, {0.43, 41.958313099109}]}]}, {
       LineBox[{{0.24, 41.149563315232}, {0.24, 40.332623179967996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.24, 41.149563315232}], 
         Offset[{-1.5, 0}, {0.24, 41.149563315232}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.24, 40.332623179967996`}], 
         Offset[{-1.5, 0}, {0.24, 40.332623179967996`}]}]}, {
       LineBox[{{0.44, 42.39356067428}, {0.44, 41.742996966919996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.44, 42.39356067428}], 
         Offset[{-1.5, 0}, {0.44, 42.39356067428}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.44, 41.742996966919996`}], 
         Offset[{-1.5, 0}, {0.44, 41.742996966919996`}]}]}, {
       LineBox[{{0.5, 42.699870533242}, {0.5, 42.054576534558}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.5, 42.699870533242}], 
         Offset[{-1.5, 0}, {0.5, 42.699870533242}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.5, 42.054576534558}], 
         Offset[{-1.5, 0}, {0.5, 42.054576534558}]}]}, {
       LineBox[{{0.97, 43.628103902193004`}, {0.97, 41.991237948007}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.97, 43.628103902193004`}], 
         Offset[{-1.5, 0}, {0.97, 43.628103902193004`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.97, 41.991237948007}], 
         Offset[{-1.5, 0}, {0.97, 41.991237948007}]}]}, {
       LineBox[{{0.479, 42.736468049105}, {0.479, 42.008546285894994`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.479, 42.736468049105}], 
         Offset[{-1.5, 0}, {0.479, 42.736468049105}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.479, 42.008546285894994`}], 
         Offset[{-1.5, 0}, {0.479, 42.008546285894994`}]}]}, {
       LineBox[{{0.83, 44.029100909589}, {0.83, 43.076657876611}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.83, 44.029100909589}], 
         Offset[{-1.5, 0}, {0.83, 44.029100909589}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.83, 43.076657876611}], 
         Offset[{-1.5, 0}, {0.83, 43.076657876611}]}]}, {
       LineBox[{{0.416, 43.017037171572994`}, {0.416, 41.884497767027}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.416, 43.017037171572994`}], 
         Offset[{-1.5, 0}, {0.416, 43.017037171572994`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.416, 41.884497767027}], 
         Offset[{-1.5, 0}, {0.416, 41.884497767027}]}]}, {
       LineBox[{{0.581, 42.577576090692}, {0.581, 41.554073793907996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.581, 42.577576090692}], 
         Offset[{-1.5, 0}, {0.581, 42.577576090692}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.581, 41.554073793907996`}], 
         Offset[{-1.5, 0}, {0.581, 41.554073793907996`}]}]}, {
       LineBox[{{0.45, 42.30686010619}, {0.45, 41.38780801441}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.45, 42.30686010619}], 
         Offset[{-1.5, 0}, {0.45, 42.30686010619}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.45, 41.38780801441}], 
         Offset[{-1.5, 0}, {0.45, 41.38780801441}]}]}, {
       LineBox[{{0.579, 43.863187140878}, {0.579, 42.556799634922}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.579, 43.863187140878}], 
         Offset[{-1.5, 0}, {0.579, 43.863187140878}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.579, 42.556799634922}], 
         Offset[{-1.5, 0}, {0.579, 42.556799634922}]}]}, {
       LineBox[{{0.32, 41.684957653226}, {0.32, 40.831691403174}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.32, 41.684957653226}], 
         Offset[{-1.5, 0}, {0.32, 41.684957653226}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.32, 40.831691403174}], 
         Offset[{-1.5, 0}, {0.32, 40.831691403174}]}]}, {
       LineBox[{{0.657, 43.653667490574}, {0.657, 42.316323847426}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.657, 43.653667490574}], 
         Offset[{-1.5, 0}, {0.657, 43.653667490574}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.657, 42.316323847426}], 
         Offset[{-1.5, 0}, {0.657, 42.316323847426}]}]}, {
       LineBox[{{0.43, 42.397318861836006`}, {0.43, 41.159197495964}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.43, 42.397318861836006`}], 
         Offset[{-1.5, 0}, {0.43, 42.397318861836006`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.43, 41.159197495964}], 
         Offset[{-1.5, 0}, {0.43, 41.159197495964}]}]}, {
       LineBox[{{0.472, 42.497547026348}, {0.472, 41.453120094052}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.472, 42.497547026348}], 
         Offset[{-1.5, 0}, {0.472, 42.497547026348}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.472, 41.453120094052}], 
         Offset[{-1.5, 0}, {0.472, 41.453120094052}]}]}, {
       LineBox[{{0.374, 44.147770803747996`}, {0.374, 42.259835336052}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.374, 44.147770803747996`}], 
         Offset[{-1.5, 0}, {0.374, 44.147770803747996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.374, 42.259835336052}], 
         Offset[{-1.5, 0}, {0.374, 42.259835336052}]}]}, {
       LineBox[{{0.18, 40.668848334322995`}, {0.18, 39.763465237477}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.18, 40.668848334322995`}], 
         Offset[{-1.5, 0}, {0.18, 40.668848334322995`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.18, 39.763465237477}], 
         Offset[{-1.5, 0}, {0.18, 39.763465237477}]}]}, {
       LineBox[{{0.55, 45.40078312096}, {0.55, 43.354381976240006`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.55, 45.40078312096}], 
         Offset[{-1.5, 0}, {0.55, 45.40078312096}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.55, 43.354381976240006`}], 
         Offset[{-1.5, 0}, {0.55, 43.354381976240006`}]}]}, {
       LineBox[{{0.592, 44.893259358832}, {0.592, 43.438532384968}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.592, 44.893259358832}], 
         Offset[{-1.5, 0}, {0.592, 44.893259358832}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.592, 43.438532384968}], 
         Offset[{-1.5, 0}, {0.592, 43.438532384968}]}]}, {
       LineBox[{{0.172, 39.742370981102}, {0.172, 38.869806549898}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.172, 39.742370981102}], 
         Offset[{-1.5, 0}, {0.172, 39.742370981102}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.172, 38.869806549898}], 
         Offset[{-1.5, 0}, {0.172, 38.869806549898}]}]}, {
       LineBox[{{0.526, 42.481624414211}, {0.526, 41.439602774989}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.526, 42.481624414211}], 
         Offset[{-1.5, 0}, {0.526, 42.481624414211}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.526, 41.439602774989}], 
         Offset[{-1.5, 0}, {0.526, 41.439602774989}]}]}, {
       LineBox[{{0.763, 45.414889054434}, {0.763, 43.596802440166}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.763, 45.414889054434}], 
         Offset[{-1.5, 0}, {0.763, 45.414889054434}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.763, 43.596802440166}], 
         Offset[{-1.5, 0}, {0.763, 43.596802440166}]}]}, {
       LineBox[{{0.58, 43.843037916831}, {0.58, 42.790070123769006`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.58, 43.843037916831}], 
         Offset[{-1.5, 0}, {0.58, 43.843037916831}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.58, 42.790070123769006`}], 
         Offset[{-1.5, 0}, {0.58, 42.790070123769006`}]}]}, {
       LineBox[{{0.43, 42.267370756452}, {0.43, 41.336883256748}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.43, 42.267370756452}], 
         Offset[{-1.5, 0}, {0.43, 42.267370756452}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.43, 41.336883256748}], 
         Offset[{-1.5, 0}, {0.43, 41.336883256748}]}]}, {
       LineBox[{{0.45, 42.878599409059}, {0.45, 41.681084469941005`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.45, 42.878599409059}], 
         Offset[{-1.5, 0}, {0.45, 42.878599409059}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.45, 41.681084469941005`}], 
         Offset[{-1.5, 0}, {0.45, 41.681084469941005`}]}]}, {
       LineBox[{{0.656, 43.799292340682996`}, {0.656, 42.528223251317}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.656, 43.799292340682996`}], 
         Offset[{-1.5, 0}, {0.656, 43.799292340682996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.656, 42.528223251317}], 
         Offset[{-1.5, 0}, {0.656, 42.528223251317}]}]}, {
       LineBox[{{0.495, 42.584281545878}, {0.495, 41.685550378922}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.495, 42.584281545878}], 
         Offset[{-1.5, 0}, {0.495, 42.584281545878}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.495, 41.685550378922}], 
         Offset[{-1.5, 0}, {0.495, 41.685550378922}]}]}, {
       LineBox[{{0.49, 42.241464013816}, {0.49, 41.336548489384}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.49, 42.241464013816}], 
         Offset[{-1.5, 0}, {0.49, 42.241464013816}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.49, 41.336548489384}], 
         Offset[{-1.5, 0}, {0.49, 41.336548489384}]}]}, {
       LineBox[{{0.57, 43.161826978216}, {0.57, 42.209037451184}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.57, 43.161826978216}], 
         Offset[{-1.5, 0}, {0.57, 43.161826978216}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.57, 42.209037451184}], 
         Offset[{-1.5, 0}, {0.57, 42.209037451184}]}]}, {
       LineBox[{{0.388, 42.702177168867}, {0.388, 41.758816313733}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.388, 42.702177168867}], 
         Offset[{-1.5, 0}, {0.388, 42.702177168867}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.388, 41.758816313733}], 
         Offset[{-1.5, 0}, {0.388, 41.758816313733}]}]}, {
       LineBox[{{0.45, 42.94116483809}, {0.45, 41.90941283151}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.45, 42.94116483809}], 
         Offset[{-1.5, 0}, {0.45, 42.94116483809}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.45, 41.90941283151}], 
         Offset[{-1.5, 0}, {0.45, 41.90941283151}]}]}, {
       LineBox[{{0.48, 42.703652682453004`}, {0.48, 41.644932428547}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.48, 42.703652682453004`}], 
         Offset[{-1.5, 0}, {0.48, 42.703652682453004`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.48, 41.644932428547}], 
         Offset[{-1.5, 0}, {0.48, 41.644932428547}]}]}, {
       LineBox[{{0.615, 43.118393326982996`}, {0.615, 41.990372628017}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.615, 43.118393326982996`}], 
         Offset[{-1.5, 0}, {0.615, 43.118393326982996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.615, 41.990372628017}], 
         Offset[{-1.5, 0}, {0.615, 41.990372628017}]}]}, {
       LineBox[{{0.4, 42.817028589431004`}, {0.4, 41.849285604969}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.4, 42.817028589431004`}], 
         Offset[{-1.5, 0}, {0.4, 42.817028589431004`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.4, 41.849285604969}], 
         Offset[{-1.5, 0}, {0.4, 41.849285604969}]}]}, {
       LineBox[{{0.655, 42.824994365839}, {0.655, 41.817587708561}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.655, 42.824994365839}], 
         Offset[{-1.5, 0}, {0.655, 42.824994365839}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.655, 41.817587708561}], 
         Offset[{-1.5, 0}, {0.655, 41.817587708561}]}]}, {
       LineBox[{{0.498, 43.648787071717}, {0.498, 42.343957625883}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.498, 43.648787071717}], 
         Offset[{-1.5, 0}, {0.498, 43.648787071717}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.498, 42.343957625883}], 
         Offset[{-1.5, 0}, {0.498, 42.343957625883}]}]}, {
       LineBox[{{0.465, 42.429762442089}, {0.465, 41.20953122831099}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.465, 42.429762442089}], 
         Offset[{-1.5, 0}, {0.465, 42.429762442089}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.465, 41.20953122831099}], 
         Offset[{-1.5, 0}, {0.465, 41.20953122831099}]}]}, {
       LineBox[{{0.453, 43.377127723934}, {0.453, 42.311187067466}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.453, 43.377127723934}], 
         Offset[{-1.5, 0}, {0.453, 43.377127723934}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.453, 42.311187067466}], 
         Offset[{-1.5, 0}, {0.453, 42.311187067466}]}]}, {
       LineBox[{{0.425, 41.705304624205}, {0.425, 40.716217372795}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.425, 41.705304624205}], 
         Offset[{-1.5, 0}, {0.425, 41.705304624205}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.425, 40.716217372795}], 
         Offset[{-1.5, 0}, {0.425, 40.716217372795}]}]}, {
       LineBox[{{0.514, 43.313611126803}, {0.514, 42.300803522397}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.514, 43.313611126803}], 
         Offset[{-1.5, 0}, {0.514, 43.313611126803}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.514, 42.300803522397}], 
         Offset[{-1.5, 0}, {0.514, 42.300803522397}]}]}, {
       LineBox[{{0.423, 41.8319177034}, {0.423, 41.3250687058}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.423, 41.8319177034}], 
         Offset[{-1.5, 0}, {0.423, 41.8319177034}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.423, 41.3250687058}], 
         Offset[{-1.5, 0}, {0.423, 41.3250687058}]}]}, {
       LineBox[{{0.859, 44.414321375952}, {0.859, 43.809268490647995`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.859, 44.414321375952}], 
         Offset[{-1.5, 0}, {0.859, 44.414321375952}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.859, 43.809268490647995`}], 
         Offset[{-1.5, 0}, {0.859, 43.809268490647995`}]}]}, {
       LineBox[{{0.936, 44.028659957562}, {0.936, 42.593443562038004`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.936, 44.028659957562}], 
         Offset[{-1.5, 0}, {0.936, 44.028659957562}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.936, 42.593443562038004`}], 
         Offset[{-1.5, 0}, {0.936, 42.593443562038004`}]}]}, {
       LineBox[{{0.528, 42.723771645686}, {0.528, 42.223522609514006`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.528, 42.723771645686}], 
         Offset[{-1.5, 0}, {0.528, 42.723771645686}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.528, 42.223522609514006`}], 
         Offset[{-1.5, 0}, {0.528, 42.223522609514006`}]}]}, {
       LineBox[{{0.978, 43.809178623963}, {0.978, 43.211202602437005`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.978, 43.809178623963}], 
         Offset[{-1.5, 0}, {0.978, 43.809178623963}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.978, 43.211202602437005`}], 
         Offset[{-1.5, 0}, {0.978, 43.211202602437005`}]}]}, {
       LineBox[{{0.885, 44.500474084269996`}, {0.885, 43.91527694173}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.885, 44.500474084269996`}], 
         Offset[{-1.5, 0}, {0.885, 44.500474084269996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.885, 43.91527694173}], 
         Offset[{-1.5, 0}, {0.885, 43.91527694173}]}]}, {
       LineBox[{{0.815, 44.832859568378}, {0.815, 43.338977149222}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.815, 44.832859568378}], 
         Offset[{-1.5, 0}, {0.815, 44.832859568378}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.815, 43.338977149222}], 
         Offset[{-1.5, 0}, {0.815, 43.338977149222}]}]}, {
       LineBox[{{0.698, 44.235235160642}, {0.698, 43.353335273758}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.698, 44.235235160642}], 
         Offset[{-1.5, 0}, {0.698, 44.235235160642}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.698, 43.353335273758}], 
         Offset[{-1.5, 0}, {0.698, 43.353335273758}]}]}, {
       LineBox[{{0.568, 43.023666059225}, {0.568, 42.432519309175}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.568, 43.023666059225}], 
         Offset[{-1.5, 0}, {0.568, 43.023666059225}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.568, 42.432519309175}], 
         Offset[{-1.5, 0}, {0.568, 42.432519309175}]}]}, {
       LineBox[{{0.711, 43.96205680811}, {0.711, 43.21230046649}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.711, 43.96205680811}], 
         Offset[{-1.5, 0}, {0.711, 43.96205680811}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.711, 43.21230046649}], 
         Offset[{-1.5, 0}, {0.711, 43.21230046649}]}]}, {
       LineBox[{{0.3396, 41.330581201644}, {0.3396, 40.865278817156}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.3396, 41.330581201644}], 
         Offset[{-1.5, 0}, {0.3396, 41.330581201644}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.3396, 40.865278817156}], 
         Offset[{-1.5, 0}, {0.3396, 40.865278817156}]}]}, {
       LineBox[{{0.3965, 41.701820774348}, {0.3965, 41.286804283252}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.3965, 41.701820774348}], 
         Offset[{-1.5, 0}, {0.3965, 41.701820774348}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.3965, 41.286804283252}], 
         Offset[{-1.5, 0}, {0.3965, 41.286804283252}]}]}, {
       LineBox[{{0.812, 44.051795294309}, {0.812, 43.279278436491}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.812, 44.051795294309}], 
         Offset[{-1.5, 0}, {0.812, 44.051795294309}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.812, 43.279278436491}], 
         Offset[{-1.5, 0}, {0.812, 43.279278436491}]}]}, {
       LineBox[{{0.799, 43.612122791785005`}, {0.799, 43.135374125215}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.799, 43.612122791785005`}], 
         Offset[{-1.5, 0}, {0.799, 43.612122791785005`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.799, 43.135374125215}], 
         Offset[{-1.5, 0}, {0.799, 43.135374125215}]}]}, {
       LineBox[{{0.882, 43.966929629275}, {0.882, 42.772628967325005`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.882, 43.966929629275}], 
         Offset[{-1.5, 0}, {0.882, 43.966929629275}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.882, 42.772628967325005`}], 
         Offset[{-1.5, 0}, {0.882, 42.772628967325005`}]}]}, {
       LineBox[{{0.833, 44.230778991068995`}, {0.833, 43.168082573331}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.833, 44.230778991068995`}], 
         Offset[{-1.5, 0}, {0.833, 44.230778991068995`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.833, 43.168082573331}], 
         Offset[{-1.5, 0}, {0.833, 43.168082573331}]}]}, {
       LineBox[{{0.874, 43.684288003676}, {0.874, 42.893159175124}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.874, 43.684288003676}], 
         Offset[{-1.5, 0}, {0.874, 43.684288003676}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.874, 42.893159175124}], 
         Offset[{-1.5, 0}, {0.874, 42.893159175124}]}]}, {
       LineBox[{{0.772, 43.756058377782004`}, {0.772, 43.309290257818}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.772, 43.756058377782004`}], 
         Offset[{-1.5, 0}, {0.772, 43.756058377782004`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.772, 43.309290257818}], 
         Offset[{-1.5, 0}, {0.772, 43.309290257818}]}]}, {
       LineBox[{{0.178, 39.690060788373}, {0.178, 39.202475326027}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.178, 39.690060788373}], 
         Offset[{-1.5, 0}, {0.178, 39.690060788373}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.178, 39.202475326027}], 
         Offset[{-1.5, 0}, {0.178, 39.202475326027}]}]}, {
       LineBox[{{0.26, 41.044008884415}, {0.26, 40.628391406984996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.26, 41.044008884415}], 
         Offset[{-1.5, 0}, {0.26, 41.044008884415}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.26, 40.628391406984996`}], 
         Offset[{-1.5, 0}, {0.26, 40.628391406984996`}]}]}, {
       LineBox[{{0.186, 39.917645183642}, {0.186, 39.523474083158}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.186, 39.917645183642}], 
         Offset[{-1.5, 0}, {0.186, 39.917645183642}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.186, 39.523474083158}], 
         Offset[{-1.5, 0}, {0.186, 39.523474083158}]}]}, {
       LineBox[{{0.269, 41.051946630938005`}, {0.269, 40.523658445262}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.269, 41.051946630938005`}], 
         Offset[{-1.5, 0}, {0.269, 41.051946630938005`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.269, 40.523658445262}], 
         Offset[{-1.5, 0}, {0.269, 40.523658445262}]}]}, {
       LineBox[{{0.215, 40.593189594783}, {0.215, 40.189415422417}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.215, 40.593189594783}], 
         Offset[{-1.5, 0}, {0.215, 40.593189594783}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.215, 40.189415422417}], 
         Offset[{-1.5, 0}, {0.215, 40.189415422417}]}]}, {
       LineBox[{{0.543, 42.588924619429704`}, {0.543, 42.3959064151703}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.543, 42.588924619429704`}], 
         Offset[{-1.5, 0}, {0.543, 42.588924619429704`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.543, 42.3959064151703}], 
         Offset[{-1.5, 0}, {0.543, 42.3959064151703}]}]}, {
       LineBox[{{0.75, 43.395617653039}, {0.75, 43.120070614361}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.75, 43.395617653039}], 
         Offset[{-1.5, 0}, {0.75, 43.395617653039}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.75, 43.120070614361}], 
         Offset[{-1.5, 0}, {0.75, 43.120070614361}]}]}, {
       LineBox[{{0.64, 42.967685422562}, {0.64, 42.587764020238}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.64, 42.967685422562}], 
         Offset[{-1.5, 0}, {0.64, 42.967685422562}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.64, 42.587764020238}], 
         Offset[{-1.5, 0}, {0.64, 42.587764020238}]}]}, {
       LineBox[{{0.43, 42.348197579526}, {0.43, 42.051147559873996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.43, 42.348197579526}], 
         Offset[{-1.5, 0}, {0.43, 42.348197579526}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.43, 42.051147559873996`}], 
         Offset[{-1.5, 0}, {0.43, 42.051147559873996`}]}]}, {
       LineBox[{{0.64, 43.375213943986004`}, {0.64, 42.986327985414}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.64, 43.375213943986004`}], 
         Offset[{-1.5, 0}, {0.64, 43.375213943986004`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.64, 42.986327985414}], 
         Offset[{-1.5, 0}, {0.64, 42.986327985414}]}]}, {
       LineBox[{{0.497, 42.500851851385}, {0.497, 42.164400971815006`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.497, 42.500851851385}], 
         Offset[{-1.5, 0}, {0.497, 42.500851851385}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.497, 42.164400971815006`}], 
         Offset[{-1.5, 0}, {0.497, 42.164400971815006`}]}]}, {
       LineBox[{{0.44, 42.119020283154}, {0.44, 41.906038340845996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.44, 42.119020283154}], 
         Offset[{-1.5, 0}, {0.44, 42.119020283154}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.44, 41.906038340845996`}], 
         Offset[{-1.5, 0}, {0.44, 41.906038340845996`}]}]}, {
       LineBox[{{0.355, 41.551954899857996`}, {0.355, 41.145038987542}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.355, 41.551954899857996`}], 
         Offset[{-1.5, 0}, {0.355, 41.551954899857996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.355, 41.145038987542}], 
         Offset[{-1.5, 0}, {0.355, 41.145038987542}]}]}, {
       LineBox[{{0.78, 43.783412446253}, {0.78, 43.440711520347}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.78, 43.783412446253}], 
         Offset[{-1.5, 0}, {0.78, 43.783412446253}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.78, 43.440711520347}], 
         Offset[{-1.5, 0}, {0.78, 43.440711520347}]}]}, {
       LineBox[{{0.54, 42.54963262853}, {0.54, 42.328468758869995`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.54, 42.54963262853}], 
         Offset[{-1.5, 0}, {0.54, 42.54963262853}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.54, 42.328468758869995`}], 
         Offset[{-1.5, 0}, {0.54, 42.328468758869995`}]}]}, {
       LineBox[{{0.86, 44.110453342008}, {0.86, 43.764659144991995`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.86, 44.110453342008}], 
         Offset[{-1.5, 0}, {0.86, 44.110453342008}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.86, 43.764659144991995`}], 
         Offset[{-1.5, 0}, {0.86, 43.764659144991995`}]}]}, {
       LineBox[{{0.468, 42.714582612816}, {0.468, 42.384082507584}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.468, 42.714582612816}], 
         Offset[{-1.5, 0}, {0.468, 42.714582612816}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.468, 42.384082507584}], 
         Offset[{-1.5, 0}, {0.468, 42.384082507584}]}]}, {
       LineBox[{{0.84, 44.126973063459}, {0.84, 43.676721241141}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.84, 44.126973063459}], 
         Offset[{-1.5, 0}, {0.84, 44.126973063459}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.84, 43.676721241141}], 
         Offset[{-1.5, 0}, {0.84, 43.676721241141}]}]}, {
       LineBox[{{0.96, 43.897824124931}, {0.96, 43.340582564669}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.96, 43.897824124931}], 
         Offset[{-1.5, 0}, {0.96, 43.897824124931}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.96, 43.340582564669}], 
         Offset[{-1.5, 0}, {0.96, 43.340582564669}]}]}, {
       LineBox[{{0.8218, 44.028112912846}, {0.8218, 43.596857572754004`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.8218, 44.028112912846}], 
         Offset[{-1.5, 0}, {0.8218, 44.028112912846}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.8218, 43.596857572754004`}], 
         Offset[{-1.5, 0}, {0.8218, 43.596857572754004`}]}]}, {
       LineBox[{{0.93, 43.854086565464996`}, {0.93, 43.266728216535}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.93, 43.854086565464996`}], 
         Offset[{-1.5, 0}, {0.93, 43.854086565464996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.93, 43.266728216535}], 
         Offset[{-1.5, 0}, {0.93, 43.266728216535}]}]}, {
       LineBox[{{0.451, 41.940264518078}, {0.451, 41.652230224122}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.451, 41.940264518078}], 
         Offset[{-1.5, 0}, {0.451, 41.940264518078}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.451, 41.652230224122}], 
         Offset[{-1.5, 0}, {0.451, 41.652230224122}]}]}, {
       LineBox[{{0.61, 43.05974275739}, {0.61, 42.74500059981}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.61, 43.05974275739}], 
         Offset[{-1.5, 0}, {0.61, 43.05974275739}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.61, 42.74500059981}], 
         Offset[{-1.5, 0}, {0.61, 42.74500059981}]}]}, {
       LineBox[{{0.83, 44.264736775794}, {0.83, 43.842383941006}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.83, 44.264736775794}], 
         Offset[{-1.5, 0}, {0.83, 44.264736775794}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.83, 43.842383941006}], 
         Offset[{-1.5, 0}, {0.83, 43.842383941006}]}]}, {
       LineBox[{{0.707, 43.574928858437}, {0.707, 43.056374024363}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.707, 43.574928858437}], 
         Offset[{-1.5, 0}, {0.707, 43.574928858437}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.707, 43.056374024363}], 
         Offset[{-1.5, 0}, {0.707, 43.056374024363}]}]}, {
       LineBox[{{0.415, 42.016420281929}, {0.415, 41.732429975271}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.415, 42.016420281929}], 
         Offset[{-1.5, 0}, {0.415, 42.016420281929}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.415, 41.732429975271}], 
         Offset[{-1.5, 0}, {0.415, 41.732429975271}]}]}, {
       LineBox[{{0.557, 42.735097341492995`}, {0.557, 42.418840656907}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.557, 42.735097341492995`}], 
         Offset[{-1.5, 0}, {0.557, 42.735097341492995`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.557, 42.418840656907}], 
         Offset[{-1.5, 0}, {0.557, 42.418840656907}]}]}, {
       LineBox[{{0.791, 43.790469627875}, {0.791, 43.383773713924995`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.791, 43.790469627875}], 
         Offset[{-1.5, 0}, {0.791, 43.790469627875}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.791, 43.383773713924995`}], 
         Offset[{-1.5, 0}, {0.791, 43.383773713924995`}]}]}, {
       LineBox[{{0.695, 43.419338793438996`}, {0.695, 43.003992811361}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.695, 43.419338793438996`}], 
         Offset[{-1.5, 0}, {0.695, 43.419338793438996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.695, 43.003992811361}], 
         Offset[{-1.5, 0}, {0.695, 43.003992811361}]}]}, {
       LineBox[{{0.633, 43.253275279802}, {0.633, 42.910667828798}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.633, 43.253275279802}], 
         Offset[{-1.5, 0}, {0.633, 43.253275279802}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.633, 42.910667828798}], 
         Offset[{-1.5, 0}, {0.633, 42.910667828798}]}]}, {
       LineBox[{{0.2486, 40.779908857612995`}, {0.2486, 40.467905634787}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.2486, 40.779908857612995`}], 
         Offset[{-1.5, 0}, {0.2486, 40.779908857612995`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.2486, 40.467905634787}], 
         Offset[{-1.5, 0}, {0.2486, 40.467905634787}]}]}, {
       LineBox[{{0.532, 42.743783967351}, {0.532, 42.407957614448996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.532, 42.743783967351}], 
         Offset[{-1.5, 0}, {0.532, 42.743783967351}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.532, 42.407957614448996`}], 
         Offset[{-1.5, 0}, {0.532, 42.407957614448996`}]}]}, {
       LineBox[{{0.331, 41.20828502515}, {0.331, 40.93123288005}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.331, 41.20828502515}], 
         Offset[{-1.5, 0}, {0.331, 41.20828502515}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.331, 40.93123288005}], 
         Offset[{-1.5, 0}, {0.331, 40.93123288005}]}]}, {
       LineBox[{{0.346, 41.507968483937006`}, {0.346, 41.200714076463}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.346, 41.507968483937006`}], 
         Offset[{-1.5, 0}, {0.346, 41.507968483937006`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.346, 41.200714076463}], 
         Offset[{-1.5, 0}, {0.346, 41.200714076463}]}]}, {
       LineBox[{{0.961, 44.609941409815995`}, {0.961, 43.919138815784}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.961, 44.609941409815995`}], 
         Offset[{-1.5, 0}, {0.961, 44.609941409815995`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.961, 43.919138815784}], 
         Offset[{-1.5, 0}, {0.961, 43.919138815784}]}]}, {
       LineBox[{{0.613, 43.150828719886995`}, {0.613, 42.818333384313}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.613, 43.150828719886995`}], 
         Offset[{-1.5, 0}, {0.613, 43.150828719886995`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.613, 42.818333384313}], 
         Offset[{-1.5, 0}, {0.613, 42.818333384313}]}]}, {
       LineBox[{{0.3402, 41.491254197109}, {0.3402, 41.218552389091}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.3402, 41.491254197109}], 
         Offset[{-1.5, 0}, {0.3402, 41.491254197109}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.3402, 41.218552389091}], 
         Offset[{-1.5, 0}, {0.3402, 41.218552389091}]}]}, {
       LineBox[{{0.983, 44.630645843147995`}, {0.983, 43.748004008052}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.983, 44.630645843147995`}], 
         Offset[{-1.5, 0}, {0.983, 44.630645843147995`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.983, 43.748004008052}], 
         Offset[{-1.5, 0}, {0.983, 43.748004008052}]}]}, {
       LineBox[{{0.71, 43.210858607848}, {0.71, 42.838937589551996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.71, 43.210858607848}], 
         Offset[{-1.5, 0}, {0.71, 43.210858607848}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.71, 42.838937589551996`}], 
         Offset[{-1.5, 0}, {0.71, 42.838937589551996`}]}]}, {
       LineBox[{{0.73, 43.503775151253}, {0.73, 43.110362348147}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.73, 43.503775151253}], 
         Offset[{-1.5, 0}, {0.73, 43.503775151253}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.73, 43.110362348147}], 
         Offset[{-1.5, 0}, {0.73, 43.110362348147}]}]}, {
       LineBox[{{0.47, 42.296587376949}, {0.47, 41.987797354651}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.47, 42.296587376949}], 
         Offset[{-1.5, 0}, {0.47, 42.296587376949}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.47, 41.987797354651}], 
         Offset[{-1.5, 0}, {0.47, 41.987797354651}]}]}, {
       LineBox[{{0.62, 43.210834110144}, {0.62, 42.868734473656}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.62, 43.210834110144}], 
         Offset[{-1.5, 0}, {0.62, 43.210834110144}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.62, 42.868734473656}], 
         Offset[{-1.5, 0}, {0.62, 42.868734473656}]}]}, {
       LineBox[{{0.521, 42.360739580618}, {0.521, 42.036405180982}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.521, 42.360739580618}], 
         Offset[{-1.5, 0}, {0.521, 42.360739580618}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.521, 42.036405180982}], 
         Offset[{-1.5, 0}, {0.521, 42.036405180982}]}]}, {
       LineBox[{{0.369, 41.78323967106}, {0.369, 41.475563775539996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.369, 41.78323967106}], 
         Offset[{-1.5, 0}, {0.369, 41.78323967106}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.369, 41.475563775539996`}], 
         Offset[{-1.5, 0}, {0.369, 41.475563775539996`}]}]}, {
       LineBox[{{0.571, 42.604384611921}, {0.571, 42.253545493279}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.571, 42.604384611921}], 
         Offset[{-1.5, 0}, {0.571, 42.604384611921}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.571, 42.253545493279}], 
         Offset[{-1.5, 0}, {0.571, 42.253545493279}]}]}, {
       LineBox[{{0.604, 42.713368649814}, {0.604, 42.391628265186}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.604, 42.713368649814}], 
         Offset[{-1.5, 0}, {0.604, 42.713368649814}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.604, 42.391628265186}], 
         Offset[{-1.5, 0}, {0.604, 42.391628265186}]}]}, {
       LineBox[{{0.9271, 44.257069233623}, {0.9271, 43.676229678176995`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.9271, 44.257069233623}], 
         Offset[{-1.5, 0}, {0.9271, 44.257069233623}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.9271, 43.676229678176995`}], 
         Offset[{-1.5, 0}, {0.9271, 43.676229678176995`}]}]}, {
       LineBox[{{0.285, 40.988517374967}, {0.285, 40.713711905233}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.285, 40.988517374967}], 
         Offset[{-1.5, 0}, {0.285, 40.988517374967}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.285, 40.713711905233}], 
         Offset[{-1.5, 0}, {0.285, 40.713711905233}]}]}, {
       LineBox[{{0.2912, 40.969957474943}, {0.2912, 40.674236969657}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.2912, 40.969957474943}], 
         Offset[{-1.5, 0}, {0.2912, 40.969957474943}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.2912, 40.674236969657}], 
         Offset[{-1.5, 0}, {0.2912, 40.674236969657}]}]}, {
       LineBox[{{0.548, 42.486823393127}, {0.548, 42.105931769273}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.548, 42.486823393127}], 
         Offset[{-1.5, 0}, {0.548, 42.486823393127}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.548, 42.105931769273}], 
         Offset[{-1.5, 0}, {0.548, 42.105931769273}]}]}, {
       LineBox[{{0.868, 43.766367057143995`}, {0.868, 43.267851564056}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.868, 43.766367057143995`}], 
         Offset[{-1.5, 0}, {0.868, 43.766367057143995`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.868, 43.267851564056}], 
         Offset[{-1.5, 0}, {0.868, 43.267851564056}]}]}, {
       LineBox[{{0.496, 42.363694685549}, {0.496, 42.055653868651}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.496, 42.363694685549}], 
         Offset[{-1.5, 0}, {0.496, 42.363694685549}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.496, 42.055653868651}], 
         Offset[{-1.5, 0}, {0.496, 42.055653868651}]}]}, {
       LineBox[{{0.811, 43.640250121783}, {0.811, 43.214569184417}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.811, 43.640250121783}], 
         Offset[{-1.5, 0}, {0.811, 43.640250121783}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.811, 43.214569184417}], 
         Offset[{-1.5, 0}, {0.811, 43.214569184417}]}]}, {
       LineBox[{{0.756, 44.036541731979}, {0.756, 43.647402462021006`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.756, 44.036541731979}], 
         Offset[{-1.5, 0}, {0.756, 44.036541731979}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.756, 43.647402462021006`}], 
         Offset[{-1.5, 0}, {0.756, 43.647402462021006`}]}]}, {
       LineBox[{{0.817, 43.891117937178}, {0.817, 43.466354170222}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.817, 43.891117937178}], 
         Offset[{-1.5, 0}, {0.817, 43.891117937178}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.817, 43.466354170222}], 
         Offset[{-1.5, 0}, {0.817, 43.466354170222}]}]}, {
       LineBox[{{0.752, 43.54253730888}, {0.752, 43.124445767919994`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.752, 43.54253730888}], 
         Offset[{-1.5, 0}, {0.752, 43.54253730888}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.752, 43.124445767919994`}], 
         Offset[{-1.5, 0}, {0.752, 43.124445767919994`}]}]}, {
       LineBox[{{0.5516, 42.440159625045}, {0.5516, 42.139601678755}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.5516, 42.440159625045}], 
         Offset[{-1.5, 0}, {0.5516, 42.440159625045}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.5516, 42.139601678755}], 
         Offset[{-1.5, 0}, {0.5516, 42.139601678755}]}]}, {
       LineBox[{{0.3578, 41.558428530749}, {0.3578, 41.284515046251}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.3578, 41.558428530749}], 
         Offset[{-1.5, 0}, {0.3578, 41.558428530749}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.3578, 41.284515046251}], 
         Offset[{-1.5, 0}, {0.3578, 41.284515046251}]}]}, {
       LineBox[{{1.01, 44.418090408994004`}, {1.01, 43.656308317406}}], 
       LineBox[{
        Offset[{1.5, 0}, {1.01, 44.418090408994004`}], 
         Offset[{-1.5, 0}, {1.01, 44.418090408994004`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1.01, 43.656308317406}], 
         Offset[{-1.5, 0}, {1.01, 43.656308317406}]}]}, {
       LineBox[{{0.741, 43.941377425205}, {0.741, 43.490677283595}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.741, 43.941377425205}], 
         Offset[{-1.5, 0}, {0.741, 43.941377425205}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.741, 43.490677283595}], 
         Offset[{-1.5, 0}, {0.741, 43.490677283595}]}]}, {
       LineBox[{{0.43, 41.957712025506}, {0.43, 41.653254413894004`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.43, 41.957712025506}], 
         Offset[{-1.5, 0}, {0.43, 41.957712025506}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.43, 41.653254413894004`}], 
         Offset[{-1.5, 0}, {0.43, 41.653254413894004`}]}]}, {
       LineBox[{{0.526, 42.577965338462}, {0.526, 42.241096511138004`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.526, 42.577965338462}], 
         Offset[{-1.5, 0}, {0.526, 42.577965338462}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.526, 42.241096511138004`}], 
         Offset[{-1.5, 0}, {0.526, 42.241096511138004`}]}]}, {
       LineBox[{{0.592, 42.738932072282}, {0.592, 42.391607617318}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.592, 42.738932072282}], 
         Offset[{-1.5, 0}, {0.592, 42.738932072282}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.592, 42.391607617318}], 
         Offset[{-1.5, 0}, {0.592, 42.391607617318}]}]}, {
       LineBox[{{0.905, 43.923006358734}, {0.905, 43.401373746266}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.905, 43.923006358734}], 
         Offset[{-1.5, 0}, {0.905, 43.923006358734}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.905, 43.401373746266}], 
         Offset[{-1.5, 0}, {0.905, 43.401373746266}]}]}, {
       LineBox[{{0.949, 43.720311184003}, {0.949, 43.143631685397004`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.949, 43.720311184003}], 
         Offset[{-1.5, 0}, {0.949, 43.720311184003}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.949, 43.143631685397004`}], 
         Offset[{-1.5, 0}, {0.949, 43.143631685397004`}]}]}, {
       LineBox[{{0.4607, 42.278008336373}, {0.4607, 41.916546998227}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.4607, 42.278008336373}], 
         Offset[{-1.5, 0}, {0.4607, 42.278008336373}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.4607, 41.916546998227}], 
         Offset[{-1.5, 0}, {0.4607, 41.916546998227}]}]}, {
       LineBox[{{0.3709, 41.819913147398005`}, {0.3709, 41.508147186202}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.3709, 41.819913147398005`}], 
         Offset[{-1.5, 0}, {0.3709, 41.819913147398005`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.3709, 41.508147186202}], 
         Offset[{-1.5, 0}, {0.3709, 41.508147186202}]}]}, {
       LineBox[{{0.8, 43.927534782313}, {0.8, 43.492972968087}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.8, 43.927534782313}], 
         Offset[{-1.5, 0}, {0.8, 43.927534782313}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.8, 43.492972968087}], 
         Offset[{-1.5, 0}, {0.8, 43.492972968087}]}]}, {
       LineBox[{{0.679, 43.683742771797}, {0.679, 43.288464417602995`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.679, 43.683742771797}], 
         Offset[{-1.5, 0}, {0.679, 43.683742771797}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.679, 43.288464417602995`}], 
         Offset[{-1.5, 0}, {0.679, 43.288464417602995`}]}]}, {
       LineBox[{{0.5817, 42.859356215584}, {0.5817, 42.537387919016}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.5817, 42.859356215584}], 
         Offset[{-1.5, 0}, {0.5817, 42.859356215584}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.5817, 42.537387919016}], 
         Offset[{-1.5, 0}, {0.5817, 42.537387919016}]}]}, {
       LineBox[{{0.55, 42.451561623567}, {0.55, 42.139143570833}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.55, 42.451561623567}], 
         Offset[{-1.5, 0}, {0.55, 42.451561623567}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.55, 42.139143570833}], 
         Offset[{-1.5, 0}, {0.55, 42.139143570833}]}]}, {
       LineBox[{{0.81, 43.588959767854}, {0.81, 43.158595947146004`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.81, 43.588959767854}], 
         Offset[{-1.5, 0}, {0.81, 43.588959767854}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.81, 43.158595947146004`}], 
         Offset[{-1.5, 0}, {0.81, 43.158595947146004`}]}]}, {
       LineBox[{{0.95, 44.28762680096}, {0.95, 43.69735936264}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.95, 44.28762680096}], 
         Offset[{-1.5, 0}, {0.95, 44.28762680096}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.95, 43.69735936264}], 
         Offset[{-1.5, 0}, {0.95, 43.69735936264}]}]}, {
       LineBox[{{0.3373, 41.459827019107}, {0.3373, 41.183715091893}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.3373, 41.459827019107}], 
         Offset[{-1.5, 0}, {0.3373, 41.459827019107}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.3373, 41.183715091893}], 
         Offset[{-1.5, 0}, {0.3373, 41.183715091893}]}]}, {
       LineBox[{{0.91, 44.597626868369}, {0.91, 44.056012881831}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.91, 44.597626868369}], 
         Offset[{-1.5, 0}, {0.91, 44.597626868369}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.91, 44.056012881831}], 
         Offset[{-1.5, 0}, {0.91, 44.056012881831}]}]}, {
       LineBox[{{0.263, 40.759833622481}, {0.263, 40.489003384919}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.263, 40.759833622481}], 
         Offset[{-1.5, 0}, {0.263, 40.759833622481}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.263, 40.489003384919}], 
         Offset[{-1.5, 0}, {0.263, 40.489003384919}]}]}, {
       LineBox[{{0.643, 43.187665650386}, {0.643, 42.852287746614}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.643, 43.187665650386}], 
         Offset[{-1.5, 0}, {0.643, 43.187665650386}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.643, 42.852287746614}], 
         Offset[{-1.5, 0}, {0.643, 42.852287746614}]}]}, {
       LineBox[{{0.691, 43.355312971093}, {0.691, 42.842243433107}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.691, 43.355312971093}], 
         Offset[{-1.5, 0}, {0.691, 43.355312971093}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.691, 42.842243433107}], 
         Offset[{-1.5, 0}, {0.691, 42.842243433107}]}]}, {
       LineBox[{{0.357, 41.58888517954}, {0.357, 41.311735192659995`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.357, 41.58888517954}], 
         Offset[{-1.5, 0}, {0.357, 41.58888517954}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.357, 41.311735192659995`}], 
         Offset[{-1.5, 0}, {0.357, 41.311735192659995`}]}]}, {
       LineBox[{{0.721, 43.376071236067006`}, {0.721, 42.998880796533}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.721, 43.376071236067006`}], 
         Offset[{-1.5, 0}, {0.721, 43.376071236067006`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.721, 42.998880796533}], 
         Offset[{-1.5, 0}, {0.721, 42.998880796533}]}]}, {
       LineBox[{{0.581, 42.929824583809}, {0.581, 42.616916833791}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.581, 42.929824583809}], 
         Offset[{-1.5, 0}, {0.581, 42.929824583809}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.581, 42.616916833791}], 
         Offset[{-1.5, 0}, {0.581, 42.616916833791}]}]}, {
       LineBox[{{0.6268, 42.945752154046}, {0.6268, 42.629138599954}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.6268, 42.945752154046}], 
         Offset[{-1.5, 0}, {0.6268, 42.945752154046}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.6268, 42.629138599954}], 
         Offset[{-1.5, 0}, {0.6268, 42.629138599954}]}]}, {
       LineBox[{{0.818, 43.67535518726}, {0.818, 43.13283964654}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.818, 43.67535518726}], 
         Offset[{-1.5, 0}, {0.818, 43.67535518726}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.818, 43.13283964654}], 
         Offset[{-1.5, 0}, {0.818, 43.13283964654}]}]}, {
       LineBox[{{0.4627, 42.202808429809004`}, {0.4627, 41.905554466991}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.4627, 42.202808429809004`}], 
         Offset[{-1.5, 0}, {0.4627, 42.202808429809004`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.4627, 41.905554466991}], 
         Offset[{-1.5, 0}, {0.4627, 41.905554466991}]}]}, {
       LineBox[{{0.449, 42.177727662898}, {0.449, 41.861477860301996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.449, 42.177727662898}], 
         Offset[{-1.5, 0}, {0.449, 42.177727662898}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.449, 41.861477860301996`}], 
         Offset[{-1.5, 0}, {0.449, 41.861477860301996`}]}]}, {
       LineBox[{{0.688, 43.237452850134}, {0.688, 42.903538862466}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.688, 43.237452850134}], 
         Offset[{-1.5, 0}, {0.688, 43.237452850134}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.688, 42.903538862466}], 
         Offset[{-1.5, 0}, {0.688, 42.903538862466}]}]}, {
       LineBox[{{0.87, 44.522208694401}, {0.87, 43.959006229999005`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.87, 44.522208694401}], 
         Offset[{-1.5, 0}, {0.87, 44.522208694401}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.87, 43.959006229999005`}], 
         Offset[{-1.5, 0}, {0.87, 43.959006229999005`}]}]}, {
       LineBox[{{0.5043, 42.516135244670004`}, {0.5043, 42.21491241133}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.5043, 42.516135244670004`}], 
         Offset[{-1.5, 0}, {0.5043, 42.516135244670004`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.5043, 42.21491241133}], 
         Offset[{-1.5, 0}, {0.5043, 42.21491241133}]}]}, {
       LineBox[{{0.591, 43.533593890134}, {0.591, 42.91722700486601}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.591, 43.533593890134}], 
         Offset[{-1.5, 0}, {0.591, 43.533593890134}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.591, 42.91722700486601}], 
         Offset[{-1.5, 0}, {0.591, 42.91722700486601}]}]}, {
       LineBox[{{0.426, 41.99947616995}, {0.426, 41.547566655850005`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.426, 41.99947616995}], 
         Offset[{-1.5, 0}, {0.426, 41.99947616995}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.426, 41.547566655850005`}], 
         Offset[{-1.5, 0}, {0.426, 41.547566655850005`}]}]}, {
       LineBox[{{0.329, 41.615730047554}, {0.329, 41.069629214246}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.329, 41.615730047554}], 
         Offset[{-1.5, 0}, {0.329, 41.615730047554}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.329, 41.069629214246}], 
         Offset[{-1.5, 0}, {0.329, 41.069629214246}]}]}, {
       LineBox[{{0.583, 42.693939718232}, {0.583, 42.116867040968}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.583, 42.693939718232}], 
         Offset[{-1.5, 0}, {0.583, 42.693939718232}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.583, 42.116867040968}], 
         Offset[{-1.5, 0}, {0.583, 42.116867040968}]}]}, {
       LineBox[{{0.519, 43.401290385677}, {0.519, 42.767377774123005`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.519, 43.401290385677}], 
         Offset[{-1.5, 0}, {0.519, 43.401290385677}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.519, 42.767377774123005`}], 
         Offset[{-1.5, 0}, {0.519, 42.767377774123005`}]}]}, {
       LineBox[{{0.401, 41.935791349889996`}, {0.401, 41.47472846091}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.401, 41.935791349889996`}], 
         Offset[{-1.5, 0}, {0.401, 41.935791349889996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.401, 41.47472846091}], 
         Offset[{-1.5, 0}, {0.401, 41.47472846091}]}]}, {
       LineBox[{{0.205, 40.127274301393996`}, {0.205, 39.688874668406}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.205, 40.127274301393996`}], 
         Offset[{-1.5, 0}, {0.205, 40.127274301393996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.205, 39.688874668406}], 
         Offset[{-1.5, 0}, {0.205, 39.688874668406}]}]}, {
       LineBox[{{0.34, 41.458494652984996`}, {0.34, 40.999149229615}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.34, 41.458494652984996`}], 
         Offset[{-1.5, 0}, {0.34, 41.458494652984996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.34, 40.999149229615}], 
         Offset[{-1.5, 0}, {0.34, 40.999149229615}]}]}, {
       LineBox[{{0.436, 42.112063320385}, {0.436, 41.677279922814996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.436, 42.112063320385}], 
         Offset[{-1.5, 0}, {0.436, 42.112063320385}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.436, 41.677279922814996`}], 
         Offset[{-1.5, 0}, {0.436, 41.677279922814996`}]}]}, {
       LineBox[{{0.363, 41.77719573422}, {0.363, 41.35936500318}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.363, 41.77719573422}], 
         Offset[{-1.5, 0}, {0.363, 41.77719573422}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.363, 41.35936500318}], 
         Offset[{-1.5, 0}, {0.363, 41.35936500318}]}]}, {
       LineBox[{{0.436, 42.164764443399996`}, {0.436, 41.7059517124}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.436, 42.164764443399996`}], 
         Offset[{-1.5, 0}, {0.436, 42.164764443399996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.436, 41.7059517124}], 
         Offset[{-1.5, 0}, {0.436, 41.7059517124}]}]}, {
       LineBox[{{0.309, 41.421467272596004`}, {0.309, 40.945262378604}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.309, 41.421467272596004`}], 
         Offset[{-1.5, 0}, {0.309, 41.421467272596004`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.309, 40.945262378604}], 
         Offset[{-1.5, 0}, {0.309, 40.945262378604}]}]}, {
       LineBox[{{0.342, 41.611638161332}, {0.342, 41.180718272068}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.342, 41.611638161332}], 
         Offset[{-1.5, 0}, {0.342, 41.611638161332}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.342, 41.180718272068}], 
         Offset[{-1.5, 0}, {0.342, 41.180718272068}]}]}, {
       LineBox[{{0.159, 39.657096887371}, {0.159, 39.164379072228996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.159, 39.657096887371}], 
         Offset[{-1.5, 0}, {0.159, 39.657096887371}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.159, 39.164379072228996`}], 
         Offset[{-1.5, 0}, {0.159, 39.164379072228996`}]}]}, {
       LineBox[{{0.332, 41.508384644067}, {0.332, 41.026966609733}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.332, 41.508384644067}], 
         Offset[{-1.5, 0}, {0.332, 41.508384644067}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.332, 41.026966609733}], 
         Offset[{-1.5, 0}, {0.332, 41.026966609733}]}]}, {
       LineBox[{{0.469, 42.653334528009}, {0.469, 42.087203666191}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.469, 42.653334528009}], 
         Offset[{-1.5, 0}, {0.469, 42.653334528009}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.469, 42.087203666191}], 
         Offset[{-1.5, 0}, {0.469, 42.087203666191}]}]}, {
       LineBox[{{0.239, 40.462655216233}, {0.239, 40.052170424767}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.239, 40.462655216233}], 
         Offset[{-1.5, 0}, {0.239, 40.462655216233}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.239, 40.052170424767}], 
         Offset[{-1.5, 0}, {0.239, 40.052170424767}]}]}, {
       LineBox[{{0.352, 41.657056799992}, {0.352, 41.206715542207995`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.352, 41.657056799992}], 
         Offset[{-1.5, 0}, {0.352, 41.657056799992}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.352, 41.206715542207995`}], 
         Offset[{-1.5, 0}, {0.352, 41.206715542207995`}]}]}, {
       LineBox[{{0.612, 43.109421322042}, {0.612, 42.539949831558}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.612, 43.109421322042}], 
         Offset[{-1.5, 0}, {0.612, 43.109421322042}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.612, 42.539949831558}], 
         Offset[{-1.5, 0}, {0.612, 42.539949831558}]}]}, {
       LineBox[{{0.631, 42.632498659809}, {0.631, 42.140554486391}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.631, 42.632498659809}], 
         Offset[{-1.5, 0}, {0.631, 42.632498659809}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.631, 42.140554486391}], 
         Offset[{-1.5, 0}, {0.631, 42.140554486391}]}]}, {
       LineBox[{{0.645, 43.07050830689}, {0.645, 42.599720893909996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.645, 43.07050830689}], 
         Offset[{-1.5, 0}, {0.645, 43.07050830689}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.645, 42.599720893909996`}], 
         Offset[{-1.5, 0}, {0.645, 42.599720893909996`}]}]}, {
       LineBox[{{0.429, 42.122220127553}, {0.429, 41.689736415446994`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.429, 42.122220127553}], 
         Offset[{-1.5, 0}, {0.429, 42.122220127553}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.429, 41.689736415446994`}], 
         Offset[{-1.5, 0}, {0.429, 41.689736415446994`}]}]}, {
       LineBox[{{0.497, 42.311214955177}, {0.497, 41.865711259423}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.497, 42.311214955177}], 
         Offset[{-1.5, 0}, {0.497, 42.311214955177}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.497, 41.865711259423}], 
         Offset[{-1.5, 0}, {0.497, 41.865711259423}]}]}, {
       LineBox[{{0.539, 42.481021766946995`}, {0.539, 41.994575074653}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.539, 42.481021766946995`}], 
         Offset[{-1.5, 0}, {0.539, 42.481021766946995`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.539, 41.994575074653}], 
         Offset[{-1.5, 0}, {0.539, 41.994575074653}]}]}, {
       LineBox[{{0.561, 43.193172749793}, {0.561, 42.578514718206996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.561, 43.193172749793}], 
         Offset[{-1.5, 0}, {0.561, 43.193172749793}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.561, 42.578514718206996`}], 
         Offset[{-1.5, 0}, {0.561, 42.578514718206996`}]}]}, {
       LineBox[{{0.41, 41.617543363358}, {0.41, 41.098671792442}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.41, 41.617543363358}], 
         Offset[{-1.5, 0}, {0.41, 41.617543363358}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.41, 41.098671792442}], 
         Offset[{-1.5, 0}, {0.41, 41.098671792442}]}]}, {
       LineBox[{{0.412, 41.738438062793996`}, {0.412, 41.108064089006}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.412, 41.738438062793996`}], 
         Offset[{-1.5, 0}, {0.412, 41.738438062793996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.412, 41.108064089006}], 
         Offset[{-1.5, 0}, {0.412, 41.108064089006}]}]}, {
       LineBox[{{0.599, 43.147439933937996`}, {0.599, 42.374675566662}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.599, 43.147439933937996`}], 
         Offset[{-1.5, 0}, {0.599, 43.147439933937996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.599, 42.374675566662}], 
         Offset[{-1.5, 0}, {0.599, 42.374675566662}]}]}, {
       LineBox[{{0.619, 43.320529666028}, {0.619, 42.821653383172}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.619, 43.320529666028}], 
         Offset[{-1.5, 0}, {0.619, 43.320529666028}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.619, 42.821653383172}], 
         Offset[{-1.5, 0}, {0.619, 42.821653383172}]}]}, {
       LineBox[{{0.422, 41.977923644212}, {0.422, 41.513834011187996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.422, 41.977923644212}], 
         Offset[{-1.5, 0}, {0.422, 41.977923644212}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.422, 41.513834011187996`}], 
         Offset[{-1.5, 0}, {0.422, 41.513834011187996`}]}]}, {
       LineBox[{{0.54, 42.809553506657004`}, {0.54, 42.239632986743}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.54, 42.809553506657004`}], 
         Offset[{-1.5, 0}, {0.54, 42.809553506657004`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.54, 42.239632986743}], 
         Offset[{-1.5, 0}, {0.54, 42.239632986743}]}]}, {
       LineBox[{{0.401, 42.934552066912}, {0.401, 42.190992413688}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.401, 42.934552066912}], 
         Offset[{-1.5, 0}, {0.401, 42.934552066912}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.401, 42.190992413688}], 
         Offset[{-1.5, 0}, {0.401, 42.190992413688}]}]}, {
       LineBox[{{0.218, 40.296123013873}, {0.218, 39.847878192927}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.218, 40.296123013873}], 
         Offset[{-1.5, 0}, {0.218, 40.296123013873}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.218, 39.847878192927}], 
         Offset[{-1.5, 0}, {0.218, 39.847878192927}]}]}, {
       LineBox[{{0.633, 42.472287915588005`}, {0.633, 41.949156396412}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.633, 42.472287915588005`}], 
         Offset[{-1.5, 0}, {0.633, 42.472287915588005`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.633, 41.949156396412}], 
         Offset[{-1.5, 0}, {0.633, 41.949156396412}]}]}, {
       LineBox[{{0.383, 41.915456452031}, {0.383, 41.408550018169}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.383, 41.915456452031}], 
         Offset[{-1.5, 0}, {0.383, 41.915456452031}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.383, 41.408550018169}], 
         Offset[{-1.5, 0}, {0.383, 41.408550018169}]}]}, {
       LineBox[{{0.302, 41.571060870534}, {0.302, 41.020420600466}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.302, 41.571060870534}], 
         Offset[{-1.5, 0}, {0.302, 41.571060870534}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.302, 41.020420600466}], 
         Offset[{-1.5, 0}, {0.302, 41.020420600466}]}]}, {
       LineBox[{{0.34, 41.314788613376}, {0.34, 40.849259039024}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.34, 41.314788613376}], 
         Offset[{-1.5, 0}, {0.34, 41.314788613376}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.34, 40.849259039024}], 
         Offset[{-1.5, 0}, {0.34, 40.849259039024}]}]}, {
       LineBox[{{0.51, 42.116499250363}, {0.51, 41.660945482637}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.51, 42.116499250363}], 
         Offset[{-1.5, 0}, {0.51, 42.116499250363}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.51, 41.660945482637}], 
         Offset[{-1.5, 0}, {0.51, 41.660945482637}]}]}, {
       LineBox[{{0.421, 42.462128606719}, {0.421, 41.810364165481}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.421, 42.462128606719}], 
         Offset[{-1.5, 0}, {0.421, 42.462128606719}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.421, 41.810364165481}], 
         Offset[{-1.5, 0}, {0.421, 41.810364165481}]}]}, {
       LineBox[{{0.399, 41.782658156443}, {0.399, 41.190195720357}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.399, 41.782658156443}], 
         Offset[{-1.5, 0}, {0.399, 41.782658156443}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.399, 41.190195720357}], 
         Offset[{-1.5, 0}, {0.399, 41.190195720357}]}]}, {
       LineBox[{{0.493, 42.418657051332}, {0.493, 41.887067573868}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.493, 42.418657051332}], 
         Offset[{-1.5, 0}, {0.493, 42.418657051332}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.493, 41.887067573868}], 
         Offset[{-1.5, 0}, {0.493, 41.887067573868}]}]}, {
       LineBox[{{0.687, 43.302134101761}, {0.687, 42.728481381438996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.687, 43.302134101761}], 
         Offset[{-1.5, 0}, {0.687, 43.302134101761}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.687, 42.728481381438996`}], 
         Offset[{-1.5, 0}, {0.687, 42.728481381438996`}]}]}, {
       LineBox[{{0.687, 43.120470834124}, {0.687, 42.572403728676}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.687, 43.120470834124}], 
         Offset[{-1.5, 0}, {0.687, 43.120470834124}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.687, 42.572403728676}], 
         Offset[{-1.5, 0}, {0.687, 42.572403728676}]}]}, {
       LineBox[{{0.495, 42.492746964193}, {0.495, 42.026435453807}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.495, 42.492746964193}], 
         Offset[{-1.5, 0}, {0.495, 42.492746964193}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.495, 42.026435453807}], 
         Offset[{-1.5, 0}, {0.495, 42.026435453807}]}]}, {
       LineBox[{{0.603, 42.938552082978994`}, {0.603, 42.377075371021}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.603, 42.938552082978994`}], 
         Offset[{-1.5, 0}, {0.603, 42.938552082978994`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.603, 42.377075371021}], 
         Offset[{-1.5, 0}, {0.603, 42.377075371021}]}]}, {
       LineBox[{{0.421, 42.43202810993}, {0.421, 41.96272030767}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.421, 42.43202810993}], 
         Offset[{-1.5, 0}, {0.421, 42.43202810993}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.421, 41.96272030767}], 
         Offset[{-1.5, 0}, {0.421, 41.96272030767}]}]}, {
       LineBox[{{0.348, 41.815508063341}, {0.348, 41.378646537658994`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.348, 41.815508063341}], 
         Offset[{-1.5, 0}, {0.348, 41.815508063341}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.348, 41.378646537658994`}], 
         Offset[{-1.5, 0}, {0.348, 41.378646537658994`}]}]}, {
       LineBox[{{0.213, 40.325610467970996`}, {0.213, 39.874786619029}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.213, 40.325610467970996`}], 
         Offset[{-1.5, 0}, {0.213, 40.325610467970996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.213, 39.874786619029}], 
         Offset[{-1.5, 0}, {0.213, 39.874786619029}]}]}, {
       LineBox[{{0.344, 41.401083749392}, {0.344, 40.979929121008}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.344, 41.401083749392}], 
         Offset[{-1.5, 0}, {0.344, 41.401083749392}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.344, 40.979929121008}], 
         Offset[{-1.5, 0}, {0.344, 40.979929121008}]}]}, {
       LineBox[{{0.271, 40.750069395408}, {0.271, 40.315703533392}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.271, 40.750069395408}], 
         Offset[{-1.5, 0}, {0.271, 40.750069395408}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.271, 40.315703533392}], 
         Offset[{-1.5, 0}, {0.271, 40.315703533392}]}]}, {
       LineBox[{{0.564, 42.688635351096}, {0.564, 42.096276917904}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.564, 42.688635351096}], 
         Offset[{-1.5, 0}, {0.564, 42.688635351096}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.564, 42.096276917904}], 
         Offset[{-1.5, 0}, {0.564, 42.096276917904}]}]}, {
       LineBox[{{0.274, 40.936086324955}, {0.274, 40.516560910444994`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.274, 40.936086324955}], 
         Offset[{-1.5, 0}, {0.274, 40.936086324955}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.274, 40.516560910444994`}], 
         Offset[{-1.5, 0}, {0.274, 40.516560910444994`}]}]}, {
       LineBox[{{0.181, 39.925334519162}, {0.181, 39.465887921838}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.181, 39.925334519162}], 
         Offset[{-1.5, 0}, {0.181, 39.925334519162}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.181, 39.465887921838}], 
         Offset[{-1.5, 0}, {0.181, 39.465887921838}]}]}, {
       LineBox[{{0.582, 43.507611403251}, {0.582, 42.851923630148995`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.582, 43.507611403251}], 
         Offset[{-1.5, 0}, {0.582, 43.507611403251}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.582, 42.851923630148995`}], 
         Offset[{-1.5, 0}, {0.582, 42.851923630148995`}]}]}, {
       LineBox[{{0.68, 43.203525591301}, {0.68, 42.618061273099}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.68, 43.203525591301}], 
         Offset[{-1.5, 0}, {0.68, 43.203525591301}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.68, 42.618061273099}], 
         Offset[{-1.5, 0}, {0.68, 42.618061273099}]}]}, {
       LineBox[{{0.401, 42.270399314308}, {0.401, 41.598349688292}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.401, 42.270399314308}], 
         Offset[{-1.5, 0}, {0.401, 42.270399314308}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.401, 41.598349688292}], 
         Offset[{-1.5, 0}, {0.401, 41.598349688292}]}]}, {
       LineBox[{{0.416, 41.844850651177005`}, {0.416, 41.235476142223}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.416, 41.844850651177005`}], 
         Offset[{-1.5, 0}, {0.416, 41.844850651177005`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.416, 41.235476142223}], 
         Offset[{-1.5, 0}, {0.416, 41.235476142223}]}]}, {
       LineBox[{{0.286, 41.471397616747}, {0.286, 40.951242108253}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.286, 41.471397616747}], 
         Offset[{-1.5, 0}, {0.286, 41.471397616747}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.286, 40.951242108253}], 
         Offset[{-1.5, 0}, {0.286, 40.951242108253}]}]}, {
       LineBox[{{0.562, 43.405709999285996`}, {0.562, 42.733534298714}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.562, 43.405709999285996`}], 
         Offset[{-1.5, 0}, {0.562, 43.405709999285996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.562, 42.733534298714}], 
         Offset[{-1.5, 0}, {0.562, 42.733534298714}]}]}, {
       LineBox[{{0.266, 40.613050874600006`}, {0.266, 40.107998873}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.266, 40.613050874600006`}], 
         Offset[{-1.5, 0}, {0.266, 40.613050874600006`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.266, 40.107998873}], 
         Offset[{-1.5, 0}, {0.266, 40.107998873}]}]}, {
       LineBox[{{0.314, 41.491931398802}, {0.314, 41.004560894998}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.314, 41.491931398802}], 
         Offset[{-1.5, 0}, {0.314, 41.491931398802}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.314, 41.004560894998}], 
         Offset[{-1.5, 0}, {0.314, 41.004560894998}]}]}, {
       LineBox[{{0.581, 44.093085222565}, {0.581, 43.304350122035}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.581, 44.093085222565}], 
         Offset[{-1.5, 0}, {0.581, 44.093085222565}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.581, 43.304350122035}], 
         Offset[{-1.5, 0}, {0.581, 43.304350122035}]}]}, {
       LineBox[{{0.463, 42.218405680789}, {0.463, 41.681275473411}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.463, 42.218405680789}], 
         Offset[{-1.5, 0}, {0.463, 42.218405680789}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.463, 41.681275473411}], 
         Offset[{-1.5, 0}, {0.463, 41.681275473411}]}]}, {
       LineBox[{{0.341, 41.232615857544}, {0.341, 40.781937947656}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.341, 41.232615857544}], 
         Offset[{-1.5, 0}, {0.341, 41.232615857544}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.341, 40.781937947656}], 
         Offset[{-1.5, 0}, {0.341, 40.781937947656}]}]}, {
       LineBox[{{0.631, 43.133336159374}, {0.631, 42.663059364026}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.631, 43.133336159374}], 
         Offset[{-1.5, 0}, {0.631, 43.133336159374}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.631, 42.663059364026}], 
         Offset[{-1.5, 0}, {0.631, 42.663059364026}]}]}, {
       LineBox[{{0.522, 42.943777576992}, {0.522, 42.446534210808004`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.522, 42.943777576992}], 
         Offset[{-1.5, 0}, {0.522, 42.943777576992}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.522, 42.446534210808004`}], 
         Offset[{-1.5, 0}, {0.522, 42.446534210808004`}]}]}, {
       LineBox[{{0.368, 41.695896744167}, {0.368, 41.280224733633005`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.368, 41.695896744167}], 
         Offset[{-1.5, 0}, {0.368, 41.695896744167}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.368, 41.280224733633005`}], 
         Offset[{-1.5, 0}, {0.368, 41.280224733633005`}]}]}, {
       LineBox[{{0.309, 41.092569473102}, {0.309, 40.661017822898}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.309, 41.092569473102}], 
         Offset[{-1.5, 0}, {0.309, 41.092569473102}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.309, 40.661017822898}], 
         Offset[{-1.5, 0}, {0.309, 40.661017822898}]}]}, {
       LineBox[{{0.528, 42.678590577297}, {0.528, 42.071758154503}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.528, 42.678590577297}], 
         Offset[{-1.5, 0}, {0.528, 42.678590577297}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.528, 42.071758154503}], 
         Offset[{-1.5, 0}, {0.528, 42.071758154503}]}]}, {
       LineBox[{{0.216, 40.620970884245}, {0.216, 40.186592846555}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.216, 40.620970884245}], 
         Offset[{-1.5, 0}, {0.216, 40.620970884245}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.216, 40.186592846555}], 
         Offset[{-1.5, 0}, {0.216, 40.186592846555}]}]}, {
       LineBox[{{0.284, 41.056806678365}, {0.284, 40.641916730035}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.284, 41.056806678365}], 
         Offset[{-1.5, 0}, {0.284, 41.056806678365}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.284, 40.641916730035}], 
         Offset[{-1.5, 0}, {0.284, 40.641916730035}]}]}, {
       LineBox[{{0.508, 42.436329276389}, {0.508, 41.971219483211}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.508, 42.436329276389}], 
         Offset[{-1.5, 0}, {0.508, 42.436329276389}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.508, 41.971219483211}], 
         Offset[{-1.5, 0}, {0.508, 41.971219483211}]}]}, {
       LineBox[{{0.781, 43.779129873878006`}, {0.781, 43.128921348522}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.781, 43.779129873878006`}], 
         Offset[{-1.5, 0}, {0.781, 43.779129873878006`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.781, 43.128921348522}], 
         Offset[{-1.5, 0}, {0.781, 43.128921348522}]}]}, {
       LineBox[{{0.613, 42.892069267164004`}, {0.613, 42.368931866436}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.613, 42.892069267164004`}], 
         Offset[{-1.5, 0}, {0.613, 42.892069267164004`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.613, 42.368931866436}], 
         Offset[{-1.5, 0}, {0.613, 42.368931866436}]}]}, {
       LineBox[{{0.278, 40.776072953790006`}, {0.278, 40.37446121181}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.278, 40.776072953790006`}], 
         Offset[{-1.5, 0}, {0.278, 40.776072953790006`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.278, 40.37446121181}], 
         Offset[{-1.5, 0}, {0.278, 40.37446121181}]}]}, {
       LineBox[{{0.477, 42.250477815351}, {0.477, 41.879542181249}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.477, 42.250477815351}], 
         Offset[{-1.5, 0}, {0.477, 42.250477815351}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.477, 41.879542181249}], 
         Offset[{-1.5, 0}, {0.477, 41.879542181249}]}]}, {
       LineBox[{{0.95, 43.95001523711}, {0.95, 43.34661788389}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.95, 43.95001523711}], 
         Offset[{-1.5, 0}, {0.95, 43.95001523711}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.95, 43.34661788389}], 
         Offset[{-1.5, 0}, {0.95, 43.34661788389}]}]}, {
       LineBox[{{1.057, 44.407290022936}, {1.057, 43.926077632664}}], 
       LineBox[{
        Offset[{1.5, 0}, {1.057, 44.407290022936}], 
         Offset[{-1.5, 0}, {1.057, 44.407290022936}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1.057, 43.926077632664}], 
         Offset[{-1.5, 0}, {1.057, 43.926077632664}]}]}, {
       LineBox[{{0.816, 44.173597249935}, {0.816, 43.241527242665}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.816, 44.173597249935}], 
         Offset[{-1.5, 0}, {0.816, 44.173597249935}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.816, 43.241527242665}], 
         Offset[{-1.5, 0}, {0.816, 43.241527242665}]}]}, {
       LineBox[{{0.455, 42.570621224898}, {0.455, 42.106103018102}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.455, 42.570621224898}], 
         Offset[{-1.5, 0}, {0.455, 42.570621224898}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.455, 42.106103018102}], 
         Offset[{-1.5, 0}, {0.455, 42.106103018102}]}]}, {
       LineBox[{{1.02, 44.503339063662004`}, {1.02, 44.085873235138}}], 
       LineBox[{
        Offset[{1.5, 0}, {1.02, 44.503339063662004`}], 
         Offset[{-1.5, 0}, {1.02, 44.503339063662004`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1.02, 44.085873235138}], 
         Offset[{-1.5, 0}, {1.02, 44.085873235138}]}]}, {
       LineBox[{{1.14, 44.476947705965}, {1.14, 44.043307570835}}], 
       LineBox[{
        Offset[{1.5, 0}, {1.14, 44.476947705965}], 
         Offset[{-1.5, 0}, {1.14, 44.476947705965}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1.14, 44.043307570835}], 
         Offset[{-1.5, 0}, {1.14, 44.043307570835}]}]}, {
       LineBox[{{0.854, 43.833756806911}, {0.854, 43.407488776089}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.854, 43.833756806911}], 
         Offset[{-1.5, 0}, {0.854, 43.833756806911}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.854, 43.407488776089}], 
         Offset[{-1.5, 0}, {0.854, 43.407488776089}]}]}, {
       LineBox[{{1.37, 45.276698475422}, {1.37, 44.786866573578}}], 
       LineBox[{
        Offset[{1.5, 0}, {1.37, 45.276698475422}], 
         Offset[{-1.5, 0}, {1.37, 45.276698475422}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1.37, 44.786866573578}], 
         Offset[{-1.5, 0}, {1.37, 44.786866573578}]}]}, {
       LineBox[{{0.975, 44.466893959863}, {0.975, 44.069122813137}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.975, 44.466893959863}], 
         Offset[{-1.5, 0}, {0.975, 44.466893959863}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.975, 44.069122813137}], 
         Offset[{-1.5, 0}, {0.975, 44.069122813137}]}]}, {
       LineBox[{{0.97, 44.763961705884}, {0.97, 44.199450908116006`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.97, 44.763961705884}], 
         Offset[{-1.5, 0}, {0.97, 44.763961705884}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.97, 44.199450908116006`}], 
         Offset[{-1.5, 0}, {0.97, 44.199450908116006`}]}]}, {
       LineBox[{{0.74, 43.484967376086004`}, {0.74, 43.118344536314}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.74, 43.484967376086004`}], 
         Offset[{-1.5, 0}, {0.74, 43.484967376086004`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.74, 43.118344536314}], 
         Offset[{-1.5, 0}, {0.74, 43.118344536314}]}]}, {
       LineBox[{{1.39, 45.073808791049}, {1.39, 44.597042460551}}], 
       LineBox[{
        Offset[{1.5, 0}, {1.39, 45.073808791049}], 
         Offset[{-1.5, 0}, {1.39, 45.073808791049}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1.39, 44.597042460551}], 
         Offset[{-1.5, 0}, {1.39, 44.597042460551}]}]}, {
       LineBox[{{0.46, 42.340791066491}, {0.46, 41.947173671509}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.46, 42.340791066491}], 
         Offset[{-1.5, 0}, {0.46, 42.340791066491}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.46, 41.947173671509}], 
         Offset[{-1.5, 0}, {0.46, 41.947173671509}]}]}, {
       LineBox[{{1.02, 44.307169895499996`}, {1.02, 43.8545854889}}], 
       LineBox[{
        Offset[{1.5, 0}, {1.02, 44.307169895499996`}], 
         Offset[{-1.5, 0}, {1.02, 44.307169895499996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1.02, 43.8545854889}], 
         Offset[{-1.5, 0}, {1.02, 43.8545854889}]}]}, {
       LineBox[{{1.12, 44.65031820153}, {1.12, 44.226576430470004`}}], 
       LineBox[{
        Offset[{1.5, 0}, {1.12, 44.65031820153}], 
         Offset[{-1.5, 0}, {1.12, 44.65031820153}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1.12, 44.226576430470004`}], 
         Offset[{-1.5, 0}, {1.12, 44.226576430470004`}]}]}, {
       LineBox[{{1.23, 45.159043750288}, {1.23, 44.713245228712005`}}], 
       LineBox[{
        Offset[{1.5, 0}, {1.23, 45.159043750288}], 
         Offset[{-1.5, 0}, {1.23, 45.159043750288}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1.23, 44.713245228712005`}], 
         Offset[{-1.5, 0}, {1.23, 44.713245228712005`}]}]}, {
       LineBox[{{1.19, 44.520338637287004`}, {1.19, 44.047027822913}}], 
       LineBox[{
        Offset[{1.5, 0}, {1.19, 44.520338637287004`}], 
         Offset[{-1.5, 0}, {1.19, 44.520338637287004`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1.19, 44.047027822913}], 
         Offset[{-1.5, 0}, {1.19, 44.047027822913}]}]}, {
       LineBox[{{0.839, 43.619964356304}, {0.839, 43.200864390496}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.839, 43.619964356304}], 
         Offset[{-1.5, 0}, {0.839, 43.619964356304}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.839, 43.200864390496}], 
         Offset[{-1.5, 0}, {0.839, 43.200864390496}]}]}, {
       LineBox[{{1.01, 45.158385827833}, {1.01, 44.513335280167}}], 
       LineBox[{
        Offset[{1.5, 0}, {1.01, 45.158385827833}], 
         Offset[{-1.5, 0}, {1.01, 45.158385827833}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1.01, 44.513335280167}], 
         Offset[{-1.5, 0}, {1.01, 44.513335280167}]}]}, {
       LineBox[{{0.521, 42.571562896566995`}, {0.521, 42.203487749433}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.521, 42.571562896566995`}], 
         Offset[{-1.5, 0}, {0.521, 42.571562896566995`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.521, 42.203487749433}], 
         Offset[{-1.5, 0}, {0.521, 42.203487749433}]}]}, {
       LineBox[{{0.475, 42.362468523981}, {0.475, 41.865372178219}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.475, 42.362468523981}], 
         Offset[{-1.5, 0}, {0.475, 42.362468523981}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.475, 41.865372178219}], 
         Offset[{-1.5, 0}, {0.475, 41.865372178219}]}]}, {
       LineBox[{{0.95, 44.058593282204}, {0.95, 43.614359153996006`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.95, 44.058593282204}], 
         Offset[{-1.5, 0}, {0.95, 44.058593282204}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.95, 43.614359153996006`}], 
         Offset[{-1.5, 0}, {0.95, 43.614359153996006`}]}]}, {
       LineBox[{{1.3, 45.086080582549}, {1.3, 44.651430730051004`}}], 
       LineBox[{
        Offset[{1.5, 0}, {1.3, 45.086080582549}], 
         Offset[{-1.5, 0}, {1.3, 45.086080582549}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1.3, 44.651430730051004`}], 
         Offset[{-1.5, 0}, {1.3, 44.651430730051004`}]}]}, {
       LineBox[{{1.4, 44.00383591721}, {1.4, 41.84799388559}}], 
       LineBox[{
        Offset[{1.5, 0}, {1.4, 44.00383591721}], 
         Offset[{-1.5, 0}, {1.4, 44.00383591721}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1.4, 41.84799388559}], 
         Offset[{-1.5, 0}, {1.4, 41.84799388559}]}]}, {
       LineBox[{{1.305, 44.891676280445004`}, {1.305, 44.392523430155}}], 
       LineBox[{
        Offset[{1.5, 0}, {1.305, 44.891676280445004`}], 
         Offset[{-1.5, 0}, {1.305, 44.891676280445004`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1.305, 44.392523430155}], 
         Offset[{-1.5, 0}, {1.305, 44.392523430155}]}]}, {
       LineBox[{{0.216, 40.773708737445}, {0.216, 40.311608252155004`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.216, 40.773708737445}], 
         Offset[{-1.5, 0}, {0.216, 40.773708737445}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.216, 40.311608252155004`}], 
         Offset[{-1.5, 0}, {0.216, 40.311608252155004`}]}]}, {
       LineBox[{{0.735, 43.285986387292}, {0.735, 42.914168544508}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.735, 43.285986387292}], 
         Offset[{-1.5, 0}, {0.735, 43.285986387292}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.735, 42.914168544508}], 
         Offset[{-1.5, 0}, {0.735, 42.914168544508}]}]}, {
       LineBox[{{1.14, 44.565657495027}, {1.14, 43.836721736773}}], 
       LineBox[{
        Offset[{1.5, 0}, {1.14, 44.565657495027}], 
         Offset[{-1.5, 0}, {1.14, 44.565657495027}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1.14, 43.836721736773}], 
         Offset[{-1.5, 0}, {1.14, 43.836721736773}]}]}, {
       LineBox[{{1.307, 45.384562379902}, {1.307, 44.853760785098}}], 
       LineBox[{
        Offset[{1.5, 0}, {1.307, 45.384562379902}], 
         Offset[{-1.5, 0}, {1.307, 45.384562379902}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1.307, 44.853760785098}], 
         Offset[{-1.5, 0}, {1.307, 44.853760785098}]}]}, {
       LineBox[{{1.265, 45.077714591584}, {1.265, 44.629466057816}}], 
       LineBox[{
        Offset[{1.5, 0}, {1.265, 45.077714591584}], 
         Offset[{-1.5, 0}, {1.265, 45.077714591584}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1.265, 44.629466057816}], 
         Offset[{-1.5, 0}, {1.265, 44.629466057816}]}]}, {
       LineBox[{{0.67, 43.341610003243}, {0.67, 42.968443565557}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.67, 43.341610003243}], 
         Offset[{-1.5, 0}, {0.67, 43.341610003243}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.67, 42.968443565557}], 
         Offset[{-1.5, 0}, {0.67, 42.968443565557}]}]}, {
       LineBox[{{0.64, 43.097166007884}, {0.64, 42.723676862316}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.64, 43.097166007884}], 
         Offset[{-1.5, 0}, {0.64, 43.097166007884}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.64, 42.723676862316}], 
         Offset[{-1.5, 0}, {0.64, 42.723676862316}]}]}, {
       LineBox[{{1.34, 45.270310179316}, {1.34, 44.734596360884}}], 
       LineBox[{
        Offset[{1.5, 0}, {1.34, 45.270310179316}], 
         Offset[{-1.5, 0}, {1.34, 45.270310179316}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1.34, 44.734596360884}], 
         Offset[{-1.5, 0}, {1.34, 44.734596360884}]}]}, {
       LineBox[{{0.84, 43.704979314555}, {0.84, 43.315514036245}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.84, 43.704979314555}], 
         Offset[{-1.5, 0}, {0.84, 43.704979314555}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.84, 43.315514036245}], 
         Offset[{-1.5, 0}, {0.84, 43.315514036245}]}]}, {
       LineBox[{{0.935, 43.765405181554}, {0.935, 43.334688228846005`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.935, 43.765405181554}], 
         Offset[{-1.5, 0}, {0.935, 43.765405181554}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.935, 43.334688228846005`}], 
         Offset[{-1.5, 0}, {0.935, 43.334688228846005`}]}]}, {
       LineBox[{{0.953, 45.262933632376}, {0.953, 43.319572340824}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.953, 45.262933632376}], 
         Offset[{-1.5, 0}, {0.953, 45.262933632376}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.953, 43.319572340824}], 
         Offset[{-1.5, 0}, {0.953, 43.319572340824}]}]}, {
       LineBox[{{1.124, 44.775094232922}, {1.124, 44.377712421678}}], 
       LineBox[{
        Offset[{1.5, 0}, {1.124, 44.775094232922}], 
         Offset[{-1.5, 0}, {1.124, 44.775094232922}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1.124, 44.377712421678}], 
         Offset[{-1.5, 0}, {1.124, 44.377712421678}]}]}, {
       LineBox[{{0.552, 42.636184459734}, {0.552, 42.424317786066}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.552, 42.636184459734}], 
         Offset[{-1.5, 0}, {0.552, 42.636184459734}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.552, 42.424317786066}], 
         Offset[{-1.5, 0}, {0.552, 42.424317786066}]}]}, {
       LineBox[{{0.671, 43.113343164164}, {0.671, 42.869490039036}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.671, 43.113343164164}], 
         Offset[{-1.5, 0}, {0.671, 43.113343164164}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.671, 42.869490039036}], 
         Offset[{-1.5, 0}, {0.671, 42.869490039036}]}]}, {
       LineBox[{{0.511, 42.4780752545512}, {0.511, 42.2982516534488}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.511, 42.4780752545512}], 
         Offset[{-1.5, 0}, {0.511, 42.4780752545512}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.511, 42.2982516534488}], 
         Offset[{-1.5, 0}, {0.511, 42.2982516534488}]}]}, {
       LineBox[{{1.03, 44.393816665346}, {1.03, 44.109495101254005`}}], 
       LineBox[{
        Offset[{1.5, 0}, {1.03, 44.393816665346}], 
         Offset[{-1.5, 0}, {1.03, 44.393816665346}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1.03, 44.109495101254005`}], 
         Offset[{-1.5, 0}, {1.03, 44.109495101254005`}]}]}}}, {}}, {{}, {}, 
    {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQXS2yzv1hVYv9odXluSGzHRwg/Cn27Cmmj5/GOjrs
kGt9Hbhjnv3px3nfKy84QuWX2D8xiPzpqeTkMGsmCKy015e9sVkpyQmqfp29
vYLc49nTnBzeBIJENtrPTX7yyPKwE1T/FnuG0xrmYq+cHLiuLy6w5dpub5H0
ZEE3jzPUvJ32fBflPrRpOzuYGIPAYXuud2URcUtg8ift5fxKp3/+7ezAAAYX
7N8w7m5UdHSBqr9sbzG52aC7ysUhPQ0ErtkfitBI2LfaBar/pv1EQbvKO9dc
HM6eAYE79gkHuwXc/7pAzXtg75Wl8v2DvCtU/UP7DXl/6jvsXaHmP7Z/MkEt
qD/GFar/if3rrxkrM8pdofY9sw948sA/aYIr1LwX9ja7bpbuWg4z76V94ptz
GxbvhZn32v5Lb9cB90sw897Yvwvt6jr5FGbeO/vunRG9bj9g5n2wXzIp4ut1
Tjeo+g/2WeZOeZOl3KDmf7RvevD8SLeWG1T/J/tX25RSL1q6Qe37bG80+/G+
Ig83qHlf7OcoTJpSEwYzD8j3lrH5lQwz76v9+Ytrr34tgJn3zf4Pj0tRRa2b
AwCT6Aqi
      "]]}}, {{}, {}, 
    {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQXS2yzv1hVYt9qIDWYqOFDg4Q/hT78L8H31YnOzrs
kGt9Hbhjnn2o6lbdE1cdofJL7JtfKc8PUHdymDUTBFba60oKcz1Kc4KqX2dv
2qEsLTLbyeFNIEhko72MxSTD7ONOUP1b7G/XaZxleOfkwHV9cYEt13b7PTce
bNQXcIaat9N+T6Hyjid6zg4mxiBw2D74g4ZN4jKY/El7nbOiP5f9cXZgAIML
9sw7XLZPdXCBqr9sH+C0iPVKhYtDehoIXLP/tXxP8McVLlD9N+0XnXxmy3/Z
xeHsGRC4Y//vgsScvh8uUPMe2Ivss/mSIOUKVf/Q3mRWEI+xpSvU/Mf2ssfm
vWkJdYXqf2I/z1bRdke+K9S+Z/aX0oXdJTtcoea9sNfKPn3vyTyYeS/tS7TO
xflsgZn32v6JtGFuxQmYeW/sQzZ6fO26DTPvnT270b/pC97CzPtg//9V7N6L
/2DqP9jrhjQmG/O7Qc3/aP8n3mDvdTk3qP5P9htKn607p+sGte+zfWUyj76a
jRvUvC/2HprOU155ukHN+2LvM2vTNbVwmHlf7SdFFex9kgwz75u9MFs5n26B
mwMAakEA0Q==
      "]]}}, {{}, {}, 
    {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQXS2yzv1hVYv9C92TBw02OjhA+FPs7fuZ/k4pcnTY
Idf6OnDHPPucuIdPGZ44QuWX2F/2vLZurYmTw6yZILDSnvf+tH/pxU5Q9evs
f32blHt8mZPDm0CQyEb7/M3pFgGXnKD6t9g/rd69X/qHkwPX9cUFtlzb7UUd
5yxrkXSGmrfTntf+0dxyc2cHE2MQOGx/o8jtdfxqmPxJe2v5mu1x/5wdGMDg
gn3T+fNTXOxdoOov27MfS2hfU+LikJ4GAtfsBb4+vyy7yAWq/6b9LhWnCVtO
ujicPQMCd+xdvBeePfvGBWreA/v4uoeFETyuUPUP7b/evuv9X8MVav5je4Ye
yxMOzq5Q/U/snazYtWqjXaH2PbP/GKFZ/r/QFWreC3v+kguBzO0w817aX3gk
+27HLJh5r+09na5dcV8LM++NveySSXcu7IOZ985ew8Jzdv55mHkf7I883lRm
fR+m/oM976GGco93MPM/2ltO13m0/A9M/yd7idDUXRlcblD7Ptt/vOOiMEPc
DWreF/salbIFjipuUPO+2P/sWFaUb+AGNe+r/ZOyh6u0bNyg5n2z91j+Krna
3c0BAPrwCQs=
      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 33.},
  BaseStyle->{FontFamily -> "Times", Italic, FontSize -> 15},
  Frame->True,
  FrameLabel->{
    FormBox["\"z\"", TraditionalForm], 
    FormBox["\"\[Mu]\"", TraditionalForm]},
  ImageSize->400,
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.526559794359375*^9, {3.526563882515625*^9, 3.526563888171875*^9}, 
   3.526573831109375*^9, 3.526574786109375*^9, 3.526575695671875*^9, 
   3.52657598921875*^9, 3.526576078109375*^9, 3.52657612109375*^9, 
   3.52657638253125*^9, 3.52657659784375*^9, 3.526576631546875*^9, 
   3.52657673675*^9, 3.526576827*^9, {3.526576882046875*^9, 
   3.526576903328125*^9}, 3.526577062125*^9, 3.527188906015625*^9, 
   3.5271899146875*^9, 3.52718995746875*^9, 3.527190117546875*^9, 
   3.527190198703125*^9, 3.527267698578125*^9, 3.527267889046875*^9}],

Cell[BoxData["\<\"fig6a.eps\"\>"], "Output",
 CellChangeTimes->{
  3.526559794359375*^9, {3.526563882515625*^9, 3.526563888171875*^9}, 
   3.526573831109375*^9, 3.526574786109375*^9, 3.526575695671875*^9, 
   3.52657598921875*^9, 3.526576078109375*^9, 3.52657612109375*^9, 
   3.52657638253125*^9, 3.52657659784375*^9, 3.526576631546875*^9, 
   3.52657673675*^9, 3.526576827*^9, {3.526576882046875*^9, 
   3.526576903328125*^9}, 3.526577062125*^9, 3.527188906015625*^9, 
   3.5271899146875*^9, 3.52718995746875*^9, 3.527190117546875*^9, 
   3.527190198703125*^9, 3.527267698578125*^9, 3.5272678911875*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Figure", " ", "6", "a", " ", "residuals"}], " ", "*)"}]}]], "Code",
 CellChangeTimes->{{3.525839148875*^9, 3.52583915659375*^9}, {
  3.52583951471875*^9, 3.525839524046875*^9}, {3.52655933571875*^9, 
  3.52655933725*^9}, {3.5265806185625*^9, 3.526580649796875*^9}, {
  3.527361284171875*^9, 3.527361287609375*^9}},
 FontFamily->"Times New Roman",
 FontSize->18,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1],
 Background->None],

Cell[BoxData[
 RowBox[{
  RowBox[{"plresdat", "=", 
   RowBox[{"ErrorListPlot", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"datanw", "[", 
             RowBox[{"[", 
              RowBox[{"#", ",", "2"}], "]"}], "]"}], ",", 
            RowBox[{
             RowBox[{"datanw", "[", 
              RowBox[{"[", 
               RowBox[{"#", ",", "3"}], "]"}], "]"}], "-", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"5", " ", 
                 RowBox[{"Log", "[", 
                  RowBox[{"10", ",", 
                   RowBox[{"dlzlcdm", "[", 
                    RowBox[{"datanw", "[", 
                    RowBox[{"[", 
                    RowBox[{"#", ",", "2"}], "]"}], "]"}], "]"}]}], "]"}]}], 
                "+", "mb"}], "/.", 
               RowBox[{"chminlcdm", "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}]}]}], "}"}], ",", 
          RowBox[{"ErrorBar", "[", 
           RowBox[{"datanw", "[", 
            RowBox[{"[", 
             RowBox[{"#", ",", "4"}], "]"}], "]"}], "]"}]}], "}"}], "&"}], "/@", 
       RowBox[{"Range", "[", "ndat", "]"}]}], ")"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<z\>\"", ",", 
        "\"\<\[Mu] - \!\(\*SubscriptBox[\(\[Mu]\), \(\[CapitalLambda]CDM\)]\)\
\>\""}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", "mystyle"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.52736358371875*^9, 3.527363584171875*^9}, {
  3.527366376734375*^9, 3.527366377359375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"plmon0res", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"5", " ", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{"dlzmon0", "[", "z", "]"}]}], "]"}]}], "+", "mb"}], "/.", 
        RowBox[{"chminmon", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "-", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"5", " ", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{"dlzlcdm", "[", "z", "]"}]}], "]"}]}], "+", "mb"}], "/.", 
        RowBox[{"chminlcdm", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "0.01", ",", "1.4"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", "Red", "}"}]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.527367202890625*^9, 3.52736722775*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"rr", "=", "0.25"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"list1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"z", ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"5", " ", 
            RowBox[{"Log", "[", 
             RowBox[{"10", ",", 
              RowBox[{"dlzmon", "[", 
               RowBox[{"z", ",", "rr"}], "]"}]}], "]"}]}], "+", "mb"}], "/.", 
          RowBox[{
           RowBox[{"chminmonr", "[", "rr", "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "-", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"5", " ", 
            RowBox[{"Log", "[", 
             RowBox[{"10", ",", 
              RowBox[{"dlzlcdm", "[", "z", "]"}]}], "]"}]}], "+", "mb"}], "/.", 
          RowBox[{"chminlcdm", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "0.01", ",", "0.09", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"list2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"z", ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"5", " ", 
            RowBox[{"Log", "[", 
             RowBox[{"10", ",", 
              RowBox[{"dlzmon", "[", 
               RowBox[{"z", ",", "rr"}], "]"}]}], "]"}]}], "+", "mb"}], "/.", 
          RowBox[{
           RowBox[{"chminmonr", "[", "rr", "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "-", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"5", " ", 
            RowBox[{"Log", "[", 
             RowBox[{"10", ",", 
              RowBox[{"dlzlcdm", "[", "z", "]"}]}], "]"}]}], "+", "mb"}], "/.",
           
          RowBox[{"chminlcdm", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "0.10", ",", "1.4", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"list", "=", 
  RowBox[{"ArrayFlatten", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "list1", "}"}], ",", 
     RowBox[{"{", "list2", "}"}]}], "}"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plmon1res", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"list", ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Thin", ",", "Black"}], "}"}]}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.527180648203125*^9, 3.52718066390625*^9}, {
   3.527180753140625*^9, 3.52718075478125*^9}, 3.527180798578125*^9, 
   3.5271846859375*^9, {3.52718475365625*^9, 3.527184767*^9}, 
   3.527184801234375*^9, 3.527189682890625*^9, 3.5271899378125*^9, 
   3.527363614078125*^9, {3.52736734415625*^9, 3.52736734440625*^9}, {
   3.5273678079375*^9, 3.527367813*^9}, {3.527368250234375*^9, 
   3.52736832809375*^9}, {3.527368512859375*^9, 3.527368530265625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.01`", ",", "0.03793252722581286`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.02`", ",", "0.0358972258430299`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.03`", ",", "0.033875272586101346`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.04`", ",", "0.03186754727691721`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.05`", ",", "0.029875445325131977`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.06`", ",", "0.02790049689923535`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.07`", ",", "0.025943731152686667`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.08`", ",", "0.02400668009539686`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.09`", ",", "0.022090362035825706`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.1`", ",", "0.020195876754954156`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.15000000000000002`", ",", "0.01108366712761466`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.2`", ",", "0.00263000500866184`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.25`", ",", 
     RowBox[{"-", "0.005128409318267302`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.30000000000000004`", ",", 
     RowBox[{"-", "0.01219651796552057`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.35000000000000003`", ",", 
     RowBox[{"-", "0.01860569900458131`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.4`", ",", 
     RowBox[{"-", "0.024401681901828454`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.45`", ",", 
     RowBox[{"-", "0.02963627810519398`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.5`", ",", 
     RowBox[{"-", "0.03436233601345151`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.55`", ",", 
     RowBox[{"-", "0.03863051966700226`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.6000000000000001`", ",", 
     RowBox[{"-", "0.04248762074833223`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.65`", ",", 
     RowBox[{"-", "0.04597618423672145`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.7000000000000001`", ",", 
     RowBox[{"-", "0.049134154401336616`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.75`", ",", 
     RowBox[{"-", "0.05199589429925311`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.8`", ",", 
     RowBox[{"-", "0.05459189955685417`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.8500000000000001`", ",", 
     RowBox[{"-", "0.05694925115331273`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.9`", ",", 
     RowBox[{"-", "0.05909201221181348`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.9500000000000001`", ",", 
     RowBox[{"-", "0.06104154831681541`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.`", ",", 
     RowBox[{"-", "0.06281682704734948`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.05`", ",", 
     RowBox[{"-", "0.06443474166558616`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.1`", ",", 
     RowBox[{"-", "0.06591034488454994`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.1500000000000001`", ",", 
     RowBox[{"-", "0.06725710672908747`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.2000000000000002`", ",", 
     RowBox[{"-", "0.0684869626014688`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.25`", ",", 
     RowBox[{"-", "0.06961066205926869`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.3`", ",", 
     RowBox[{"-", "0.07063785798244027`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.35`", ",", 
     RowBox[{"-", "0.07157699447795096`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.4000000000000001`", ",", 
     RowBox[{"-", "0.07243599155076907`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.527370021421875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"rr", "=", "0.5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"list1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"z", ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"5", " ", 
            RowBox[{"Log", "[", 
             RowBox[{"10", ",", 
              RowBox[{"dlzmon", "[", 
               RowBox[{"z", ",", "rr"}], "]"}]}], "]"}]}], "+", "mb"}], "/.", 
          RowBox[{
           RowBox[{"chminmonr", "[", "rr", "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "-", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"5", " ", 
            RowBox[{"Log", "[", 
             RowBox[{"10", ",", 
              RowBox[{"dlzlcdm", "[", "z", "]"}]}], "]"}]}], "+", "mb"}], "/.", 
          RowBox[{"chminlcdm", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "0.01", ",", "0.09", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"list2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"z", ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"5", " ", 
            RowBox[{"Log", "[", 
             RowBox[{"10", ",", 
              RowBox[{"dlzmon", "[", 
               RowBox[{"z", ",", "rr"}], "]"}]}], "]"}]}], "+", "mb"}], "/.", 
          RowBox[{
           RowBox[{"chminmonr", "[", "rr", "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "-", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"5", " ", 
            RowBox[{"Log", "[", 
             RowBox[{"10", ",", 
              RowBox[{"dlzlcdm", "[", "z", "]"}]}], "]"}]}], "+", "mb"}], "/.", 
          RowBox[{"chminlcdm", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "0.10", ",", "1.4", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"list", "=", 
  RowBox[{"ArrayFlatten", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "list1", "}"}], ",", 
     RowBox[{"{", "list2", "}"}]}], "}"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plmon2res", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"list", ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Thin", ",", "Black"}], "}"}]}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.527180658390625*^9, 3.527180689140625*^9}, 
   3.527184832046875*^9, 3.52718994578125*^9, 3.527363621828125*^9, {
   3.527367346734375*^9, 3.527367347015625*^9}, {3.527367825359375*^9, 
   3.527367828484375*^9}, {3.52736826996875*^9, 3.52736827184375*^9}, {
   3.52736832078125*^9, 3.527368356578125*^9}, {3.52736854253125*^9, 
   3.527368551*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.01`", ",", "0.08377633073256163`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.02`", ",", "0.07953862012612944`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.03`", ",", "0.07532461369699206`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.04`", ",", "0.07113291667966593`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.05`", ",", "0.06696458221263413`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.06`", ",", "0.06281928451186047`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.07`", ",", "0.058698471751327475`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.08`", ",", "0.05460317463157338`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.09`", ",", "0.050534769759181586`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.1`", ",", "0.04649535553340911`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.15000000000000002`", ",", "0.026796845684458503`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0.2`", ",", "0.008104289531040365`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.25`", ",", 
     RowBox[{"-", "0.009394488036605253`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.30000000000000004`", ",", 
     RowBox[{"-", "0.02559884647351396`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.35000000000000003`", ",", 
     RowBox[{"-", "0.04048828317900188`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.4`", ",", 
     RowBox[{"-", "0.05410235940891539`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.45`", ",", 
     RowBox[{"-", "0.06651539428042241`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.5`", ",", 
     RowBox[{"-", "0.07781971356303785`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.55`", ",", 
     RowBox[{"-", "0.08811330195918998`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.6000000000000001`", ",", 
     RowBox[{"-", "0.09749239990095049`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.65`", ",", 
     RowBox[{"-", "0.1060476859871855`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.7000000000000001`", ",", 
     RowBox[{"-", "0.11386298696579189`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.75`", ",", 
     RowBox[{"-", "0.12101414570568636`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.8`", ",", 
     RowBox[{"-", "0.12756920436822128`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.8500000000000001`", ",", 
     RowBox[{"-", "0.1335888258475535`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.9`", ",", 
     RowBox[{"-", "0.13912689480709872`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.9500000000000001`", ",", 
     RowBox[{"-", "0.1442311971393977`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.`", ",", 
     RowBox[{"-", "0.14894410574729022`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.05`", ",", 
     RowBox[{"-", "0.15330321107879286`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.1`", ",", 
     RowBox[{"-", "0.15734192886187515`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.1500000000000001`", ",", 
     RowBox[{"-", "0.16108986603435937`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.2000000000000002`", ",", 
     RowBox[{"-", "0.16457344568591026`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.25`", ",", 
     RowBox[{"-", "0.16781626523698634`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.3`", ",", 
     RowBox[{"-", "0.17083915632202462`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.35`", ",", 
     RowBox[{"-", "0.17366118295125688`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.4000000000000001`", ",", 
     RowBox[{"-", "0.176299207102943`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.527371437859375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"rr", "=", "5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"list1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"z", ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"5", " ", 
            RowBox[{"Log", "[", 
             RowBox[{"10", ",", 
              RowBox[{"dlzmon", "[", 
               RowBox[{"z", ",", "rr"}], "]"}]}], "]"}]}], "+", "mb"}], "/.", 
          RowBox[{
           RowBox[{"chminmonr", "[", "rr", "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "-", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"5", " ", 
            RowBox[{"Log", "[", 
             RowBox[{"10", ",", 
              RowBox[{"dlzlcdm", "[", "z", "]"}]}], "]"}]}], "+", "mb"}], "/.", 
          RowBox[{"chminlcdm", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "0.01", ",", "0.09", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"list2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"z", ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"5", " ", 
            RowBox[{"Log", "[", 
             RowBox[{"10", ",", 
              RowBox[{"dlzmon", "[", 
               RowBox[{"z", ",", "rr"}], "]"}]}], "]"}]}], "+", "mb"}], "/.", 
          RowBox[{
           RowBox[{"chminmonr", "[", "rr", "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "-", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"5", " ", 
            RowBox[{"Log", "[", 
             RowBox[{"10", ",", 
              RowBox[{"dlzlcdm", "[", "z", "]"}]}], "]"}]}], "+", "mb"}], "/.", 
          RowBox[{"chminlcdm", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "0.10", ",", "1.4", ",", "0.05"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"list", "=", 
  RowBox[{"ArrayFlatten", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "list1", "}"}], ",", 
     RowBox[{"{", "list2", "}"}]}], "}"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plmon3res", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"list", ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Thin", ",", "Black"}], "}"}]}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.527360751140625*^9, 3.527360754984375*^9}, {
   3.527360832234375*^9, 3.527360912796875*^9}, {3.5273611515625*^9, 
   3.527361205484375*^9}, {3.52736130309375*^9, 3.5273613495625*^9}, 
   3.527363578765625*^9, {3.5273678315625*^9, 3.52736783390625*^9}, {
   3.52736833834375*^9, 3.527368362265625*^9}, {3.527368554703125*^9, 
   3.527368563875*^9}, {3.527368594859375*^9, 3.527368611734375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.01`", ",", "0.20871894594893803`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.02`", ",", "0.19749087778632202`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.03`", ",", "0.18643055317421187`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.04`", ",", "0.17553542264571576`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.05`", ",", "0.16480256853147068`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.06`", ",", "0.15422925804787013`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.07`", ",", "0.14381281180786942`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.08`", ",", "0.133550548757718`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.09`", ",", "0.12343992065679998`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.1`", ",", "0.1134783097160792`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.15000000000000002`", ",", "0.06581918589547087`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.2`", ",", "0.02152420373964503`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.25`", ",", 
     RowBox[{"-", "0.01968301942020645`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.30000000000000004`", ",", 
     RowBox[{"-", "0.058054082884929414`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.35000000000000003`", ",", 
     RowBox[{"-", "0.09381773078878552`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.4`", ",", 
     RowBox[{"-", "0.12718214131567152`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.45`", ",", 
     RowBox[{"-", "0.15833688205101026`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.5`", ",", 
     RowBox[{"-", "0.187454393886739`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.55`", ",", 
     RowBox[{"-", "0.2146926409899237`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.6000000000000001`", ",", 
     RowBox[{"-", "0.24019693388537178`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.65`", ",", 
     RowBox[{"-", "0.2641005001863661`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.7000000000000001`", ",", 
     RowBox[{"-", "0.2865257117336597`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.75`", ",", 
     RowBox[{"-", "0.3075849069491525`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.8`", ",", 
     RowBox[{"-", "0.32738122187972607`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.8500000000000001`", ",", 
     RowBox[{"-", "0.3460093317149031`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.9`", ",", 
     RowBox[{"-", "0.3635561101356899`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.9500000000000001`", ",", 
     RowBox[{"-", "0.3801011659039091`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.`", ",", 
     RowBox[{"-", "0.39571766675754105`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.05`", ",", 
     RowBox[{"-", "0.41047245801817667`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.1`", ",", 
     RowBox[{"-", "0.42442736363032907`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.1500000000000001`", ",", 
     RowBox[{"-", "0.4376387886212285`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.2000000000000002`", ",", 
     RowBox[{"-", "0.45015870362102106`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.25`", ",", 
     RowBox[{"-", "0.46203478168863654`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.3`", ",", 
     RowBox[{"-", "0.4733107996673027`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.35`", ",", 
     RowBox[{"-", "0.4840271647877685`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.4000000000000001`", ",", 
     RowBox[{"-", "0.49422114937529926`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5273729881875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"plot", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "plmon0res", ",", "plresdat", ",", "plmon1res", ",", "plmon2res", ",", 
      "plmon3res"}], "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<z\>\"", ",", 
       "\"\<\!\(\*SubscriptBox[\(\[Mu]\), \(\\\ \
\)]\)\!\(\*SubscriptBox[\(-\), \(\\\ \)]\)\!\(\*SubscriptBox[\(\[Mu]\), \(\
\[CapitalLambda]CDM\)]\)\>\""}], "}"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
    RowBox[{"PlotRangePadding", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.01", ",", "Automatic"}], "}"}], ",", "Automatic"}], 
      "}"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<fig6a_residuals.eps\>\"", ",", "plot"}], "]"}]}], "Input",
 CellChangeTimes->{{3.5028011986729283`*^9, 3.502801208781746*^9}, {
   3.502801720556245*^9, 3.5028017237074504`*^9}, {3.525364688434762*^9, 
   3.525364693319994*^9}, {3.525364776088236*^9, 3.5253647896390924`*^9}, {
   3.5253649124988737`*^9, 3.5253649208236685`*^9}, {3.525365575157359*^9, 
   3.5253655778266926`*^9}, {3.5260971877762604`*^9, 
   3.5260971915415964`*^9}, {3.5260972257293477`*^9, 3.52609722724506*^9}, {
   3.52610416084375*^9, 3.526104181734375*^9}, {3.5261081561875*^9, 
   3.526108158578125*^9}, {3.52611193634375*^9, 3.5261119381875*^9}, {
   3.526113529921875*^9, 3.526113532296875*^9}, 3.526382407609375*^9, {
   3.5263824819375*^9, 3.5263824835625*^9}, 3.5263825550625*^9, {
   3.52656190771875*^9, 3.526561924359375*^9}, {3.52656271040625*^9, 
   3.526562711125*^9}, {3.5265763039375*^9, 3.52657630415625*^9}, {
   3.52657673271875*^9, 3.5265767338125*^9}, {3.527363647078125*^9, 
   3.52736367015625*^9}, {3.527367157296875*^9, 3.52736715753125*^9}, {
   3.5273672388125*^9, 3.52736723909375*^9}, {3.527367275125*^9, 
   3.527367275375*^9}, {3.527367350375*^9, 3.527367528828125*^9}, {
   3.527367685734375*^9, 3.52736771059375*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwd1Xk4lNsfAPCRRERD8quULYWoi5Is9aokRQzJpZCrCNmNpcgeLpN3RCpk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      "]]}}, {{}, 
    {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxFWHlcTWsX3sIl06WSRqW6ipB57q6KiG4fGdLtGjJL3YoMIdplyNBIJKVB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      "]], {{
       LineBox[{{0.028488, 0.08165590200024989}, {
        0.028488, -0.37063194926975007`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.028488, 0.08165590200024989}], 
         Offset[{-1.5, 0}, {0.028488, 0.08165590200024989}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.028488, -0.37063194926975007`}], 
         Offset[{-1.5, 0}, {0.028488, -0.37063194926975007`}]}]}, {
       LineBox[{{0.050043, 0.10381120960806947`}, {
        0.050043, -0.23041729341793052`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.050043, 0.10381120960806947`}], 
         Offset[{-1.5, 0}, {0.050043, 0.10381120960806947`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.050043, -0.23041729341793052`}], 
         Offset[{-1.5, 0}, {0.050043, -0.23041729341793052`}]}]}, {
       LineBox[{{0.052926, 0.10773331866421837`}, {
        0.052926, -0.2039994978197816}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.052926, 0.10773331866421837`}], 
         Offset[{-1.5, 0}, {0.052926, 0.10773331866421837`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.052926, -0.2039994978197816}], 
         Offset[{-1.5, 0}, {0.052926, -0.2039994978197816}]}]}, {
       LineBox[{{0.070086, 0.09692848039344107}, {
        0.070086, -0.22040961607455892`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.070086, 0.09692848039344107}], 
         Offset[{-1.5, 0}, {0.070086, 0.09692848039344107}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.070086, -0.22040961607455892`}], 
         Offset[{-1.5, 0}, {0.070086, -0.22040961607455892`}]}]}, {
       LineBox[{{0.062668, 0.389161337629058}, {0.062668, 
        0.07662057858705804}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.062668, 0.389161337629058}], 
         Offset[{-1.5, 0}, {0.062668, 0.389161337629058}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.062668, 0.07662057858705804}], 
         Offset[{-1.5, 0}, {0.062668, 0.07662057858705804}]}]}, {
       LineBox[{{0.087589, 0.40761435275039226`}, {0.087589, 
        0.02841840556639222}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.087589, 0.40761435275039226`}], 
         Offset[{-1.5, 0}, {0.087589, 0.40761435275039226`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.087589, 0.02841840556639222}], 
         Offset[{-1.5, 0}, {0.087589, 0.02841840556639222}]}]}, {
       LineBox[{{0.078577, -0.11981435565989249`}, {
        0.078577, -0.43139546275589247`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.078577, -0.11981435565989249`}], 
         Offset[{-1.5, 0}, {0.078577, -0.11981435565989249`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.078577, -0.43139546275589247`}], 
         Offset[{-1.5, 0}, {0.078577, -0.43139546275589247`}]}]}, {
       LineBox[{{0.017227, 0.48348663954027904`}, {0.017227, 
        0.08441635921227905}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.017227, 0.48348663954027904`}], 
         Offset[{-1.5, 0}, {0.017227, 0.48348663954027904`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.017227, 0.08441635921227905}], 
         Offset[{-1.5, 0}, {0.017227, 0.08441635921227905}]}]}, {
       LineBox[{{0.042233, 0.14516726977376254`}, {
        0.042233, -0.19012879702223745`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.042233, 0.14516726977376254`}], 
         Offset[{-1.5, 0}, {0.042233, 0.14516726977376254`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.042233, -0.19012879702223745`}], 
         Offset[{-1.5, 0}, {0.042233, -0.19012879702223745`}]}]}, {
       LineBox[{{0.045295, 0.28359553070375654`}, {
        0.045295, -0.04694746927024343}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.045295, 0.28359553070375654`}], 
         Offset[{-1.5, 0}, {0.045295, 0.28359553070375654`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.045295, -0.04694746927024343}], 
         Offset[{-1.5, 0}, {0.045295, -0.04694746927024343}]}]}, {
       LineBox[{{0.03648, 0.04306372358694191}, {
        0.03648, -0.2977365733110581}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.03648, 0.04306372358694191}], 
         Offset[{-1.5, 0}, {0.03648, 0.04306372358694191}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.03648, -0.2977365733110581}], 
         Offset[{-1.5, 0}, {0.03648, -0.2977365733110581}]}]}, {
       LineBox[{{0.019599, 0.11662158955094062`}, {
        0.019599, -0.25285144964505935`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.019599, 0.11662158955094062`}], 
         Offset[{-1.5, 0}, {0.019599, 0.11662158955094062`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.019599, -0.25285144964505935`}], 
         Offset[{-1.5, 0}, {0.019599, -0.25285144964505935`}]}]}, {
       LineBox[{{0.100915, 0.28328355271474726`}, {
        0.100915, -0.05235337813725274}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.100915, 0.28328355271474726`}], 
         Offset[{-1.5, 0}, {0.100915, 0.28328355271474726`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.100915, -0.05235337813725274}], 
         Offset[{-1.5, 0}, {0.100915, -0.05235337813725274}]}]}, {
       LineBox[{{0.027342, -0.13897217536749573`}, {
        0.027342, -0.49044825711749573`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.027342, -0.13897217536749573`}], 
         Offset[{-1.5, 0}, {0.027342, -0.13897217536749573`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.027342, -0.49044825711749573`}], 
         Offset[{-1.5, 0}, {0.027342, -0.49044825711749573`}]}]}, {
       LineBox[{{0.074605, 0.10109622296434892`}, {
        0.074605, -0.2191250598196511}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.074605, 0.10109622296434892`}], 
         Offset[{-1.5, 0}, {0.074605, 0.10109622296434892`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.074605, -0.2191250598196511}], 
         Offset[{-1.5, 0}, {0.074605, -0.2191250598196511}]}]}, {
       LineBox[{{0.026489, 0.346701290764702}, {
        0.026489, -0.03625620041529798}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.026489, 0.346701290764702}], 
         Offset[{-1.5, 0}, {0.026489, 0.346701290764702}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.026489, -0.03625620041529798}], 
         Offset[{-1.5, 0}, {0.026489, -0.03625620041529798}]}]}, {
       LineBox[{{0.049922, -0.007098802822049943}, {
        0.049922, -0.33205927605604996`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.049922, -0.007098802822049943}], 
         Offset[{-1.5, 0}, {0.049922, -0.007098802822049943}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.049922, -0.33205927605604996`}], 
         Offset[{-1.5, 0}, {0.049922, -0.33205927605604996`}]}]}, {
       LineBox[{{0.030604, 0.08189193413873405}, {
        0.030604, -0.26518324375326596`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.030604, 0.08189193413873405}], 
         Offset[{-1.5, 0}, {0.030604, 0.08189193413873405}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.030604, -0.26518324375326596`}], 
         Offset[{-1.5, 0}, {0.030604, -0.26518324375326596`}]}]}, {
       LineBox[{{0.016345641, -0.07358402013649137}, {
        0.016345641, -0.3616439675564914}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.016345641, -0.07358402013649137}], 
         Offset[{-1.5, 0}, {0.016345641, -0.07358402013649137}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.016345641, -0.3616439675564914}], 
         Offset[{-1.5, 0}, {0.016345641, -0.3616439675564914}]}]}, {
       LineBox[{{0.0154363, -0.04890645571533303}, {
        0.0154363, -0.34845258892533304`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0154363, -0.04890645571533303}], 
         Offset[{-1.5, 0}, {0.0154363, -0.04890645571533303}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0154363, -0.34845258892533304`}], 
         Offset[{-1.5, 0}, {0.0154363, -0.34845258892533304`}]}]}, {
       LineBox[{{0.030529, 0.0555973947249834}, {
        0.030529, -0.1255120955102166}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.030529, 0.0555973947249834}], 
         Offset[{-1.5, 0}, {0.030529, 0.0555973947249834}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.030529, -0.1255120955102166}], 
         Offset[{-1.5, 0}, {0.030529, -0.1255120955102166}]}]}, {
       LineBox[{{0.024525, 0.014600256781576212`}, {
        0.024525, -0.1933103428584238}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.024525, 0.014600256781576212`}], 
         Offset[{-1.5, 0}, {0.024525, 0.014600256781576212`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.024525, -0.1933103428584238}], 
         Offset[{-1.5, 0}, {0.024525, -0.1933103428584238}]}]}, {
       LineBox[{{0.023953, -0.024400743202202382`}, {
        0.023953, -0.2417413616342024}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.023953, -0.024400743202202382`}], 
         Offset[{-1.5, 0}, {0.023953, -0.024400743202202382`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.023953, -0.2417413616342024}], 
         Offset[{-1.5, 0}, {0.023953, -0.2417413616342024}]}]}, {
       LineBox[{{0.026038, 0.18990336968482144`}, {
        0.026038, -0.030425555373178564`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.026038, 0.18990336968482144`}], 
         Offset[{-1.5, 0}, {0.026038, 0.18990336968482144`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.026038, -0.030425555373178564`}], 
         Offset[{-1.5, 0}, {0.026038, -0.030425555373178564`}]}]}, {
       LineBox[{{0.048948, 0.20943588690651158`}, {
        0.048948, -0.14232167630348844`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.048948, 0.20943588690651158`}], 
         Offset[{-1.5, 0}, {0.048948, 0.20943588690651158`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.048948, -0.14232167630348844`}], 
         Offset[{-1.5, 0}, {0.048948, -0.14232167630348844`}]}]}, {
       LineBox[{{0.024314, 0.15462876916196136`}, {
        0.024314, -0.21491662249003865`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.024314, 0.15462876916196136`}], 
         Offset[{-1.5, 0}, {0.024314, 0.15462876916196136`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.024314, -0.21491662249003865`}], 
         Offset[{-1.5, 0}, {0.024314, -0.21491662249003865`}]}]}, {
       LineBox[{{0.015166, 0.2236586337755}, {0.015166, -0.2119541725245}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.015166, 0.2236586337755}], 
         Offset[{-1.5, 0}, {0.015166, 0.2236586337755}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.015166, -0.2119541725245}], 
         Offset[{-1.5, 0}, {0.015166, -0.2119541725245}]}]}, {
       LineBox[{{0.03572, 0.16972470085455063`}, {
        0.03572, -0.17938376312544937`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.03572, 0.16972470085455063`}], 
         Offset[{-1.5, 0}, {0.03572, 0.16972470085455063`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.03572, -0.17938376312544937`}], 
         Offset[{-1.5, 0}, {0.03572, -0.17938376312544937`}]}]}, {
       LineBox[{{0.048818, -0.14565271213712874`}, {
        0.048818, -0.47297278324312875`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.048818, -0.14565271213712874`}], 
         Offset[{-1.5, 0}, {0.048818, -0.14565271213712874`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.048818, -0.47297278324312875`}], 
         Offset[{-1.5, 0}, {0.048818, -0.47297278324312875`}]}]}, {
       LineBox[{{0.0219800059146, 0.13243701047078427`}, {
        0.0219800059146, -0.24883217828521575`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0219800059146, 0.13243701047078427`}], 
         Offset[{-1.5, 0}, {0.0219800059146, 0.13243701047078427`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0219800059146, -0.24883217828521575`}], 
         Offset[{-1.5, 0}, {0.0219800059146, -0.24883217828521575`}]}]}, {
       LineBox[{{0.0275, 0.4220847056323724}, {0.0275, 0.06303745052237236}}],
        LineBox[{
        Offset[{1.5, 0}, {0.0275, 0.4220847056323724}], 
         Offset[{-1.5, 0}, {0.0275, 0.4220847056323724}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0275, 0.06303745052237236}], 
         Offset[{-1.5, 0}, {0.0275, 0.06303745052237236}]}]}, {
       LineBox[{{0.1244, 0.38511534247413004`}, {0.1244, 
        0.04963090198013001}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.1244, 0.38511534247413004`}], 
         Offset[{-1.5, 0}, {0.1244, 0.38511534247413004`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.1244, 0.04963090198013001}], 
         Offset[{-1.5, 0}, {0.1244, 0.04963090198013001}]}]}, {
       LineBox[{{0.036, -0.012851851128058867`}, {
        0.036, -0.35509542297205887`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.036, -0.012851851128058867`}], 
         Offset[{-1.5, 0}, {0.036, -0.012851851128058867`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.036, -0.35509542297205887`}], 
         Offset[{-1.5, 0}, {0.036, -0.35509542297205887`}]}]}, {
       LineBox[{{0.01673, 0.1212918406317163}, {
        0.01673, -0.30281441607228365`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.01673, 0.1212918406317163}], 
         Offset[{-1.5, 0}, {0.01673, 0.1212918406317163}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.01673, -0.30281441607228365`}], 
         Offset[{-1.5, 0}, {0.01673, -0.30281441607228365`}]}]}, {
       LineBox[{{0.016321, -0.04556752143787621}, {
        0.016321, -0.4608134381998762}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.016321, -0.04556752143787621}], 
         Offset[{-1.5, 0}, {0.016321, -0.04556752143787621}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.016321, -0.4608134381998762}], 
         Offset[{-1.5, 0}, {0.016321, -0.4608134381998762}]}]}, {
       LineBox[{{0.021793, 0.3106150216881577}, {
        0.021793, -0.15232465324984226`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.021793, 0.3106150216881577}], 
         Offset[{-1.5, 0}, {0.021793, 0.3106150216881577}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.021793, -0.15232465324984226`}], 
         Offset[{-1.5, 0}, {0.021793, -0.15232465324984226`}]}]}, {
       LineBox[{{0.01645, 0.16091157574546966`}, {
        0.01645, -0.3391042855965304}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.01645, 0.16091157574546966`}], 
         Offset[{-1.5, 0}, {0.01645, 0.16091157574546966`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.01645, -0.3391042855965304}], 
         Offset[{-1.5, 0}, {0.01645, -0.3391042855965304}]}]}, {
       LineBox[{{0.023208, 0.2803707523210205}, {
        0.023208, -0.1805361097529795}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.023208, 0.2803707523210205}], 
         Offset[{-1.5, 0}, {0.023208, 0.2803707523210205}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.023208, -0.1805361097529795}], 
         Offset[{-1.5, 0}, {0.023208, -0.1805361097529795}]}]}, {
       LineBox[{{0.036457, 0.31885233235297583`}, {
        0.036457, -0.11434971089302415`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.036457, 0.31885233235297583`}], 
         Offset[{-1.5, 0}, {0.036457, 0.31885233235297583`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.036457, -0.11434971089302415`}], 
         Offset[{-1.5, 0}, {0.036457, -0.11434971089302415`}]}]}, {
       LineBox[{{0.019264, 0.5538078673702521}, {0.019264, 
        0.07430777158025212}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.019264, 0.5538078673702521}], 
         Offset[{-1.5, 0}, {0.019264, 0.5538078673702521}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.019264, 0.07430777158025212}], 
         Offset[{-1.5, 0}, {0.019264, 0.07430777158025212}]}]}, {
       LineBox[{{0.017605, 0.18829142468843274`}, {
        0.017605, -0.3532630034695673}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.017605, 0.18829142468843274`}], 
         Offset[{-1.5, 0}, {0.017605, 0.18829142468843274`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.017605, -0.3532630034695673}], 
         Offset[{-1.5, 0}, {0.017605, -0.3532630034695673}]}]}, {
       LineBox[{{0.031528, 0.24012256351354988`}, {
        0.031528, -0.20871742581245012`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.031528, 0.24012256351354988`}], 
         Offset[{-1.5, 0}, {0.031528, 0.24012256351354988`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.031528, -0.20871742581245012`}], 
         Offset[{-1.5, 0}, {0.031528, -0.20871742581245012`}]}]}, {
       LineBox[{{0.023536, 0.3421059677872844}, {
        0.023536, -0.1253285608067156}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.023536, 0.3421059677872844}], 
         Offset[{-1.5, 0}, {0.023536, 0.3421059677872844}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.023536, -0.1253285608067156}], 
         Offset[{-1.5, 0}, {0.023536, -0.1253285608067156}]}]}, {
       LineBox[{{0.016743, -0.05644095432041979}, {
        0.016743, -0.5513446069324197}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.016743, -0.05644095432041979}], 
         Offset[{-1.5, 0}, {0.016743, -0.05644095432041979}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.016743, -0.5513446069324197}], 
         Offset[{-1.5, 0}, {0.016743, -0.5513446069324197}]}]}, {
       LineBox[{{0.05371, -0.20381643324303855`}, {
        0.05371, -0.6454091159070385}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.05371, -0.20381643324303855`}], 
         Offset[{-1.5, 0}, {0.05371, -0.20381643324303855`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.05371, -0.6454091159070385}], 
         Offset[{-1.5, 0}, {0.05371, -0.6454091159070385}]}]}, {
       LineBox[{{0.016991, 0.3425627922240277}, {
        0.016991, -0.27422180231397236`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.016991, 0.3425627922240277}], 
         Offset[{-1.5, 0}, {0.016991, 0.3425627922240277}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.016991, -0.27422180231397236`}], 
         Offset[{-1.5, 0}, {0.016991, -0.27422180231397236`}]}]}, {
       LineBox[{{0.027865, -0.12990650516548588`}, {
        0.027865, -0.5726873730354859}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.027865, -0.12990650516548588`}], 
         Offset[{-1.5, 0}, {0.027865, -0.12990650516548588`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.027865, -0.5726873730354859}], 
         Offset[{-1.5, 0}, {0.027865, -0.5726873730354859}]}]}, {
       LineBox[{{0.017173, 0.14206285025738988`}, {
        0.017173, -0.3525424894486101}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.017173, 0.14206285025738988`}], 
         Offset[{-1.5, 0}, {0.017173, 0.14206285025738988`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.017173, -0.3525424894486101}], 
         Offset[{-1.5, 0}, {0.017173, -0.3525424894486101}]}]}, {
       LineBox[{{0.029955, 0.6013777678986076}, {0.029955, 
        0.15465675458260764`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.029955, 0.6013777678986076}], 
         Offset[{-1.5, 0}, {0.029955, 0.6013777678986076}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.029955, 0.15465675458260764`}], 
         Offset[{-1.5, 0}, {0.029955, 0.15465675458260764`}]}]}, {
       LineBox[{{0.016559, 0.3044638381862459}, {
        0.016559, -0.19634700529375415`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.016559, 0.3044638381862459}], 
         Offset[{-1.5, 0}, {0.016559, 0.3044638381862459}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.016559, -0.19634700529375415`}], 
         Offset[{-1.5, 0}, {0.016559, -0.19634700529375415`}]}]}, {
       LineBox[{{0.015, 0.25751208547310656`}, {
        0.015, -0.06434915079489345}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.015, 0.25751208547310656`}], 
         Offset[{-1.5, 0}, {0.015, 0.25751208547310656`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.015, -0.06434915079489345}], 
         Offset[{-1.5, 0}, {0.015, -0.06434915079489345}]}]}, {
       LineBox[{{0.0544, 0.1064445814521117}, {
        0.0544, -0.06392727386048828}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0544, 0.1064445814521117}], 
         Offset[{-1.5, 0}, {0.0544, 0.1064445814521117}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0544, -0.06392727386048828}], 
         Offset[{-1.5, 0}, {0.0544, -0.06392727386048828}]}]}, {
       LineBox[{{0.1561, -0.057227623927099736`}, {
        0.1561, -0.22358827263029973`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.1561, -0.057227623927099736`}], 
         Offset[{-1.5, 0}, {0.1561, -0.057227623927099736`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.1561, -0.22358827263029973`}], 
         Offset[{-1.5, 0}, {0.1561, -0.22358827263029973`}]}]}, {
       LineBox[{{0.0393, 0.2314634201033837}, {0.0393, 
        0.034740124036983705`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0393, 0.2314634201033837}], 
         Offset[{-1.5, 0}, {0.0393, 0.2314634201033837}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0393, 0.034740124036983705`}], 
         Offset[{-1.5, 0}, {0.0393, 0.034740124036983705`}]}]}, {
       LineBox[{{0.1241, 0.0955060692607191}, {0.1241, -0.1264138929092809}}],
        LineBox[{
        Offset[{1.5, 0}, {0.1241, 0.0955060692607191}], 
         Offset[{-1.5, 0}, {0.1241, 0.0955060692607191}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.1241, -0.1264138929092809}], 
         Offset[{-1.5, 0}, {0.1241, -0.1264138929092809}]}]}, {
       LineBox[{{0.1441, -0.19252135866064438`}, {
        0.1441, -0.5052973456966444}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.1441, -0.19252135866064438`}], 
         Offset[{-1.5, 0}, {0.1441, -0.19252135866064438`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.1441, -0.5052973456966444}], 
         Offset[{-1.5, 0}, {0.1441, -0.5052973456966444}]}]}, {
       LineBox[{{0.1299, 0.17377174090617972`}, {
        0.1299, -0.08430949250182027}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.1299, 0.17377174090617972`}], 
         Offset[{-1.5, 0}, {0.1299, 0.17377174090617972`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.1299, -0.08430949250182027}], 
         Offset[{-1.5, 0}, {0.1299, -0.08430949250182027}]}]}, {
       LineBox[{{0.0784, 0.006360614707093246}, {
        0.0784, -0.16639158277250676`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0784, 0.006360614707093246}], 
         Offset[{-1.5, 0}, {0.0784, 0.006360614707093246}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0784, -0.16639158277250676`}], 
         Offset[{-1.5, 0}, {0.0784, -0.16639158277250676`}]}]}, {
       LineBox[{{0.0583, 0.13879487816949956`}, {
        0.0583, -0.2606009851065004}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0583, 0.13879487816949956`}], 
         Offset[{-1.5, 0}, {0.0583, 0.13879487816949956`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0583, -0.2606009851065004}], 
         Offset[{-1.5, 0}, {0.0583, -0.2606009851065004}]}]}, {
       LineBox[{{0.0309, 0.43126725809431754`}, {0.0309, 
        0.07791312073631754}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0309, 0.43126725809431754`}], 
         Offset[{-1.5, 0}, {0.0309, 0.43126725809431754`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0309, 0.07791312073631754}], 
         Offset[{-1.5, 0}, {0.0309, 0.07791312073631754}]}]}, {
       LineBox[{{0.0406, 0.2588810707016457}, {0.0406, -0.0704187297723543}}],
        LineBox[{
        Offset[{1.5, 0}, {0.0406, 0.2588810707016457}], 
         Offset[{-1.5, 0}, {0.0406, 0.2588810707016457}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0406, -0.0704187297723543}], 
         Offset[{-1.5, 0}, {0.0406, -0.0704187297723543}]}]}, {
       LineBox[{{0.0152, 0.12821287218154248`}, {
        0.0152, -0.2898871302284575}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0152, 0.12821287218154248`}], 
         Offset[{-1.5, 0}, {0.0152, 0.12821287218154248`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0152, -0.2898871302284575}], 
         Offset[{-1.5, 0}, {0.0152, -0.2898871302284575}]}]}, {
       LineBox[{{0.0224, 0.245221452010978}, {0.0224, -0.219940254127022}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0224, 0.245221452010978}], 
         Offset[{-1.5, 0}, {0.0224, 0.245221452010978}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0224, -0.219940254127022}], 
         Offset[{-1.5, 0}, {0.0224, -0.219940254127022}]}]}, {
       LineBox[{{0.016, 0.17547052147239198`}, {0.016, -0.255206968103608}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.016, 0.17547052147239198`}], 
         Offset[{-1.5, 0}, {0.016, 0.17547052147239198`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.016, -0.255206968103608}], 
         Offset[{-1.5, 0}, {0.016, -0.255206968103608}]}]}, {
       LineBox[{{0.0362, 0.1329636831018005}, {
        0.0362, -0.19534761276219947`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0362, 0.1329636831018005}], 
         Offset[{-1.5, 0}, {0.0362, 0.1329636831018005}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0362, -0.19534761276219947`}], 
         Offset[{-1.5, 0}, {0.0362, -0.19534761276219947`}]}]}, {
       LineBox[{{0.0173, 0.08002529339490685}, {
        0.0173, -0.34010790843309313`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0173, 0.08002529339490685}], 
         Offset[{-1.5, 0}, {0.0173, 0.08002529339490685}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0173, -0.34010790843309313`}], 
         Offset[{-1.5, 0}, {0.0173, -0.34010790843309313`}]}]}, {
       LineBox[{{0.0312, 0.1101975669529944}, {
        0.0312, -0.23606956850500557`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0312, 0.1101975669529944}], 
         Offset[{-1.5, 0}, {0.0312, 0.1101975669529944}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0312, -0.23606956850500557`}], 
         Offset[{-1.5, 0}, {0.0312, -0.23606956850500557`}]}]}, {
       LineBox[{{0.0221, 0.15324479669061405`}, {
        0.0221, -0.21315264008738596`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0221, 0.15324479669061405`}], 
         Offset[{-1.5, 0}, {0.0221, 0.15324479669061405`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0221, -0.21315264008738596`}], 
         Offset[{-1.5, 0}, {0.0221, -0.21315264008738596`}]}]}, {
       LineBox[{{0.016, -0.19040974714360992`}, {
        0.016, -0.5938298006876099}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.016, -0.19040974714360992`}], 
         Offset[{-1.5, 0}, {0.016, -0.19040974714360992`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.016, -0.5938298006876099}], 
         Offset[{-1.5, 0}, {0.016, -0.5938298006876099}]}]}, {
       LineBox[{{0.0249, -0.21026149542210698`}, {
        0.0249, -0.584328136336107}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0249, -0.21026149542210698`}], 
         Offset[{-1.5, 0}, {0.0249, -0.21026149542210698`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0249, -0.584328136336107}], 
         Offset[{-1.5, 0}, {0.0249, -0.584328136336107}]}]}, {
       LineBox[{{0.0303, 0.17514374585706186`}, {
        0.0303, -0.16355744635693817`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0303, 0.17514374585706186`}], 
         Offset[{-1.5, 0}, {0.0303, 0.17514374585706186`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0303, -0.16355744635693817`}], 
         Offset[{-1.5, 0}, {0.0303, -0.16355744635693817`}]}]}, {
       LineBox[{{0.0283, 0.216890561331304}, {0.0283, -0.128588160724696}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0283, 0.216890561331304}], 
         Offset[{-1.5, 0}, {0.0283, 0.216890561331304}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0283, -0.128588160724696}], 
         Offset[{-1.5, 0}, {0.0283, -0.128588160724696}]}]}, {
       LineBox[{{0.0152, 0.4038860896115485}, {
        0.0152, -0.06882603185845157}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0152, 0.4038860896115485}], 
         Offset[{-1.5, 0}, {0.0152, 0.4038860896115485}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0152, -0.06882603185845157}], 
         Offset[{-1.5, 0}, {0.0152, -0.06882603185845157}]}]}, {
       LineBox[{{0.0345, 0.25938580296501296`}, {
        0.0345, -0.15144731853298704`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0345, 0.25938580296501296`}], 
         Offset[{-1.5, 0}, {0.0345, 0.25938580296501296`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0345, -0.15144731853298704`}], 
         Offset[{-1.5, 0}, {0.0345, -0.15144731853298704`}]}]}, {
       LineBox[{{0.036, -0.15620188951705496`}, {0.036, -0.499247076583055}}],
        LineBox[{
        Offset[{1.5, 0}, {0.036, -0.15620188951705496`}], 
         Offset[{-1.5, 0}, {0.036, -0.15620188951705496`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.036, -0.499247076583055}], 
         Offset[{-1.5, 0}, {0.036, -0.499247076583055}]}]}, {
       LineBox[{{0.0248, 0.25973242684567355`}, {
        0.0248, -0.09533913799232649}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0248, 0.25973242684567355`}], 
         Offset[{-1.5, 0}, {0.0248, 0.25973242684567355`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0248, -0.09533913799232649}], 
         Offset[{-1.5, 0}, {0.0248, -0.09533913799232649}]}]}, {
       LineBox[{{0.0292, 0.6234705620302147}, {0.0292, 0.2888453478022147}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0292, 0.6234705620302147}], 
         Offset[{-1.5, 0}, {0.0292, 0.6234705620302147}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0292, 0.2888453478022147}], 
         Offset[{-1.5, 0}, {0.0292, 0.2888453478022147}]}]}, {
       LineBox[{{0.0163, 0.3885889773493807}, {
        0.0163, -0.025195673122619305`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0163, 0.3885889773493807}], 
         Offset[{-1.5, 0}, {0.0163, 0.3885889773493807}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0163, -0.025195673122619305`}], 
         Offset[{-1.5, 0}, {0.0163, -0.025195673122619305`}]}]}, {
       LineBox[{{0.0187, 0.6808994606849752}, {0.0187, 
        0.29973279767697525`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0187, 0.6808994606849752}], 
         Offset[{-1.5, 0}, {0.0187, 0.6808994606849752}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0187, 0.29973279767697525`}], 
         Offset[{-1.5, 0}, {0.0187, 0.29973279767697525`}]}]}, {
       LineBox[{{0.0195, 0.3048256928342553}, {
        0.0195, -0.07725613547374474}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0195, 0.3048256928342553}], 
         Offset[{-1.5, 0}, {0.0195, 0.3048256928342553}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0195, -0.07725613547374474}], 
         Offset[{-1.5, 0}, {0.0195, -0.07725613547374474}]}]}, {
       LineBox[{{0.0256, 0.618273458435629}, {0.0256, 0.25981724139362894`}}],
        LineBox[{
        Offset[{1.5, 0}, {0.0256, 0.618273458435629}], 
         Offset[{-1.5, 0}, {0.0256, 0.618273458435629}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0256, 0.25981724139362894`}], 
         Offset[{-1.5, 0}, {0.0256, 0.25981724139362894`}]}]}, {
       LineBox[{{0.0337, 0.14622001707205032`}, {
        0.0337, -0.19964154428594968`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0337, 0.14622001707205032`}], 
         Offset[{-1.5, 0}, {0.0337, 0.14622001707205032`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0337, -0.19964154428594968`}], 
         Offset[{-1.5, 0}, {0.0337, -0.19964154428594968`}]}]}, {
       LineBox[{{0.0546, -0.16239354901518627`}, {
        0.0546, -0.5014094380951863}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0546, -0.16239354901518627`}], 
         Offset[{-1.5, 0}, {0.0546, -0.16239354901518627`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0546, -0.5014094380951863}], 
         Offset[{-1.5, 0}, {0.0546, -0.5014094380951863}]}]}, {
       LineBox[{{0.024, 0.2596307059554369}, {0.024, -0.1185133088605631}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.024, 0.2596307059554369}], 
         Offset[{-1.5, 0}, {0.024, 0.2596307059554369}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.024, -0.1185133088605631}], 
         Offset[{-1.5, 0}, {0.024, -0.1185133088605631}]}]}, {
       LineBox[{{0.0336, 0.34034043339794207`}, {
        0.0336, -0.02313485833205789}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0336, 0.34034043339794207`}], 
         Offset[{-1.5, 0}, {0.0336, 0.34034043339794207`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0336, -0.02313485833205789}], 
         Offset[{-1.5, 0}, {0.0336, -0.02313485833205789}]}]}, {
       LineBox[{{0.0341, 0.12050835053097858`}, {
        0.0341, -0.21538387650302143`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0341, 0.12050835053097858`}], 
         Offset[{-1.5, 0}, {0.0341, 0.12050835053097858`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0341, -0.21538387650302143`}], 
         Offset[{-1.5, 0}, {0.0341, -0.21538387650302143`}]}]}, {
       LineBox[{{0.0261, 0.2537069876070066}, {
        0.0261, -0.11749379937099344`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0261, 0.2537069876070066}], 
         Offset[{-1.5, 0}, {0.0261, 0.2537069876070066}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0261, -0.11749379937099344`}], 
         Offset[{-1.5, 0}, {0.0261, -0.11749379937099344`}]}]}, {
       LineBox[{{0.0211, 0.015142855605462247`}, {
        0.0211, -0.34778518045453777`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0211, 0.015142855605462247`}], 
         Offset[{-1.5, 0}, {0.0211, 0.015142855605462247`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0211, -0.34778518045453777`}], 
         Offset[{-1.5, 0}, {0.0211, -0.34778518045453777`}]}]}, {
       LineBox[{{0.0321, 0.307315396908565}, {
        0.0321, -0.025312601429435005`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0321, 0.307315396908565}], 
         Offset[{-1.5, 0}, {0.0321, 0.307315396908565}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0321, -0.025312601429435005`}], 
         Offset[{-1.5, 0}, {0.0321, -0.025312601429435005`}]}]}, {
       LineBox[{{0.0221, 0.18556871920961274`}, {
        0.0221, -0.17885981880638727`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0221, 0.18556871920961274`}], 
         Offset[{-1.5, 0}, {0.0221, 0.18556871920961274`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0221, -0.17885981880638727`}], 
         Offset[{-1.5, 0}, {0.0221, -0.17885981880638727`}]}]}, {
       LineBox[{{0.0298, 0.13688846882459726`}, {
        0.0298, -0.2828771413174027}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0298, 0.13688846882459726`}], 
         Offset[{-1.5, 0}, {0.0298, 0.13688846882459726`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0298, -0.2828771413174027}], 
         Offset[{-1.5, 0}, {0.0298, -0.2828771413174027}]}]}, {
       LineBox[{{0.0334, 0.19613781164980587`}, {
        0.0334, -0.14090751587619416`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0334, 0.19613781164980587`}], 
         Offset[{-1.5, 0}, {0.0334, 0.19613781164980587`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0334, -0.14090751587619416`}], 
         Offset[{-1.5, 0}, {0.0334, -0.14090751587619416`}]}]}, {
       LineBox[{{0.0284, 0.2655198318345527}, {
        0.0284, -0.07106522052144731}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0284, 0.2655198318345527}], 
         Offset[{-1.5, 0}, {0.0284, 0.2655198318345527}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0284, -0.07106522052144731}], 
         Offset[{-1.5, 0}, {0.0284, -0.07106522052144731}]}]}, {
       LineBox[{{0.0341, 0.22828239094197983`}, {
        0.0341, -0.1023656653140202}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0341, 0.22828239094197983`}], 
         Offset[{-1.5, 0}, {0.0341, 0.22828239094197983`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0341, -0.1023656653140202}], 
         Offset[{-1.5, 0}, {0.0341, -0.1023656653140202}]}]}, {
       LineBox[{{0.045, 0.25425376133181776`}, {
        0.045, -0.05577196343018223}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.045, 0.25425376133181776`}], 
         Offset[{-1.5, 0}, {0.045, 0.25425376133181776`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.045, -0.05577196343018223}], 
         Offset[{-1.5, 0}, {0.045, -0.05577196343018223}]}]}, {
       LineBox[{{0.0421, 0.21503686907839553`}, {
        0.0421, -0.10967722393160445`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0421, 0.21503686907839553`}], 
         Offset[{-1.5, 0}, {0.0421, 0.21503686907839553`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0421, -0.10967722393160445`}], 
         Offset[{-1.5, 0}, {0.0421, -0.10967722393160445`}]}]}, {
       LineBox[{{0.0576, 0.20506535367349615`}, {
        0.0576, -0.10232005076850387`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0576, 0.20506535367349615`}], 
         Offset[{-1.5, 0}, {0.0576, 0.20506535367349615`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0576, -0.10232005076850387`}], 
         Offset[{-1.5, 0}, {0.0576, -0.10232005076850387`}]}]}, {
       LineBox[{{0.033, 0.34680511213101817`}, {0.033, 
        0.018473770057018196`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.033, 0.34680511213101817`}], 
         Offset[{-1.5, 0}, {0.033, 0.34680511213101817`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.033, 0.018473770057018196`}], 
         Offset[{-1.5, 0}, {0.033, 0.018473770057018196`}]}]}, {
       LineBox[{{0.0753, 0.13563965723676621`}, {
        0.0753, -0.16911826055323378`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0753, 0.13563965723676621`}], 
         Offset[{-1.5, 0}, {0.0753, 0.13563965723676621`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0753, -0.16911826055323378`}], 
         Offset[{-1.5, 0}, {0.0753, -0.16911826055323378`}]}]}, {
       LineBox[{{0.0204, 0.1597178092641512}, {
        0.0204, -0.21739936931184883`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0204, 0.1597178092641512}], 
         Offset[{-1.5, 0}, {0.0204, 0.1597178092641512}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0204, -0.21739936931184883`}], 
         Offset[{-1.5, 0}, {0.0204, -0.21739936931184883`}]}]}, {
       LineBox[{{0.0205, 0.029776144409684818`}, {
        0.0205, -0.33935347670831517`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0205, 0.029776144409684818`}], 
         Offset[{-1.5, 0}, {0.0205, 0.029776144409684818`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0205, -0.33935347670831517`}], 
         Offset[{-1.5, 0}, {0.0205, -0.33935347670831517`}]}]}, {
       LineBox[{{0.0402, 0.28275924078463766`}, {
        0.0402, -0.04317505976136235}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0402, 0.28275924078463766`}], 
         Offset[{-1.5, 0}, {0.0402, 0.28275924078463766`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0402, -0.04317505976136235}], 
         Offset[{-1.5, 0}, {0.0402, -0.04317505976136235}]}]}, {
       LineBox[{{0.026, 0.261255742756622}, {0.026, -0.09250193916537805}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.026, 0.261255742756622}], 
         Offset[{-1.5, 0}, {0.026, 0.261255742756622}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.026, -0.09250193916537805}], 
         Offset[{-1.5, 0}, {0.026, -0.09250193916537805}]}]}, {
       LineBox[{{0.0259, 0.3115769835085546}, {
        0.0259, -0.03073180513744539}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0259, 0.3115769835085546}], 
         Offset[{-1.5, 0}, {0.0259, 0.3115769835085546}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0259, -0.03073180513744539}], 
         Offset[{-1.5, 0}, {0.0259, -0.03073180513744539}]}]}, {
       LineBox[{{0.0268, 0.12965238318803154`}, {
        0.0268, -0.21230392287196845`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0268, 0.12965238318803154`}], 
         Offset[{-1.5, 0}, {0.0268, 0.12965238318803154`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0268, -0.21230392287196845`}], 
         Offset[{-1.5, 0}, {0.0268, -0.21230392287196845`}]}]}, {
       LineBox[{{0.0239, 0.1064312586500254}, {0.0239, -0.2419227950779746}}],
        LineBox[{
        Offset[{1.5, 0}, {0.0239, 0.1064312586500254}], 
         Offset[{-1.5, 0}, {0.0239, 0.1064312586500254}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0239, -0.2419227950779746}], 
         Offset[{-1.5, 0}, {0.0239, -0.2419227950779746}]}]}, {
       LineBox[{{0.069, 0.2659285558371054}, {0.069, -0.07224186218489459}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.069, 0.2659285558371054}], 
         Offset[{-1.5, 0}, {0.069, 0.2659285558371054}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.069, -0.07224186218489459}], 
         Offset[{-1.5, 0}, {0.069, -0.07224186218489459}]}]}, {
       LineBox[{{0.0651, 0.1560424078324887}, {0.0651, -0.1533364443515113}}],
        LineBox[{
        Offset[{1.5, 0}, {0.0651, 0.1560424078324887}], 
         Offset[{-1.5, 0}, {0.0651, 0.1560424078324887}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0651, -0.1533364443515113}], 
         Offset[{-1.5, 0}, {0.0651, -0.1533364443515113}]}]}, {
       LineBox[{{0.0229, 0.36641165180068}, {0.0229, 0.009709769346680025}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0229, 0.36641165180068}], 
         Offset[{-1.5, 0}, {0.0229, 0.36641165180068}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0229, 0.009709769346680025}], 
         Offset[{-1.5, 0}, {0.0229, 0.009709769346680025}]}]}, {
       LineBox[{{0.018, 0.12018187868065094`}, {
        0.018, -0.26167940236134907`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.018, 0.12018187868065094`}], 
         Offset[{-1.5, 0}, {0.018, 0.12018187868065094`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.018, -0.26167940236134907`}], 
         Offset[{-1.5, 0}, {0.018, -0.26167940236134907`}]}]}, {
       LineBox[{{0.0315, 0.10750898190041439`}, {
        0.0315, -0.21909978394558563`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0315, 0.10750898190041439`}], 
         Offset[{-1.5, 0}, {0.0315, 0.10750898190041439`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0315, -0.21909978394558563`}], 
         Offset[{-1.5, 0}, {0.0315, -0.21909978394558563`}]}]}, {
       LineBox[{{0.0215, 0.24391149446970908`}, {
        0.0215, -0.11616115388629092`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0215, 0.24391149446970908`}], 
         Offset[{-1.5, 0}, {0.0215, 0.24391149446970908`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0215, -0.11616115388629092`}], 
         Offset[{-1.5, 0}, {0.0215, -0.11616115388629092`}]}]}, {
       LineBox[{{0.0255, 0.6298423912513325}, {0.0255, 0.2508105901453324}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0255, 0.6298423912513325}], 
         Offset[{-1.5, 0}, {0.0255, 0.6298423912513325}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0255, 0.2508105901453324}], 
         Offset[{-1.5, 0}, {0.0255, 0.2508105901453324}]}]}, {
       LineBox[{{0.0325, 0.1875369862963056}, {
        0.0325, -0.13778763116769438`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0325, 0.1875369862963056}], 
         Offset[{-1.5, 0}, {0.0325, 0.1875369862963056}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0325, -0.13778763116769438`}], 
         Offset[{-1.5, 0}, {0.0325, -0.13778763116769438`}]}]}, {
       LineBox[{{0.0843, 0.3211266424822723}, {
        0.0843, -0.06577308782172772}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0843, 0.3211266424822723}], 
         Offset[{-1.5, 0}, {0.0843, 0.3211266424822723}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0843, -0.06577308782172772}], 
         Offset[{-1.5, 0}, {0.0843, -0.06577308782172772}]}]}, {
       LineBox[{{0.0308, 0.13030342007055054`}, {
        0.0308, -0.21205518679144944`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0308, 0.13030342007055054`}], 
         Offset[{-1.5, 0}, {0.0308, 0.13030342007055054`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0308, -0.21205518679144944`}], 
         Offset[{-1.5, 0}, {0.0308, -0.21205518679144944`}]}]}, {
       LineBox[{{0.0327, 0.4475937553134313}, {0.0327, 
        0.12416905888543134`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0327, 0.4475937553134313}], 
         Offset[{-1.5, 0}, {0.0327, 0.4475937553134313}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0327, 0.12416905888543134`}], 
         Offset[{-1.5, 0}, {0.0327, 0.12416905888543134`}]}]}, {
       LineBox[{{0.0423, 0.1912007833249078}, {0.0423, -0.1368718444550922}}],
        LineBox[{
        Offset[{1.5, 0}, {0.0423, 0.1912007833249078}], 
         Offset[{-1.5, 0}, {0.0423, 0.1912007833249078}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0423, -0.1368718444550922}], 
         Offset[{-1.5, 0}, {0.0423, -0.1368718444550922}]}]}, {
       LineBox[{{0.0684, 0.44151855019476693`}, {0.0684, 
        0.11587482727276696`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0684, 0.44151855019476693`}], 
         Offset[{-1.5, 0}, {0.0684, 0.44151855019476693`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0684, 0.11587482727276696`}], 
         Offset[{-1.5, 0}, {0.0684, 0.11587482727276696`}]}]}, {
       LineBox[{{0.0153, 0.7557524559339835}, {0.0153, 0.3414408997559836}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0153, 0.7557524559339835}], 
         Offset[{-1.5, 0}, {0.0153, 0.7557524559339835}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0153, 0.3414408997559836}], 
         Offset[{-1.5, 0}, {0.0153, 0.3414408997559836}]}]}, {
       LineBox[{{0.0233, 0.00918145435966855}, {
        0.0233, -0.34345264235633144`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0233, 0.00918145435966855}], 
         Offset[{-1.5, 0}, {0.0233, 0.00918145435966855}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0233, -0.34345264235633144`}], 
         Offset[{-1.5, 0}, {0.0233, -0.34345264235633144`}]}]}, {
       LineBox[{{0.0491, 0.19234000493358594`}, {
        0.0491, -0.14421812989441407`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0491, 0.19234000493358594`}], 
         Offset[{-1.5, 0}, {0.0491, 0.19234000493358594`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0491, -0.14421812989441407`}], 
         Offset[{-1.5, 0}, {0.0491, -0.14421812989441407`}]}]}, {
       LineBox[{{0.0425, -0.26828875838028077`}, {
        0.0425, -0.6462289750982807}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0425, -0.26828875838028077`}], 
         Offset[{-1.5, 0}, {0.0425, -0.26828875838028077`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0425, -0.6462289750982807}], 
         Offset[{-1.5, 0}, {0.0425, -0.6462289750982807}]}]}, {
       LineBox[{{0.0192, 0.31232249901674836`}, {
        0.0192, -0.07052679489725167}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0192, 0.31232249901674836`}], 
         Offset[{-1.5, 0}, {0.0192, 0.31232249901674836`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0192, -0.07052679489725167}], 
         Offset[{-1.5, 0}, {0.0192, -0.07052679489725167}]}]}, {
       LineBox[{{0.0308, 0.28618496473555155`}, {
        0.0308, -0.04537188965644845}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0308, 0.28618496473555155`}], 
         Offset[{-1.5, 0}, {0.0308, 0.28618496473555155`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0308, -0.04537188965644845}], 
         Offset[{-1.5, 0}, {0.0308, -0.04537188965644845}]}]}, {
       LineBox[{{0.0212, 0.1931326006887788}, {0.0212, -0.1763589842912212}}],
        LineBox[{
        Offset[{1.5, 0}, {0.0212, 0.1931326006887788}], 
         Offset[{-1.5, 0}, {0.0212, 0.1931326006887788}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0212, -0.1763589842912212}], 
         Offset[{-1.5, 0}, {0.0212, -0.1763589842912212}]}]}, {
       LineBox[{{0.0277, 0.44396838155041085`}, {0.0277, 
        0.09148214372241084}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0277, 0.44396838155041085`}], 
         Offset[{-1.5, 0}, {0.0277, 0.44396838155041085`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0277, 0.09148214372241084}], 
         Offset[{-1.5, 0}, {0.0277, 0.09148214372241084}]}]}, {
       LineBox[{{0.0335, 0.28717016787374827`}, {
        0.0335, -0.038355666084251755`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0335, 0.28717016787374827`}], 
         Offset[{-1.5, 0}, {0.0335, 0.28717016787374827`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0335, -0.038355666084251755`}], 
         Offset[{-1.5, 0}, {0.0335, -0.038355666084251755`}]}]}, {
       LineBox[{{0.0208, 0.2074920412450885}, {
        0.0208, -0.18323075790691148`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0208, 0.2074920412450885}], 
         Offset[{-1.5, 0}, {0.0208, 0.2074920412450885}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0208, -0.18323075790691148`}], 
         Offset[{-1.5, 0}, {0.0208, -0.18323075790691148`}]}]}, {
       LineBox[{{0.0173, 0.06596046721990256}, {
        0.0173, -0.36422253505809743`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0173, 0.06596046721990256}], 
         Offset[{-1.5, 0}, {0.0173, 0.06596046721990256}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0173, -0.36422253505809743`}], 
         Offset[{-1.5, 0}, {0.0173, -0.36422253505809743`}]}]}, {
       LineBox[{{0.036, 0.3111833968469404}, {
        0.036, -0.028611378947059646`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.036, 0.3111833968469404}], 
         Offset[{-1.5, 0}, {0.036, 0.3111833968469404}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.036, -0.028611378947059646`}], 
         Offset[{-1.5, 0}, {0.036, -0.028611378947059646`}]}]}, {
       LineBox[{{0.0233, 0.33599679275267086`}, {
        0.0233, -0.021400013549329133`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0233, 0.33599679275267086`}], 
         Offset[{-1.5, 0}, {0.0233, 0.33599679275267086`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0233, -0.021400013549329133`}], 
         Offset[{-1.5, 0}, {0.0233, -0.021400013549329133`}]}]}, {
       LineBox[{{0.0589, 0.18840187147156523`}, {
        0.0589, -0.1268673584804348}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0589, 0.18840187147156523`}], 
         Offset[{-1.5, 0}, {0.0589, 0.18840187147156523`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0589, -0.1268673584804348}], 
         Offset[{-1.5, 0}, {0.0589, -0.1268673584804348}]}]}, {
       LineBox[{{0.0583, 0.1278744956924958}, {0.0583, -0.1928279544295042}}],
        LineBox[{
        Offset[{1.5, 0}, {0.0583, 0.1278744956924958}], 
         Offset[{-1.5, 0}, {0.0583, 0.1278744956924958}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0583, -0.1928279544295042}], 
         Offset[{-1.5, 0}, {0.0583, -0.1928279544295042}]}]}, {
       LineBox[{{0.0688, 0.2059347608694284}, {
        0.0688, -0.17691741585857157`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0688, 0.2059347608694284}], 
         Offset[{-1.5, 0}, {0.0688, 0.2059347608694284}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0688, -0.17691741585857157`}], 
         Offset[{-1.5, 0}, {0.0688, -0.17691741585857157`}]}]}, {
       LineBox[{{0.0321, 0.04633684610256783}, {
        0.0321, -0.28881809802343217`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0321, 0.04633684610256783}], 
         Offset[{-1.5, 0}, {0.0321, 0.04633684610256783}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0321, -0.28881809802343217`}], 
         Offset[{-1.5, 0}, {0.0321, -0.28881809802343217`}]}]}, {
       LineBox[{{0.0522, 0.01336514033795208}, {
        0.0522, -0.35236341020404793`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0522, 0.01336514033795208}], 
         Offset[{-1.5, 0}, {0.0522, 0.01336514033795208}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0522, -0.35236341020404793`}], 
         Offset[{-1.5, 0}, {0.0522, -0.35236341020404793`}]}]}, {
       LineBox[{{0.0308, 0.09181732565455117}, {
        0.0308, -0.23796346297544882`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0308, 0.09181732565455117}], 
         Offset[{-1.5, 0}, {0.0308, 0.09181732565455117}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0308, -0.23796346297544882`}], 
         Offset[{-1.5, 0}, {0.0308, -0.23796346297544882`}]}]}, {
       LineBox[{{0.0329, 0.2916538708003522}, {
        0.0329, -0.03370964498164783}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0329, 0.2916538708003522}], 
         Offset[{-1.5, 0}, {0.0329, 0.2916538708003522}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0329, -0.03370964498164783}], 
         Offset[{-1.5, 0}, {0.0329, -0.03370964498164783}]}]}, {
       LineBox[{{0.023, 0.24003549377016295`}, {
        0.023, -0.11964589497183706`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.023, 0.24003549377016295`}], 
         Offset[{-1.5, 0}, {0.023, 0.24003549377016295`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.023, -0.11964589497183706`}], 
         Offset[{-1.5, 0}, {0.023, -0.11964589497183706`}]}]}, {
       LineBox[{{0.015, 0.517265082142102}, {0.015, 0.094455903536102}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.015, 0.517265082142102}], 
         Offset[{-1.5, 0}, {0.015, 0.517265082142102}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.015, 0.094455903536102}], 
         Offset[{-1.5, 0}, {0.015, 0.094455903536102}]}]}, {
       LineBox[{{0.0321, 0.28660718873156643`}, {
        0.0321, -0.04598676025243356}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0321, 0.28660718873156643`}], 
         Offset[{-1.5, 0}, {0.0321, 0.28660718873156643`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0321, -0.04598676025243356}], 
         Offset[{-1.5, 0}, {0.0321, -0.04598676025243356}]}]}, {
       LineBox[{{0.0643, 0.023085300983095025`}, {
        0.0643, -0.29318025295290495`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0643, 0.023085300983095025`}], 
         Offset[{-1.5, 0}, {0.0643, 0.023085300983095025`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0643, -0.29318025295290495`}], 
         Offset[{-1.5, 0}, {0.0643, -0.29318025295290495`}]}]}, {
       LineBox[{{0.032, 0.2617144170609733}, {0.032, -0.11127380434902667`}}],
        LineBox[{
        Offset[{1.5, 0}, {0.032, 0.2617144170609733}], 
         Offset[{-1.5, 0}, {0.032, 0.2617144170609733}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.032, -0.11127380434902667`}], 
         Offset[{-1.5, 0}, {0.032, -0.11127380434902667`}]}]}, {
       LineBox[{{0.0209, 0.08188114173229927}, {
        0.0209, -0.29341924828370075`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0209, 0.08188114173229927}], 
         Offset[{-1.5, 0}, {0.0209, 0.08188114173229927}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0209, -0.29341924828370075`}], 
         Offset[{-1.5, 0}, {0.0209, -0.29341924828370075`}]}]}, {
       LineBox[{{0.0219, 0.12479531094427737`}, {
        0.0219, -0.23823389904572262`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0219, 0.12479531094427737`}], 
         Offset[{-1.5, 0}, {0.0219, 0.12479531094427737`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0219, -0.23823389904572262`}], 
         Offset[{-1.5, 0}, {0.0219, -0.23823389904572262`}]}]}, {
       LineBox[{{0.032, 0.00954342230297206}, {0.032, -0.3223262779910279}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.032, 0.00954342230297206}], 
         Offset[{-1.5, 0}, {0.032, 0.00954342230297206}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.032, -0.3223262779910279}], 
         Offset[{-1.5, 0}, {0.032, -0.3223262779910279}]}]}, {
       LineBox[{{0.0151, 0.6375903607655766}, {0.0151, 
        0.22241518042357658`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0151, 0.6375903607655766}], 
         Offset[{-1.5, 0}, {0.0151, 0.6375903607655766}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0151, 0.22241518042357658`}], 
         Offset[{-1.5, 0}, {0.0151, 0.22241518042357658`}]}]}, {
       LineBox[{{0.0192, 0.06425333957075163}, {
        0.0192, -0.31690025025124835`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0192, 0.06425333957075163}], 
         Offset[{-1.5, 0}, {0.0192, 0.06425333957075163}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0192, -0.31690025025124835`}], 
         Offset[{-1.5, 0}, {0.0192, -0.31690025025124835`}]}]}, {
       LineBox[{{0.0266, 0.15649766707507143`}, {
        0.0266, -0.18411484422892857`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0266, 0.15649766707507143`}], 
         Offset[{-1.5, 0}, {0.0266, 0.15649766707507143`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0266, -0.18411484422892857`}], 
         Offset[{-1.5, 0}, {0.0266, -0.18411484422892857`}]}]}, {
       LineBox[{{0.0377, -0.02155149212107188}, {
        0.0377, -0.6022985558830719}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0377, -0.02155149212107188}], 
         Offset[{-1.5, 0}, {0.0377, -0.02155149212107188}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0377, -0.6022985558830719}], 
         Offset[{-1.5, 0}, {0.0377, -0.6022985558830719}]}]}, {
       LineBox[{{0.0247, -0.07986758408471334}, {
        0.0247, -0.4286262261687133}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0247, -0.07986758408471334}], 
         Offset[{-1.5, 0}, {0.0247, -0.07986758408471334}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0247, -0.4286262261687133}], 
         Offset[{-1.5, 0}, {0.0247, -0.4286262261687133}]}]}, {
       LineBox[{{0.0242, 0.25154651164437525`}, {
        0.0242, -0.09422839658162474}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0242, 0.25154651164437525`}], 
         Offset[{-1.5, 0}, {0.0242, 0.25154651164437525`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0242, -0.09422839658162474}], 
         Offset[{-1.5, 0}, {0.0242, -0.09422839658162474}]}]}, {
       LineBox[{{0.0366, 0.09347664204264361}, {
        0.0366, -0.22897703557735638`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0366, 0.09347664204264361}], 
         Offset[{-1.5, 0}, {0.0366, 0.09347664204264361}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0366, -0.22897703557735638`}], 
         Offset[{-1.5, 0}, {0.0366, -0.22897703557735638`}]}]}, {
       LineBox[{{0.0229, 0.31000088256768127`}, {
        0.0229, -0.041694661820318724`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0229, 0.31000088256768127`}], 
         Offset[{-1.5, 0}, {0.0229, 0.31000088256768127`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0229, -0.041694661820318724`}], 
         Offset[{-1.5, 0}, {0.0229, -0.041694661820318724`}]}]}, {
       LineBox[{{0.0312, 0.36527122720999816`}, {0.0312, 
        0.03270274503799811}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0312, 0.36527122720999816`}], 
         Offset[{-1.5, 0}, {0.0312, 0.36527122720999816`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0312, 0.03270274503799811}], 
         Offset[{-1.5, 0}, {0.0312, 0.03270274503799811}]}]}, {
       LineBox[{{0.015, 0.22907869692210256`}, {
        0.015, -0.18545450604389743`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.015, 0.22907869692210256`}], 
         Offset[{-1.5, 0}, {0.015, 0.22907869692210256`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.015, -0.18545450604389743`}], 
         Offset[{-1.5, 0}, {0.015, -0.18545450604389743`}]}]}, {
       LineBox[{{0.0341, 0.05106107647597591}, {
        0.0341, -0.2897847720480241}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0341, 0.05106107647597591}], 
         Offset[{-1.5, 0}, {0.0341, 0.05106107647597591}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0341, -0.2897847720480241}], 
         Offset[{-1.5, 0}, {0.0341, -0.2897847720480241}]}]}, {
       LineBox[{{0.0251, -0.08825073829493438}, {
        0.0251, -0.4320417784509344}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0251, -0.08825073829493438}], 
         Offset[{-1.5, 0}, {0.0251, -0.08825073829493438}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0251, -0.4320417784509344}], 
         Offset[{-1.5, 0}, {0.0251, -0.4320417784509344}]}]}, {
       LineBox[{{0.0189, 0.0075941839288065915`}, {
        0.0189, -0.40001270097119346`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0189, 0.0075941839288065915`}], 
         Offset[{-1.5, 0}, {0.0189, 0.0075941839288065915`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.0189, -0.40001270097119346`}], 
         Offset[{-1.5, 0}, {0.0189, -0.40001270097119346`}]}]}, {
       LineBox[{{0.065, 0.11613597876154781`}, {0.065, -0.1246202564944522}}],
        LineBox[{
        Offset[{1.5, 0}, {0.065, 0.11613597876154781`}], 
         Offset[{-1.5, 0}, {0.065, 0.11613597876154781`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.065, -0.1246202564944522}], 
         Offset[{-1.5, 0}, {0.065, -0.1246202564944522}]}]}, {
       LineBox[{{0.147, 0.4554008151979541}, {0.147, 0.2132395471919541}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.147, 0.4554008151979541}], 
         Offset[{-1.5, 0}, {0.147, 0.4554008151979541}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.147, 0.2132395471919541}], 
         Offset[{-1.5, 0}, {0.147, 0.2132395471919541}]}]}, {
       LineBox[{{0.13, 0.10774384383061997`}, {0.13, -0.16382474265538005`}}],
        LineBox[{
        Offset[{1.5, 0}, {0.13, 0.10774384383061997`}], 
         Offset[{-1.5, 0}, {0.13, 0.10774384383061997`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.13, -0.16382474265538005`}], 
         Offset[{-1.5, 0}, {0.13, -0.16382474265538005`}]}]}, {
       LineBox[{{0.104, 0.21171495211508834`}, {
        0.104, -0.029572789184911644`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.104, 0.21171495211508834`}], 
         Offset[{-1.5, 0}, {0.104, 0.21171495211508834`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.104, -0.029572789184911644`}], 
         Offset[{-1.5, 0}, {0.104, -0.029572789184911644`}]}]}, {
       LineBox[{{0.244, -0.1636704819035868}, {0.244, -0.4652310938255868}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.244, -0.1636704819035868}], 
         Offset[{-1.5, 0}, {0.244, -0.1636704819035868}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.244, -0.4652310938255868}], 
         Offset[{-1.5, 0}, {0.244, -0.4652310938255868}]}]}, {
       LineBox[{{0.3, 0.3128796497977875}, {0.3, -0.11876944367821252`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.3, 0.3128796497977875}], 
         Offset[{-1.5, 0}, {0.3, 0.3128796497977875}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.3, -0.11876944367821252`}], 
         Offset[{-1.5, 0}, {0.3, -0.11876944367821252`}]}]}, {
       LineBox[{{0.045, 0.02096852779281541}, {0.045, -0.2335518650911846}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.045, 0.02096852779281541}], 
         Offset[{-1.5, 0}, {0.045, 0.02096852779281541}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.045, -0.2335518650911846}], 
         Offset[{-1.5, 0}, {0.045, -0.2335518650911846}]}]}, {
       LineBox[{{0.114, 0.057970971924796416`}, {
        0.114, -0.18206413045920358`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.114, 0.057970971924796416`}], 
         Offset[{-1.5, 0}, {0.114, 0.057970971924796416`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.114, -0.18206413045920358`}], 
         Offset[{-1.5, 0}, {0.114, -0.18206413045920358`}]}]}, {
       LineBox[{{0.258, 0.18766791771944433`}, {
        0.258, -0.12649835938855566`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.258, 0.18766791771944433`}], 
         Offset[{-1.5, 0}, {0.258, 0.18766791771944433`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.258, -0.12649835938855566`}], 
         Offset[{-1.5, 0}, {0.258, -0.12649835938855566`}]}]}, {
       LineBox[{{0.297, 0.42338103654316206`}, {
        0.297, -0.00754367255083796}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.297, 0.42338103654316206`}], 
         Offset[{-1.5, 0}, {0.297, 0.42338103654316206`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.297, -0.00754367255083796}], 
         Offset[{-1.5, 0}, {0.297, -0.00754367255083796}]}]}, {
       LineBox[{{0.382, 0.3164599511674606}, {0.382, -0.12516745258653938`}}],
        LineBox[{
        Offset[{1.5, 0}, {0.382, 0.3164599511674606}], 
         Offset[{-1.5, 0}, {0.382, 0.3164599511674606}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.382, -0.12516745258653938`}], 
         Offset[{-1.5, 0}, {0.382, -0.12516745258653938`}]}]}, {
       LineBox[{{0.147, -0.03602955841404598}, {
        0.147, -0.28891427119604596`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.147, -0.03602955841404598}], 
         Offset[{-1.5, 0}, {0.147, -0.03602955841404598}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.147, -0.28891427119604596`}], 
         Offset[{-1.5, 0}, {0.147, -0.28891427119604596`}]}]}, {
       LineBox[{{0.274, 0.1563299762800693}, {0.274, -0.17205175572193068`}}],
        LineBox[{
        Offset[{1.5, 0}, {0.274, 0.1563299762800693}], 
         Offset[{-1.5, 0}, {0.274, 0.1563299762800693}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.274, -0.17205175572193068`}], 
         Offset[{-1.5, 0}, {0.274, -0.17205175572193068`}]}]}, {
       LineBox[{{0.299, 0.029248732120823934`}, {
        0.299, -0.37923786515317603`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.299, 0.029248732120823934`}], 
         Offset[{-1.5, 0}, {0.299, 0.029248732120823934`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.299, -0.37923786515317603`}], 
         Offset[{-1.5, 0}, {0.299, -0.37923786515317603`}]}]}, {
       LineBox[{{0.38, 0.22109745744341563`}, {0.38, -0.17419682640058437`}}],
        LineBox[{
        Offset[{1.5, 0}, {0.38, 0.22109745744341563`}], 
         Offset[{-1.5, 0}, {0.38, 0.22109745744341563`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.38, -0.17419682640058437`}], 
         Offset[{-1.5, 0}, {0.38, -0.17419682640058437`}]}]}, {
       LineBox[{{0.382, -0.1051137699225389}, {0.382, -0.5039616904965389}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.382, -0.1051137699225389}], 
         Offset[{-1.5, 0}, {0.382, -0.1051137699225389}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.382, -0.5039616904965389}], 
         Offset[{-1.5, 0}, {0.382, -0.5039616904965389}]}]}, {
       LineBox[{{0.303, 0.7474995294197215}, {0.303, 0.2548323130257215}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.303, 0.7474995294197215}], 
         Offset[{-1.5, 0}, {0.303, 0.7474995294197215}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.303, 0.2548323130257215}], 
         Offset[{-1.5, 0}, {0.303, 0.2548323130257215}]}]}, {
       LineBox[{{0.35, 0.17668337264096962`}, {0.35, -0.2600310062970304}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.35, 0.17668337264096962`}], 
         Offset[{-1.5, 0}, {0.35, 0.17668337264096962`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.35, -0.2600310062970304}], 
         Offset[{-1.5, 0}, {0.35, -0.2600310062970304}]}]}, {
       LineBox[{{0.087, 0.10447340275311512`}, {
        0.087, -0.13000483422888487`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.087, 0.10447340275311512`}], 
         Offset[{-1.5, 0}, {0.087, 0.10447340275311512`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.087, -0.13000483422888487`}], 
         Offset[{-1.5, 0}, {0.087, -0.13000483422888487`}]}]}, {
       LineBox[{{0.262, 0.05261998058827516}, {
        0.262, -0.23290088942772486`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.262, 0.05261998058827516}], 
         Offset[{-1.5, 0}, {0.262, 0.05261998058827516}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.262, -0.23290088942772486`}], 
         Offset[{-1.5, 0}, {0.262, -0.23290088942772486`}]}]}, {
       LineBox[{{0.217, 0.28662128959560784`}, {0.217, 
        0.004701052363607849}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.217, 0.28662128959560784`}], 
         Offset[{-1.5, 0}, {0.217, 0.28662128959560784`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.217, 0.004701052363607849}], 
         Offset[{-1.5, 0}, {0.217, 0.004701052363607849}]}]}, {
       LineBox[{{0.119, -0.03723363969954782}, {0.119, -0.2661948681215478}}],
        LineBox[{
        Offset[{1.5, 0}, {0.119, -0.03723363969954782}], 
         Offset[{-1.5, 0}, {0.119, -0.03723363969954782}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.119, -0.2661948681215478}], 
         Offset[{-1.5, 0}, {0.119, -0.2661948681215478}]}]}, {
       LineBox[{{0.183, -0.02513787871802227}, {
        0.183, -0.26548080436402227`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.183, -0.02513787871802227}], 
         Offset[{-1.5, 0}, {0.183, -0.02513787871802227}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.183, -0.26548080436402227`}], 
         Offset[{-1.5, 0}, {0.183, -0.26548080436402227`}]}]}, {
       LineBox[{{0.359, 0.11695752513026308`}, {0.359, -0.2889083964457369}}],
        LineBox[{
        Offset[{1.5, 0}, {0.359, 0.11695752513026308`}], 
         Offset[{-1.5, 0}, {0.359, 0.11695752513026308`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.359, -0.2889083964457369}], 
         Offset[{-1.5, 0}, {0.359, -0.2889083964457369}]}]}, {
       LineBox[{{0.143, 0.24289925456107173`}, {0.143, 
        0.0022384500410717323`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.143, 0.24289925456107173`}], 
         Offset[{-1.5, 0}, {0.143, 0.24289925456107173`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.143, 0.0022384500410717323`}], 
         Offset[{-1.5, 0}, {0.143, 0.0022384500410717323`}]}]}, {
       LineBox[{{0.262, 0.3404947799572762}, {0.262, 0.04180544540327616}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.262, 0.3404947799572762}], 
         Offset[{-1.5, 0}, {0.262, 0.3404947799572762}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.262, 0.04180544540327616}], 
         Offset[{-1.5, 0}, {0.262, 0.04180544540327616}]}]}, {
       LineBox[{{0.234, 0.014940675441757728`}, {
        0.234, -0.28981896465624224`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.234, 0.014940675441757728`}], 
         Offset[{-1.5, 0}, {0.234, 0.014940675441757728`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.234, -0.28981896465624224`}], 
         Offset[{-1.5, 0}, {0.234, -0.28981896465624224`}]}]}, {
       LineBox[{{0.153, -0.018262108069286784`}, {
        0.153, -0.24769918494728677`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.153, -0.018262108069286784`}], 
         Offset[{-1.5, 0}, {0.153, -0.018262108069286784`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.153, -0.24769918494728677`}], 
         Offset[{-1.5, 0}, {0.153, -0.24769918494728677`}]}]}, {
       LineBox[{{0.095, 0.10556218823544639`}, {
        0.095, -0.13201575905055363`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.095, 0.10556218823544639`}], 
         Offset[{-1.5, 0}, {0.095, 0.10556218823544639`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.095, -0.13201575905055363`}], 
         Offset[{-1.5, 0}, {0.095, -0.13201575905055363`}]}]}, {
       LineBox[{{0.288, 0.3217967710603865}, {0.288, 0.052794036596386484`}}],
        LineBox[{
        Offset[{1.5, 0}, {0.288, 0.3217967710603865}], 
         Offset[{-1.5, 0}, {0.288, 0.3217967710603865}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.288, 0.052794036596386484`}], 
         Offset[{-1.5, 0}, {0.288, 0.052794036596386484`}]}]}, {
       LineBox[{{0.195, 0.18934304272988978`}, {0.195, -0.0650194848561102}}],
        LineBox[{
        Offset[{1.5, 0}, {0.195, 0.18934304272988978`}], 
         Offset[{-1.5, 0}, {0.195, 0.18934304272988978`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.195, -0.0650194848561102}], 
         Offset[{-1.5, 0}, {0.195, -0.0650194848561102}]}]}, {
       LineBox[{{0.148, 0.1741717813748892}, {0.148, -0.0508262367031108}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.148, 0.1741717813748892}], 
         Offset[{-1.5, 0}, {0.148, 0.1741717813748892}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.148, -0.0508262367031108}], 
         Offset[{-1.5, 0}, {0.148, -0.0508262367031108}]}]}, {
       LineBox[{{0.213, 0.6111204548723551}, {0.213, 0.2898091851123551}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.213, 0.6111204548723551}], 
         Offset[{-1.5, 0}, {0.213, 0.6111204548723551}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.213, 0.2898091851123551}], 
         Offset[{-1.5, 0}, {0.213, 0.2898091851123551}]}]}, {
       LineBox[{{0.181, 0.039952319975495726`}, {
        0.181, -0.19293215201450428`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.181, 0.039952319975495726`}], 
         Offset[{-1.5, 0}, {0.181, 0.039952319975495726`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.181, -0.19293215201450428`}], 
         Offset[{-1.5, 0}, {0.181, -0.19293215201450428`}]}]}, {
       LineBox[{{0.265, 0.25359944712113364`}, {
        0.265, -0.002989874932866343}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.265, 0.25359944712113364`}], 
         Offset[{-1.5, 0}, {0.265, 0.25359944712113364`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.265, -0.002989874932866343}], 
         Offset[{-1.5, 0}, {0.265, -0.002989874932866343}]}]}, {
       LineBox[{{0.193, 0.2762255618982974}, {0.193, 0.0323039299002974}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.193, 0.2762255618982974}], 
         Offset[{-1.5, 0}, {0.193, 0.2762255618982974}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.193, 0.0323039299002974}], 
         Offset[{-1.5, 0}, {0.193, 0.0323039299002974}]}]}, {
       LineBox[{{0.34, 0.2019385213243901}, {0.34, -0.14141685509560992`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.34, 0.2019385213243901}], 
         Offset[{-1.5, 0}, {0.34, 0.2019385213243901}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.34, -0.14141685509560992`}], 
         Offset[{-1.5, 0}, {0.34, -0.14141685509560992`}]}]}, {
       LineBox[{{0.118, 0.16173984223952287`}, {
        0.118, -0.06744213005847711}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.118, 0.16173984223952287`}], 
         Offset[{-1.5, 0}, {0.118, 0.16173984223952287`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.118, -0.06744213005847711}], 
         Offset[{-1.5, 0}, {0.118, -0.06744213005847711}]}]}, {
       LineBox[{{0.143, 0.09272807731906753}, {
        0.143, -0.13631994631693245`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.143, 0.09272807731906753}], 
         Offset[{-1.5, 0}, {0.143, 0.09272807731906753}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.143, -0.13631994631693245`}], 
         Offset[{-1.5, 0}, {0.143, -0.13631994631693245`}]}]}, {
       LineBox[{{0.162, -0.03363248868390366}, {
        0.162, -0.27276319017190365`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.162, -0.03363248868390366}], 
         Offset[{-1.5, 0}, {0.162, -0.03363248868390366}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.162, -0.27276319017190365`}], 
         Offset[{-1.5, 0}, {0.162, -0.27276319017190365`}]}]}, {
       LineBox[{{0.29, 0.12602525136806697`}, {0.29, -0.17532865370393302`}}],
        LineBox[{
        Offset[{1.5, 0}, {0.29, 0.12602525136806697`}], 
         Offset[{-1.5, 0}, {0.29, 0.12602525136806697`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.29, -0.17532865370393302`}], 
         Offset[{-1.5, 0}, {0.29, -0.17532865370393302`}]}]}, {
       LineBox[{{0.124, 0.10716206115135828`}, {
        0.124, -0.13703885424664175`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.124, 0.10716206115135828`}], 
         Offset[{-1.5, 0}, {0.124, 0.10716206115135828`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.124, -0.13703885424664175`}], 
         Offset[{-1.5, 0}, {0.124, -0.13703885424664175`}]}]}, {
       LineBox[{{0.265, 0.04144741129013421}, {
        0.265, -0.24047754030186577`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.265, 0.04144741129013421}], 
         Offset[{-1.5, 0}, {0.265, 0.04144741129013421}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.265, -0.24047754030186577`}], 
         Offset[{-1.5, 0}, {0.265, -0.24047754030186577`}]}]}, {
       LineBox[{{0.127, -0.04199394697479755}, {0.127, -0.2824482992627976}}],
        LineBox[{
        Offset[{1.5, 0}, {0.127, -0.04199394697479755}], 
         Offset[{-1.5, 0}, {0.127, -0.04199394697479755}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.127, -0.2824482992627976}], 
         Offset[{-1.5, 0}, {0.127, -0.2824482992627976}]}]}, {
       LineBox[{{0.174, 0.001348352446824408}, {0.174, -0.2272167151611756}}],
        LineBox[{
        Offset[{1.5, 0}, {0.174, 0.001348352446824408}], 
         Offset[{-1.5, 0}, {0.174, 0.001348352446824408}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.174, -0.2272167151611756}], 
         Offset[{-1.5, 0}, {0.174, -0.2272167151611756}]}]}, {
       LineBox[{{0.165, 0.03357574055162123}, {
        0.165, -0.19433870064637876`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.165, 0.03357574055162123}], 
         Offset[{-1.5, 0}, {0.165, 0.03357574055162123}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.165, -0.19433870064637876`}], 
         Offset[{-1.5, 0}, {0.165, -0.19433870064637876`}]}]}, {
       LineBox[{{0.251, 0.39674023951972154`}, {0.251, 
        0.13037523606372153`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.251, 0.39674023951972154`}], 
         Offset[{-1.5, 0}, {0.251, 0.39674023951972154`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.251, 0.13037523606372153`}], 
         Offset[{-1.5, 0}, {0.251, 0.13037523606372153`}]}]}, {
       LineBox[{{0.259, 0.20510071093688317`}, {
        0.259, -0.06860242091311683}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.259, 0.20510071093688317`}], 
         Offset[{-1.5, 0}, {0.259, 0.20510071093688317`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.259, -0.06860242091311683}], 
         Offset[{-1.5, 0}, {0.259, -0.06860242091311683}]}]}, {
       LineBox[{{0.108, 0.2792379813367019}, {0.108, 0.04210950878070191}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.108, 0.2792379813367019}], 
         Offset[{-1.5, 0}, {0.108, 0.2792379813367019}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.108, 0.04210950878070191}], 
         Offset[{-1.5, 0}, {0.108, 0.04210950878070191}]}]}, {
       LineBox[{{0.161, 0.05090043181210914}, {
        0.161, -0.18033892580989086`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.161, 0.05090043181210914}], 
         Offset[{-1.5, 0}, {0.161, 0.05090043181210914}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.161, -0.18033892580989086`}], 
         Offset[{-1.5, 0}, {0.161, -0.18033892580989086`}]}]}, {
       LineBox[{{0.206, 0.11814104315113962`}, {
        0.206, -0.13057052167086036`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.206, 0.11814104315113962`}], 
         Offset[{-1.5, 0}, {0.206, 0.11814104315113962`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.206, -0.13057052167086036`}], 
         Offset[{-1.5, 0}, {0.206, -0.13057052167086036`}]}]}, {
       LineBox[{{0.245, -0.12390276713247408`}, {
        0.245, -0.3742069600724741}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.245, -0.12390276713247408`}], 
         Offset[{-1.5, 0}, {0.245, -0.12390276713247408`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.245, -0.3742069600724741}], 
         Offset[{-1.5, 0}, {0.245, -0.3742069600724741}]}]}, {
       LineBox[{{0.25, -0.10223402358290418`}, {0.25, -0.3553121491709042}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.25, -0.10223402358290418`}], 
         Offset[{-1.5, 0}, {0.25, -0.10223402358290418`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.25, -0.3553121491709042}], 
         Offset[{-1.5, 0}, {0.25, -0.3553121491709042}]}]}, {
       LineBox[{{0.23, 0.08297835861061308}, {0.23, -0.16279548090738694`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.23, 0.08297835861061308}], 
         Offset[{-1.5, 0}, {0.23, 0.08297835861061308}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.23, -0.16279548090738694`}], 
         Offset[{-1.5, 0}, {0.23, -0.16279548090738694`}]}]}, {
       LineBox[{{0.087, 0.09758427176812184}, {
        0.087, -0.12915074724387815`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.087, 0.09758427176812184}], 
         Offset[{-1.5, 0}, {0.087, 0.09758427176812184}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.087, -0.12915074724387815`}], 
         Offset[{-1.5, 0}, {0.087, -0.12915074724387815`}]}]}, {
       LineBox[{{0.063, 0.010432455953382783`}, {
        0.063, -0.2221524753586172}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.063, 0.010432455953382783`}], 
         Offset[{-1.5, 0}, {0.063, 0.010432455953382783`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.063, -0.2221524753586172}], 
         Offset[{-1.5, 0}, {0.063, -0.2221524753586172}]}]}, {
       LineBox[{{0.279, 0.2321287571205452}, {0.279, -0.10890289354345478`}}],
        LineBox[{
        Offset[{1.5, 0}, {0.279, 0.2321287571205452}], 
         Offset[{-1.5, 0}, {0.279, 0.2321287571205452}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.279, -0.10890289354345478`}], 
         Offset[{-1.5, 0}, {0.279, -0.10890289354345478`}]}]}, {
       LineBox[{{0.277, 0.12759123718454596`}, {
        0.277, -0.15990717992545406`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.277, 0.12759123718454596`}], 
         Offset[{-1.5, 0}, {0.277, 0.12759123718454596`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.277, -0.15990717992545406`}], 
         Offset[{-1.5, 0}, {0.277, -0.15990717992545406`}]}]}, {
       LineBox[{{0.156, 0.07828417064676371}, {0.156, -0.1543182345892363}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.156, 0.07828417064676371}], 
         Offset[{-1.5, 0}, {0.156, 0.07828417064676371}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.156, -0.1543182345892363}], 
         Offset[{-1.5, 0}, {0.156, -0.1543182345892363}]}]}, {
       LineBox[{{0.332, 0.1728899914490542}, {0.332, -0.1427592194249458}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.332, 0.1728899914490542}], 
         Offset[{-1.5, 0}, {0.332, 0.1728899914490542}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.332, -0.1427592194249458}], 
         Offset[{-1.5, 0}, {0.332, -0.1427592194249458}]}]}, {
       LineBox[{{0.363, 0.11058562389434182`}, {
        0.363, -0.22409046618365816`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.363, 0.11058562389434182`}], 
         Offset[{-1.5, 0}, {0.363, 0.11058562389434182`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.363, -0.22409046618365816`}], 
         Offset[{-1.5, 0}, {0.363, -0.22409046618365816`}]}]}, {
       LineBox[{{0.332, -0.015800271728947046`}, {
        0.332, -0.32338376844694705`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.332, -0.015800271728947046`}], 
         Offset[{-1.5, 0}, {0.332, -0.015800271728947046`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.332, -0.32338376844694705`}], 
         Offset[{-1.5, 0}, {0.332, -0.32338376844694705`}]}]}, {
       LineBox[{{0.146, 0.21998550784998694`}, {
        0.146, -0.0072836476560130675`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.146, 0.21998550784998694`}], 
         Offset[{-1.5, 0}, {0.146, 0.21998550784998694`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.146, -0.0072836476560130675`}], 
         Offset[{-1.5, 0}, {0.146, -0.0072836476560130675`}]}]}, {
       LineBox[{{0.39, 0.18250861877278216`}, {0.39, -0.22224468376321785`}}],
        LineBox[{
        Offset[{1.5, 0}, {0.39, 0.18250861877278216`}], 
         Offset[{-1.5, 0}, {0.39, 0.18250861877278216`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.39, -0.22224468376321785`}], 
         Offset[{-1.5, 0}, {0.39, -0.22224468376321785`}]}]}, {
       LineBox[{{0.175, 0.03425243083817198}, {0.175, -0.225553084415828}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.175, 0.03425243083817198}], 
         Offset[{-1.5, 0}, {0.175, 0.03425243083817198}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.175, -0.225553084415828}], 
         Offset[{-1.5, 0}, {0.175, -0.225553084415828}]}]}, {
       LineBox[{{0.301, 0.03253207474769437}, {0.301, -0.2730390806943056}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.301, 0.03253207474769437}], 
         Offset[{-1.5, 0}, {0.301, 0.03253207474769437}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.301, -0.2730390806943056}], 
         Offset[{-1.5, 0}, {0.301, -0.2730390806943056}]}]}, {
       LineBox[{{0.117, 0.1993840136764804}, {0.117, -0.0267964219295196}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.117, 0.1993840136764804}], 
         Offset[{-1.5, 0}, {0.117, 0.1993840136764804}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.117, -0.0267964219295196}], 
         Offset[{-1.5, 0}, {0.117, -0.0267964219295196}]}]}, {
       LineBox[{{0.22, 0.1270408871599092}, {0.22, -0.10879528812609081`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.22, 0.1270408871599092}], 
         Offset[{-1.5, 0}, {0.22, 0.1270408871599092}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.22, -0.10879528812609081`}], 
         Offset[{-1.5, 0}, {0.22, -0.10879528812609081`}]}]}, {
       LineBox[{{0.121, 0.11120449298662653`}, {
        0.121, -0.11190297938537346`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.121, 0.11120449298662653`}], 
         Offset[{-1.5, 0}, {0.121, 0.11120449298662653`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.121, -0.11190297938537346`}], 
         Offset[{-1.5, 0}, {0.121, -0.11190297938537346`}]}]}, {
       LineBox[{{0.156, 0.09884218163375931}, {
        0.156, -0.12682557817624068`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.156, 0.09884218163375931}], 
         Offset[{-1.5, 0}, {0.156, 0.09884218163375931}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.156, -0.12682557817624068`}], 
         Offset[{-1.5, 0}, {0.156, -0.12682557817624068`}]}]}, {
       LineBox[{{0.41, 0.30002309292084894`}, {0.41, -0.11671845163715108`}}],
        LineBox[{
        Offset[{1.5, 0}, {0.41, 0.30002309292084894`}], 
         Offset[{-1.5, 0}, {0.41, 0.30002309292084894`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.41, -0.11671845163715108`}], 
         Offset[{-1.5, 0}, {0.41, -0.11671845163715108`}]}]}, {
       LineBox[{{0.179, 0.5276224416885983}, {0.179, 0.27639723099459823`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.179, 0.5276224416885983}], 
         Offset[{-1.5, 0}, {0.179, 0.5276224416885983}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.179, 0.27639723099459823`}], 
         Offset[{-1.5, 0}, {0.179, 0.27639723099459823`}]}]}, {
       LineBox[{{0.252, 0.3434439147212945}, {0.252, 0.10010454636329451`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.252, 0.3434439147212945}], 
         Offset[{-1.5, 0}, {0.252, 0.3434439147212945}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.252, 0.10010454636329451`}], 
         Offset[{-1.5, 0}, {0.252, 0.10010454636329451`}]}]}, {
       LineBox[{{0.253, 0.12873877108390655`}, {
        0.253, -0.10971743696409345`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.253, 0.12873877108390655`}], 
         Offset[{-1.5, 0}, {0.253, 0.12873877108390655`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.253, -0.10971743696409345`}], 
         Offset[{-1.5, 0}, {0.253, -0.10971743696409345`}]}]}, {
       LineBox[{{0.393, 0.029048158236869043`}, {
        0.393, -0.3145683351211309}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.393, 0.029048158236869043`}], 
         Offset[{-1.5, 0}, {0.393, 0.029048158236869043`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.393, -0.3145683351211309}], 
         Offset[{-1.5, 0}, {0.393, -0.3145683351211309}]}]}, {
       LineBox[{{0.13, 0.04120217472361855}, {0.13, -0.17942737074838144`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.13, 0.04120217472361855}], 
         Offset[{-1.5, 0}, {0.13, 0.04120217472361855}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.13, -0.17942737074838144`}], 
         Offset[{-1.5, 0}, {0.13, -0.17942737074838144`}]}]}, {
       LineBox[{{0.401, 0.24836826261573258`}, {
        0.401, -0.16662984368426742`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.401, 0.24836826261573258`}], 
         Offset[{-1.5, 0}, {0.401, 0.24836826261573258`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.401, -0.16662984368426742`}], 
         Offset[{-1.5, 0}, {0.401, -0.16662984368426742`}]}]}, {
       LineBox[{{0.311, 0.10938691839991194`}, {
        0.311, -0.16185796361408805`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.311, 0.10938691839991194`}], 
         Offset[{-1.5, 0}, {0.311, 0.10938691839991194`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.311, -0.16185796361408805`}], 
         Offset[{-1.5, 0}, {0.311, -0.16185796361408805`}]}]}, {
       LineBox[{{0.172, 0.002023384735394332}, {
        0.172, -0.23242279876660565`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.172, 0.002023384735394332}], 
         Offset[{-1.5, 0}, {0.172, 0.002023384735394332}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.172, -0.23242279876660565`}], 
         Offset[{-1.5, 0}, {0.172, -0.23242279876660565`}]}]}, {
       LineBox[{{0.28, 0.11786396920024161`}, {0.28, -0.14404499771975837`}}],
        LineBox[{
        Offset[{1.5, 0}, {0.28, 0.11786396920024161`}], 
         Offset[{-1.5, 0}, {0.28, 0.11786396920024161`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.28, -0.14404499771975837`}], 
         Offset[{-1.5, 0}, {0.28, -0.14404499771975837`}]}]}, {
       LineBox[{{0.31, 0.04524820170816646}, {0.31, -0.3106950253038335}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.31, 0.04524820170816646}], 
         Offset[{-1.5, 0}, {0.31, 0.04524820170816646}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.31, -0.3106950253038335}], 
         Offset[{-1.5, 0}, {0.31, -0.3106950253038335}]}]}, {
       LineBox[{{0.187, 0.15552847274700982`}, {
        0.187, -0.08737377561299016}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.187, 0.15552847274700982`}], 
         Offset[{-1.5, 0}, {0.187, 0.15552847274700982`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.187, -0.08737377561299016}], 
         Offset[{-1.5, 0}, {0.187, -0.08737377561299016}]}]}, {
       LineBox[{{0.067, 0.09479300903500508}, {
        0.067, -0.14181950271299493`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.067, 0.09479300903500508}], 
         Offset[{-1.5, 0}, {0.067, 0.09479300903500508}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.067, -0.14181950271299493`}], 
         Offset[{-1.5, 0}, {0.067, -0.14181950271299493`}]}]}, {
       LineBox[{{0.318, 0.4766766180878019}, {0.318, 0.09116364464180188}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.318, 0.4766766180878019}], 
         Offset[{-1.5, 0}, {0.318, 0.4766766180878019}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.318, 0.09116364464180188}], 
         Offset[{-1.5, 0}, {0.318, 0.09116364464180188}]}]}, {
       LineBox[{{0.259, 0.132111055176885}, {0.259, -0.132176507353115}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.259, 0.132111055176885}], 
         Offset[{-1.5, 0}, {0.259, 0.132111055176885}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.259, -0.132176507353115}], 
         Offset[{-1.5, 0}, {0.259, -0.132176507353115}]}]}, {
       LineBox[{{0.3, 0.23159173174879027`}, {0.3, -0.07875677302920975}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.3, 0.23159173174879027`}], 
         Offset[{-1.5, 0}, {0.3, 0.23159173174879027`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.3, -0.07875677302920975}], 
         Offset[{-1.5, 0}, {0.3, -0.07875677302920975}]}]}, {
       LineBox[{{0.272, 0.10539540176998974`}, {
        0.272, -0.18713782330601025`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.272, 0.10539540176998974`}], 
         Offset[{-1.5, 0}, {0.272, 0.10539540176998974`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.272, -0.18713782330601025`}], 
         Offset[{-1.5, 0}, {0.272, -0.18713782330601025`}]}]}, {
       LineBox[{{0.281, -0.15008352551287926`}, {
        0.281, -0.42943898400487923`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.281, -0.15008352551287926`}], 
         Offset[{-1.5, 0}, {0.281, -0.15008352551287926`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.281, -0.42943898400487923`}], 
         Offset[{-1.5, 0}, {0.281, -0.42943898400487923`}]}]}, {
       LineBox[{{0.294, 0.1504773496816906}, {0.294, -0.13356909617430937`}}],
        LineBox[{
        Offset[{1.5, 0}, {0.294, 0.1504773496816906}], 
         Offset[{-1.5, 0}, {0.294, 0.1504773496816906}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.294, -0.13356909617430937`}], 
         Offset[{-1.5, 0}, {0.294, -0.13356909617430937`}]}]}, {
       LineBox[{{0.19, 0.057352700180317115`}, {0.19, -0.1835977344376829}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.19, 0.057352700180317115`}], 
         Offset[{-1.5, 0}, {0.19, 0.057352700180317115`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.19, -0.1835977344376829}], 
         Offset[{-1.5, 0}, {0.19, -0.1835977344376829}]}]}, {
       LineBox[{{0.267, -0.03438501358022483}, {
        0.267, -0.28562871772822485`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.267, -0.03438501358022483}], 
         Offset[{-1.5, 0}, {0.267, -0.03438501358022483}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.267, -0.28562871772822485`}], 
         Offset[{-1.5, 0}, {0.267, -0.28562871772822485`}]}]}, {
       LineBox[{{0.125, -0.019190767210817625`}, {
        0.125, -0.2430638621508176}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.125, -0.019190767210817625`}], 
         Offset[{-1.5, 0}, {0.125, -0.019190767210817625`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.125, -0.2430638621508176}], 
         Offset[{-1.5, 0}, {0.125, -0.2430638621508176}]}]}, {
       LineBox[{{0.184, 0.16662546359256614`}, {
        0.184, -0.06316058884543385}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.184, 0.16662546359256614`}], 
         Offset[{-1.5, 0}, {0.184, 0.16662546359256614`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.184, -0.06316058884543385}], 
         Offset[{-1.5, 0}, {0.184, -0.06316058884543385}]}]}, {
       LineBox[{{0.314, 0.08411495543421732}, {0.314, -0.1964122583197827}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.314, 0.08411495543421732}], 
         Offset[{-1.5, 0}, {0.314, 0.08411495543421732}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.314, -0.1964122583197827}], 
         Offset[{-1.5, 0}, {0.314, -0.1964122583197827}]}]}, {
       LineBox[{{0.311, 0.3050274745439129}, {
        0.311, -0.0039914603580871455`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.311, 0.3050274745439129}], 
         Offset[{-1.5, 0}, {0.311, 0.3050274745439129}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.311, -0.0039914603580871455`}], 
         Offset[{-1.5, 0}, {0.311, -0.0039914603580871455`}]}]}, {
       LineBox[{{0.09, -0.11789190037530829`}, {0.09, -0.3543784049433083}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.09, -0.11789190037530829`}], 
         Offset[{-1.5, 0}, {0.09, -0.11789190037530829`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.09, -0.3543784049433083}], 
         Offset[{-1.5, 0}, {0.09, -0.3543784049433083}]}]}, {
       LineBox[{{0.404, 0.4057275684211624}, {
        0.404, -0.018303963228837622`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.404, 0.4057275684211624}], 
         Offset[{-1.5, 0}, {0.404, 0.4057275684211624}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.404, -0.018303963228837622`}], 
         Offset[{-1.5, 0}, {0.404, -0.018303963228837622`}]}]}, {
       LineBox[{{0.202, 0.025045991868019035`}, {
        0.202, -0.24257220420798098`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.202, 0.025045991868019035`}], 
         Offset[{-1.5, 0}, {0.202, 0.025045991868019035`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.202, -0.24257220420798098`}], 
         Offset[{-1.5, 0}, {0.202, -0.24257220420798098`}]}]}, {
       LineBox[{{0.328, -0.06529108636599176}, {0.328, -0.3550169313279917}}],
        LineBox[{
        Offset[{1.5, 0}, {0.328, -0.06529108636599176}], 
         Offset[{-1.5, 0}, {0.328, -0.06529108636599176}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.328, -0.3550169313279917}], 
         Offset[{-1.5, 0}, {0.328, -0.3550169313279917}]}]}, {
       LineBox[{{0.213, -0.012370294737644547`}, {
        0.213, -0.24456598887764452`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.213, -0.012370294737644547`}], 
         Offset[{-1.5, 0}, {0.213, -0.012370294737644547`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.213, -0.24456598887764452`}], 
         Offset[{-1.5, 0}, {0.213, -0.24456598887764452`}]}]}, {
       LineBox[{{0.181, 0.14331157259349409`}, {
        0.181, -0.09242571963250594}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.181, 0.14331157259349409`}], 
         Offset[{-1.5, 0}, {0.181, 0.14331157259349409`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.181, -0.09242571963250594}], 
         Offset[{-1.5, 0}, {0.181, -0.09242571963250594}]}]}, {
       LineBox[{{0.094, 0.23556457066550482`}, {0.094, 
        0.004878188737504813}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.094, 0.23556457066550482`}], 
         Offset[{-1.5, 0}, {0.094, 0.23556457066550482`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.094, 0.004878188737504813}], 
         Offset[{-1.5, 0}, {0.094, 0.004878188737504813}]}]}, {
       LineBox[{{0.304, 0.1758076480899814}, {0.304, -0.09583771767801863}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.304, 0.1758076480899814}], 
         Offset[{-1.5, 0}, {0.304, 0.1758076480899814}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.304, -0.09583771767801863}], 
         Offset[{-1.5, 0}, {0.304, -0.09583771767801863}]}]}, {
       LineBox[{{0.11, 0.2447579505173209}, {0.11, 0.003794535335320884}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.11, 0.2447579505173209}], 
         Offset[{-1.5, 0}, {0.11, 0.2447579505173209}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.11, 0.003794535335320884}], 
         Offset[{-1.5, 0}, {0.11, 0.003794535335320884}]}]}, {
       LineBox[{{0.087, 0.12815806781411793`}, {0.087, -0.1094710546898821}}],
        LineBox[{
        Offset[{1.5, 0}, {0.087, 0.12815806781411793`}], 
         Offset[{-1.5, 0}, {0.087, 0.12815806781411793`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.087, -0.1094710546898821}], 
         Offset[{-1.5, 0}, {0.087, -0.1094710546898821}]}]}, {
       LineBox[{{0.204, 0.11004023449195863`}, {
        0.204, -0.14919572723404137`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.204, 0.11004023449195863`}], 
         Offset[{-1.5, 0}, {0.204, 0.11004023449195863`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.204, -0.14919572723404137`}], 
         Offset[{-1.5, 0}, {0.204, -0.14919572723404137`}]}]}, {
       LineBox[{{0.198, 0.1279278095906246}, {0.198, -0.14366165212937537`}}],
        LineBox[{
        Offset[{1.5, 0}, {0.198, 0.1279278095906246}], 
         Offset[{-1.5, 0}, {0.198, 0.1279278095906246}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.198, -0.14366165212937537`}], 
         Offset[{-1.5, 0}, {0.198, -0.14366165212937537`}]}]}, {
       LineBox[{{0.128, 0.1479483732032263}, {0.128, -0.1016774888887737}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.128, 0.1479483732032263}], 
         Offset[{-1.5, 0}, {0.128, 0.1479483732032263}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.128, -0.1016774888887737}], 
         Offset[{-1.5, 0}, {0.128, -0.1016774888887737}]}]}, {
       LineBox[{{0.216, 0.18100369176666317`}, {
        0.216, -0.054651434439336816`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.216, 0.18100369176666317`}], 
         Offset[{-1.5, 0}, {0.216, 0.18100369176666317`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.216, -0.054651434439336816`}], 
         Offset[{-1.5, 0}, {0.216, -0.054651434439336816`}]}]}, {
       LineBox[{{0.322, 0.10733408638388137`}, {
        0.322, -0.16286666332411864`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.322, 0.10733408638388137`}], 
         Offset[{-1.5, 0}, {0.322, 0.10733408638388137`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.322, -0.16286666332411864`}], 
         Offset[{-1.5, 0}, {0.322, -0.16286666332411864`}]}]}, {
       LineBox[{{0.219, 0.16733379799350567`}, {
        0.219, -0.08334628784649434}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.219, 0.16733379799350567`}], 
         Offset[{-1.5, 0}, {0.219, 0.16733379799350567`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.219, -0.08334628784649434}], 
         Offset[{-1.5, 0}, {0.219, -0.08334628784649434}]}]}, {
       LineBox[{{0.191, 0.21628847691953662`}, {
        0.191, -0.02478106907046336}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.191, 0.21628847691953662`}], 
         Offset[{-1.5, 0}, {0.191, 0.21628847691953662`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.191, -0.02478106907046336}], 
         Offset[{-1.5, 0}, {0.191, -0.02478106907046336}]}]}, {
       LineBox[{{0.094, 0.09759888748950431}, {
        0.094, -0.14211835308649567`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.094, 0.09759888748950431}], 
         Offset[{-1.5, 0}, {0.094, 0.09759888748950431}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.094, -0.14211835308649567`}], 
         Offset[{-1.5, 0}, {0.094, -0.14211835308649567`}]}]}, {
       LineBox[{{0.381, 0.016012284212275435`}, {
        0.381, -0.28030391693972456`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.381, 0.016012284212275435`}], 
         Offset[{-1.5, 0}, {0.381, 0.016012284212275435`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.381, -0.28030391693972456`}], 
         Offset[{-1.5, 0}, {0.381, -0.28030391693972456`}]}]}, {
       LineBox[{{0.212, 0.0006817398493411952}, {
        0.212, -0.2425889625446588}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.212, 0.0006817398493411952}], 
         Offset[{-1.5, 0}, {0.212, 0.0006817398493411952}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.212, -0.2425889625446588}], 
         Offset[{-1.5, 0}, {0.212, -0.2425889625446588}]}]}, {
       LineBox[{{0.368, 0.596153475904651}, {0.368, 0.19636798144065093`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.368, 0.596153475904651}], 
         Offset[{-1.5, 0}, {0.368, 0.596153475904651}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.368, 0.19636798144065093`}], 
         Offset[{-1.5, 0}, {0.368, 0.19636798144065093`}]}]}, {
       LineBox[{{0.422, 0.5138335730844924}, {0.422, 0.10603173283049239`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.422, 0.5138335730844924}], 
         Offset[{-1.5, 0}, {0.422, 0.5138335730844924}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.422, 0.10603173283049239`}], 
         Offset[{-1.5, 0}, {0.422, 0.10603173283049239`}]}]}, {
       LineBox[{{0.259, 0.18866057221188612`}, {
        0.259, -0.08755758318811388}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.259, 0.18866057221188612`}], 
         Offset[{-1.5, 0}, {0.259, 0.18866057221188612`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.259, -0.08755758318811388}], 
         Offset[{-1.5, 0}, {0.259, -0.08755758318811388}]}]}, {
       LineBox[{{0.185, 0.0616093239371196}, {0.185, -0.1879266739948804}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.185, 0.0616093239371196}], 
         Offset[{-1.5, 0}, {0.185, 0.0616093239371196}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.185, -0.1879266739948804}], 
         Offset[{-1.5, 0}, {0.185, -0.1879266739948804}]}]}, {
       LineBox[{{0.214, 0.09962156671201178}, {
        0.214, -0.16469662083398823`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.214, 0.09962156671201178}], 
         Offset[{-1.5, 0}, {0.214, 0.09962156671201178}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.214, -0.16469662083398823`}], 
         Offset[{-1.5, 0}, {0.214, -0.16469662083398823`}]}]}, {
       LineBox[{{0.361, -0.09840561681791041}, {
        0.361, -0.45166582216591045`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.361, -0.09840561681791041}], 
         Offset[{-1.5, 0}, {0.361, -0.09840561681791041}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.361, -0.45166582216591045`}], 
         Offset[{-1.5, 0}, {0.361, -0.45166582216591045`}]}]}, {
       LineBox[{{0.395, 0.27857869138129315`}, {
        0.395, -0.025500533710706874`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.395, 0.27857869138129315`}], 
         Offset[{-1.5, 0}, {0.395, 0.27857869138129315`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.395, -0.025500533710706874`}], 
         Offset[{-1.5, 0}, {0.395, -0.025500533710706874`}]}]}, {
       LineBox[{{0.116, 0.14828994501353182`}, {
        0.116, -0.08007707907246815}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.116, 0.14828994501353182`}], 
         Offset[{-1.5, 0}, {0.116, 0.14828994501353182`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.116, -0.08007707907246815}], 
         Offset[{-1.5, 0}, {0.116, -0.08007707907246815}]}]}, {
       LineBox[{{0.145, 0.11413584761088133`}, {
        0.145, -0.12030905528511868`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.145, 0.11413584761088133`}], 
         Offset[{-1.5, 0}, {0.145, 0.11413584761088133`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.145, -0.12030905528511868`}], 
         Offset[{-1.5, 0}, {0.145, -0.12030905528511868`}]}]}, {
       LineBox[{{0.254, 0.11883162284909596`}, {
        0.254, -0.17260296511690407`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.254, 0.11883162284909596`}], 
         Offset[{-1.5, 0}, {0.254, 0.11883162284909596`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.254, -0.17260296511690407`}], 
         Offset[{-1.5, 0}, {0.254, -0.17260296511690407`}]}]}, {
       LineBox[{{0.389, 0.47209505703314375`}, {0.389, 0.09571507426514375}}],
        LineBox[{
        Offset[{1.5, 0}, {0.389, 0.47209505703314375`}], 
         Offset[{-1.5, 0}, {0.389, 0.47209505703314375`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.389, 0.09571507426514375}], 
         Offset[{-1.5, 0}, {0.389, 0.09571507426514375}]}]}, {
       LineBox[{{0.35, 0.12683140407397114`}, {0.35, -0.22932312053002885`}}],
        LineBox[{
        Offset[{1.5, 0}, {0.35, 0.12683140407397114`}], 
         Offset[{-1.5, 0}, {0.35, 0.12683140407397114`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.35, -0.22932312053002885`}], 
         Offset[{-1.5, 0}, {0.35, -0.22932312053002885`}]}]}, {
       LineBox[{{0.257, 0.06708729036614888}, {
        0.257, -0.23705966432985112`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.257, 0.06708729036614888}], 
         Offset[{-1.5, 0}, {0.257, 0.06708729036614888}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.257, -0.23705966432985112`}], 
         Offset[{-1.5, 0}, {0.257, -0.23705966432985112`}]}]}, {
       LineBox[{{0.218, 0.3575274257391759}, {0.218, 0.0493223537631759}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.218, 0.3575274257391759}], 
         Offset[{-1.5, 0}, {0.218, 0.3575274257391759}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.218, 0.0493223537631759}], 
         Offset[{-1.5, 0}, {0.218, 0.0493223537631759}]}]}, {
       LineBox[{{0.43, -0.2016912132197063}, {0.43, -0.9285880318397063}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.43, -0.2016912132197063}], 
         Offset[{-1.5, 0}, {0.43, -0.2016912132197063}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.43, -0.9285880318397063}], 
         Offset[{-1.5, 0}, {0.43, -0.9285880318397063}]}]}, {
       LineBox[{{0.62, 0.7841850976949456}, {0.62, -0.006973459409054417}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.62, 0.7841850976949456}], 
         Offset[{-1.5, 0}, {0.62, 0.7841850976949456}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.62, -0.006973459409054417}], 
         Offset[{-1.5, 0}, {0.62, -0.006973459409054417}]}]}, {
       LineBox[{{0.57, 0.26912779243431456`}, {0.57, -0.5213277804996854}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.57, 0.26912779243431456`}], 
         Offset[{-1.5, 0}, {0.57, 0.26912779243431456`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.57, -0.5213277804996854}], 
         Offset[{-1.5, 0}, {0.57, -0.5213277804996854}]}]}, {
       LineBox[{{0.3, 0.3292447303667879}, {0.3, -0.31143716164721214`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.3, 0.3292447303667879}], 
         Offset[{-1.5, 0}, {0.3, 0.3292447303667879}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.3, -0.31143716164721214`}], 
         Offset[{-1.5, 0}, {0.3, -0.31143716164721214`}]}]}, {
       LineBox[{{0.38, 0.8464871180834159}, {0.38, 0.17945071415941594`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.38, 0.8464871180834159}], 
         Offset[{-1.5, 0}, {0.38, 0.8464871180834159}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.38, 0.17945071415941594`}], 
         Offset[{-1.5, 0}, {0.38, 0.17945071415941594`}]}]}, {
       LineBox[{{0.43, 1.0001982896612922`}, {0.43, 0.0681506960792923}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.43, 1.0001982896612922`}], 
         Offset[{-1.5, 0}, {0.43, 1.0001982896612922`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.43, 0.0681506960792923}], 
         Offset[{-1.5, 0}, {0.43, 0.0681506960792923}]}]}, {
       LineBox[{{0.24, 0.7366493978494094}, {0.24, -0.08029073741459058}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.24, 0.7366493978494094}], 
         Offset[{-1.5, 0}, {0.24, 0.7366493978494094}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.24, -0.08029073741459058}], 
         Offset[{-1.5, 0}, {0.24, -0.08029073741459058}]}]}, {
       LineBox[{{0.44, 0.4436768450529521}, {0.44, -0.20688686230704795`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.44, 0.4436768450529521}], 
         Offset[{-1.5, 0}, {0.44, 0.4436768450529521}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.44, -0.20688686230704795`}], 
         Offset[{-1.5, 0}, {0.44, -0.20688686230704795`}]}]}, {
       LineBox[{{0.5, 0.4159670168268849}, {0.5, -0.22932698185711503`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.5, 0.4159670168268849}], 
         Offset[{-1.5, 0}, {0.5, 0.4159670168268849}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.5, -0.22932698185711503`}], 
         Offset[{-1.5, 0}, {0.5, -0.22932698185711503`}]}]}, {
       LineBox[{{0.97, -0.4290443485228116}, {0.97, -2.0659103027088115`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.97, -0.4290443485228116}], 
         Offset[{-1.5, 0}, {0.97, -0.4290443485228116}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.97, -2.0659103027088115`}], 
         Offset[{-1.5, 0}, {0.97, -2.0659103027088115`}]}]}, {
       LineBox[{{0.479, 0.5650386376347611}, {0.479, -0.16288312557523882`}}],
        LineBox[{
        Offset[{1.5, 0}, {0.479, 0.5650386376347611}], 
         Offset[{-1.5, 0}, {0.479, 0.5650386376347611}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.479, -0.16288312557523882`}], 
         Offset[{-1.5, 0}, {0.479, -0.16288312557523882`}]}]}, {
       LineBox[{{0.83, 0.39363702743169626`}, {0.83, -0.5588060055463038}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.83, 0.39363702743169626`}], 
         Offset[{-1.5, 0}, {0.83, 0.39363702743169626`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.83, -0.5588060055463038}], 
         Offset[{-1.5, 0}, {0.83, -0.5588060055463038}]}]}, {
       LineBox[{{0.416, 1.2126690583775739`}, {0.416, 0.080129653831574}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.416, 1.2126690583775739`}], 
         Offset[{-1.5, 0}, {0.416, 1.2126690583775739`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.416, 0.080129653831574}], 
         Offset[{-1.5, 0}, {0.416, 0.080129653831574}]}]}, {
       LineBox[{{0.581, -0.10259394899405672`}, {
        0.581, -1.1260962457780566`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.581, -0.10259394899405672`}], 
         Offset[{-1.5, 0}, {0.581, -0.10259394899405672`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.581, -1.1260962457780566`}], 
         Offset[{-1.5, 0}, {0.581, -1.1260962457780566`}]}]}, {
       LineBox[{{0.45, 0.2984926076106319}, {0.45, -0.6205594841693681}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.45, 0.2984926076106319}], 
         Offset[{-1.5, 0}, {0.45, 0.2984926076106319}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.45, -0.6205594841693681}], 
         Offset[{-1.5, 0}, {0.45, -0.6205594841693681}]}]}, {
       LineBox[{{0.579, 1.1921627275193334`}, {
        0.579, -0.11422477843666645`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.579, 1.1921627275193334`}], 
         Offset[{-1.5, 0}, {0.579, 1.1921627275193334`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.579, -0.11422477843666645`}], 
         Offset[{-1.5, 0}, {0.579, -0.11422477843666645`}]}]}, {
       LineBox[{{0.32, 0.5524039042239286}, {0.32, -0.3008623458280714}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.32, 0.5524039042239286}], 
         Offset[{-1.5, 0}, {0.32, 0.5524039042239286}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.32, -0.3008623458280714}], 
         Offset[{-1.5, 0}, {0.32, -0.3008623458280714}]}]}, {
       LineBox[{{0.657, 0.6461985272904285}, {0.657, -0.6911451158575714}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.657, 0.6461985272904285}], 
         Offset[{-1.5, 0}, {0.657, 0.6461985272904285}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.657, -0.6911451158575714}], 
         Offset[{-1.5, 0}, {0.657, -0.6911451158575714}]}]}, {
       LineBox[{{0.43, 0.5071564588062977}, {0.43, -0.7309649070657024}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.43, 0.5071564588062977}], 
         Offset[{-1.5, 0}, {0.43, 0.5071564588062977}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.43, -0.7309649070657024}], 
         Offset[{-1.5, 0}, {0.43, -0.7309649070657024}]}]}, {
       LineBox[{{0.472, 0.36462490333151454`}, {0.472, -0.6798020289644855}}],
        LineBox[{
        Offset[{1.5, 0}, {0.472, 0.36462490333151454`}], 
         Offset[{-1.5, 0}, {0.472, 0.36462490333151454`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.472, -0.6798020289644855}], 
         Offset[{-1.5, 0}, {0.472, -0.6798020289644855}]}]}, {
       LineBox[{{0.374, 2.6177056255030013`}, {0.374, 0.7297701578070014}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.374, 2.6177056255030013`}], 
         Offset[{-1.5, 0}, {0.374, 2.6177056255030013`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.374, 0.7297701578070014}], 
         Offset[{-1.5, 0}, {0.374, 0.7297701578070014}]}]}, {
       LineBox[{{0.18, 0.9585544020105372}, {0.18, 0.05317130516453711}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.18, 0.9585544020105372}], 
         Offset[{-1.5, 0}, {0.18, 0.9585544020105372}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.18, 0.05317130516453711}], 
         Offset[{-1.5, 0}, {0.18, 0.05317130516453711}]}]}, {
       LineBox[{{0.55, 2.865799453540244}, {0.55, 0.8193983088202441}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.55, 2.865799453540244}], 
         Offset[{-1.5, 0}, {0.55, 2.865799453540244}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.55, 0.8193983088202441}], 
         Offset[{-1.5, 0}, {0.55, 0.8193983088202441}]}]}, {
       LineBox[{{0.592, 2.1633095494720687`}, {0.592, 0.7085825756080686}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.592, 2.1633095494720687`}], 
         Offset[{-1.5, 0}, {0.592, 2.1633095494720687`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.592, 0.7085825756080686}], 
         Offset[{-1.5, 0}, {0.592, 0.7085825756080686}]}]}, {
       LineBox[{{0.172, 0.14166064858639638`}, {0.172, -0.7309037826176036}}],
        LineBox[{
        Offset[{1.5, 0}, {0.172, 0.14166064858639638`}], 
         Offset[{-1.5, 0}, {0.172, 0.14166064858639638`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.172, -0.7309037826176036}], 
         Offset[{-1.5, 0}, {0.172, -0.7309037826176036}]}]}, {
       LineBox[{{0.526, 0.06438612930558218}, {0.526, -0.9776355099164179}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.526, 0.06438612930558218}], 
         Offset[{-1.5, 0}, {0.526, 0.06438612930558218}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.526, -0.9776355099164179}], 
         Offset[{-1.5, 0}, {0.526, -0.9776355099164179}]}]}, {
       LineBox[{{0.763, 2.0062876056694647`}, {0.763, 0.18820099140146473`}}],
        LineBox[{
        Offset[{1.5, 0}, {0.763, 2.0062876056694647`}], 
         Offset[{-1.5, 0}, {0.763, 2.0062876056694647`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.763, 0.18820099140146473`}], 
         Offset[{-1.5, 0}, {0.763, 0.18820099140146473`}]}]}, {
       LineBox[{{0.58, 1.1674369990138467`}, {0.58, 0.11446920595184673`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.58, 1.1674369990138467`}], 
         Offset[{-1.5, 0}, {0.58, 1.1674369990138467`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.58, 0.11446920595184673`}], 
         Offset[{-1.5, 0}, {0.58, 0.11446920595184673`}]}]}, {
       LineBox[{{0.43, 0.3772083534222971}, {0.43, -0.5532791462817029}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.43, 0.3772083534222971}], 
         Offset[{-1.5, 0}, {0.43, 0.3772083534222971}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.43, -0.5532791462817029}], 
         Offset[{-1.5, 0}, {0.43, -0.5532791462817029}]}]}, {
       LineBox[{{0.45, 0.8702319104796347}, {0.45, -0.32728302863836534`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.45, 0.8702319104796347}], 
         Offset[{-1.5, 0}, {0.45, 0.8702319104796347}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.45, -0.32728302863836534`}], 
         Offset[{-1.5, 0}, {0.45, -0.32728302863836534`}]}]}, {
       LineBox[{{0.656, 0.7958930031387751}, {0.656, -0.47517608622722485`}}],
        LineBox[{
        Offset[{1.5, 0}, {0.656, 0.7958930031387751}], 
         Offset[{-1.5, 0}, {0.656, 0.7958930031387751}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.656, -0.47517608622722485`}], 
         Offset[{-1.5, 0}, {0.656, -0.47517608622722485`}]}]}, {
       LineBox[{{0.495, 0.32675501758002806`}, {0.495, -0.5719761493759719}}],
        LineBox[{
        Offset[{1.5, 0}, {0.495, 0.32675501758002806`}], 
         Offset[{-1.5, 0}, {0.495, 0.32675501758002806`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.495, -0.5719761493759719}], 
         Offset[{-1.5, 0}, {0.495, -0.5719761493759719}]}]}, {
       LineBox[{{0.49, 0.01056255380559934}, {0.49, -0.8943529706264006}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.49, 0.01056255380559934}], 
         Offset[{-1.5, 0}, {0.49, 0.01056255380559934}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.49, -0.8943529706264006}], 
         Offset[{-1.5, 0}, {0.49, -0.8943529706264006}]}]}, {
       LineBox[{{0.57, 0.5323272819833156}, {0.57, -0.4204622450486844}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.57, 0.5323272819833156}], 
         Offset[{-1.5, 0}, {0.57, 0.5323272819833156}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.57, -0.4204622450486844}], 
         Offset[{-1.5, 0}, {0.57, -0.4204622450486844}]}]}, {
       LineBox[{{0.388, 1.077668038214489}, {0.388, 0.13430718308048883`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.388, 1.077668038214489}], 
         Offset[{-1.5, 0}, {0.388, 1.077668038214489}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.388, 0.13430718308048883`}], 
         Offset[{-1.5, 0}, {0.388, 0.13430718308048883`}]}]}, {
       LineBox[{{0.45, 0.9327973395106322}, {0.45, -0.09895466706936795}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.45, 0.9327973395106322}], 
         Offset[{-1.5, 0}, {0.45, 0.9327973395106322}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.45, -0.09895466706936795}], 
         Offset[{-1.5, 0}, {0.45, -0.09895466706936795}]}]}, {
       LineBox[{{0.48, 0.5267647719758329}, {0.48, -0.5319554819301672}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.48, 0.5267647719758329}], 
         Offset[{-1.5, 0}, {0.48, 0.5267647719758329}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.48, -0.5319554819301672}], 
         Offset[{-1.5, 0}, {0.48, -0.5319554819301672}]}]}, {
       LineBox[{{0.615, 0.2871035596270004}, {0.615, -0.8409171393389996}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.615, 0.2871035596270004}], 
         Offset[{-1.5, 0}, {0.615, 0.2871035596270004}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.615, -0.8409171393389996}], 
         Offset[{-1.5, 0}, {0.615, -0.8409171393389996}]}]}, {
       LineBox[{{0.4, 1.114023587114684}, {0.4, 0.14628060265268383`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.4, 1.114023587114684}], 
         Offset[{-1.5, 0}, {0.4, 1.114023587114684}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.4, 0.14628060265268383`}], 
         Offset[{-1.5, 0}, {0.4, 0.14628060265268383`}]}]}, {
       LineBox[{{0.655, -0.17432947505568408`}, {
        0.655, -1.1817361323336841`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.655, -0.17432947505568408`}], 
         Offset[{-1.5, 0}, {0.655, -0.17432947505568408`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.655, -1.1817361323336841`}], 
         Offset[{-1.5, 0}, {0.655, -1.1817361323336841`}]}]}, {
       LineBox[{{0.498, 1.3754048796055387`}, {0.498, 0.07057543377153885}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.498, 1.3754048796055387`}], 
         Offset[{-1.5, 0}, {0.498, 1.3754048796055387`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.498, 0.07057543377153885}], 
         Offset[{-1.5, 0}, {0.498, 0.07057543377153885}]}]}, {
       LineBox[{{0.465, 0.33587917304314996`}, {0.465, -0.8843520407348501}}],
        LineBox[{
        Offset[{1.5, 0}, {0.465, 0.33587917304314996`}], 
         Offset[{-1.5, 0}, {0.465, 0.33587917304314996`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.465, -0.8843520407348501}], 
         Offset[{-1.5, 0}, {0.465, -0.8843520407348501}]}]}, {
       LineBox[{{0.453, 1.351448749634201}, {0.453, 0.28550809316620074`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.453, 1.351448749634201}], 
         Offset[{-1.5, 0}, {0.453, 1.351448749634201}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.453, 0.28550809316620074`}], 
         Offset[{-1.5, 0}, {0.453, 0.28550809316620074`}]}]}, {
       LineBox[{{0.425, -0.1545159615444751}, {0.425, -1.143603212954475}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.425, -0.1545159615444751}], 
         Offset[{-1.5, 0}, {0.425, -0.1545159615444751}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.425, -1.143603212954475}], 
         Offset[{-1.5, 0}, {0.425, -1.143603212954475}]}]}, {
       LineBox[{{0.514, 0.9571330111615775}, {0.514, -0.05567459324442248}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.514, 0.9571330111615775}], 
         Offset[{-1.5, 0}, {0.514, 0.9571330111615775}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.514, -0.05567459324442248}], 
         Offset[{-1.5, 0}, {0.514, -0.05567459324442248}]}]}, {
       LineBox[{{0.423, -0.01567409865658337}, {0.423, -0.5225230962565834}}],
        LineBox[{
        Offset[{1.5, 0}, {0.423, -0.01567409865658337}], 
         Offset[{-1.5, 0}, {0.423, -0.01567409865658337}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.423, -0.5225230962565834}], 
         Offset[{-1.5, 0}, {0.423, -0.5225230962565834}]}]}, {
       LineBox[{{0.859, 0.6860991807239547}, {0.859, 0.08104629541995467}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.859, 0.6860991807239547}], 
         Offset[{-1.5, 0}, {0.859, 0.6860991807239547}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.859, 0.08104629541995467}], 
         Offset[{-1.5, 0}, {0.859, 0.08104629541995467}]}]}, {
       LineBox[{{0.936, 0.06818042949155079}, {0.936, -1.3670359660324491`}}],
        LineBox[{
        Offset[{1.5, 0}, {0.936, 0.06818042949155079}], 
         Offset[{-1.5, 0}, {0.936, 0.06818042949155079}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.936, -1.3670359660324491`}], 
         Offset[{-1.5, 0}, {0.936, -1.3670359660324491`}]}]}, {
       LineBox[{{0.528, 0.2965321708016294}, {0.528, -0.2037168653703706}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.528, 0.2965321708016294}], 
         Offset[{-1.5, 0}, {0.528, 0.2965321708016294}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.528, -0.2037168653703706}], 
         Offset[{-1.5, 0}, {0.528, -0.2037168653703706}]}]}, {
       LineBox[{{0.978, -0.2702317083247479}, {0.978, -0.868207729850748}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.978, -0.2702317083247479}], 
         Offset[{-1.5, 0}, {0.978, -0.2702317083247479}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.978, -0.868207729850748}], 
         Offset[{-1.5, 0}, {0.978, -0.868207729850748}]}]}, {
       LineBox[{{0.885, 0.6916363733345267}, {0.885, 0.10643923079452666`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.885, 0.6916363733345267}], 
         Offset[{-1.5, 0}, {0.885, 0.6916363733345267}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.885, 0.10643923079452666`}], 
         Offset[{-1.5, 0}, {0.885, 0.10643923079452666`}]}]}, {
       LineBox[{{0.815, 1.2466116835627146`}, {
        0.815, -0.24727073559328538`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.815, 1.2466116835627146`}], 
         Offset[{-1.5, 0}, {0.815, 1.2466116835627146`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.815, -0.24727073559328538`}], 
         Offset[{-1.5, 0}, {0.815, -0.24727073559328538`}]}]}, {
       LineBox[{{0.698, 1.0657699515161383`}, {0.698, 0.1838700646321384}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.698, 1.0657699515161383`}], 
         Offset[{-1.5, 0}, {0.698, 1.0657699515161383`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.698, 0.1838700646321384}], 
         Offset[{-1.5, 0}, {0.698, 0.1838700646321384}]}]}, {
       LineBox[{{0.568, 0.4034773279889942}, {0.568, -0.18766942206100573`}}],
        LineBox[{
        Offset[{1.5, 0}, {0.568, 0.4034773279889942}], 
         Offset[{-1.5, 0}, {0.568, 0.4034773279889942}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.568, -0.18766942206100573`}], 
         Offset[{-1.5, 0}, {0.568, -0.18766942206100573`}]}]}, {
       LineBox[{{0.711, 0.7431109581836426}, {0.711, -0.006645383436357399}}],
        LineBox[{
        Offset[{1.5, 0}, {0.711, 0.7431109581836426}], 
         Offset[{-1.5, 0}, {0.711, 0.7431109581836426}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.711, -0.006645383436357399}], 
         Offset[{-1.5, 0}, {0.711, -0.006645383436357399}]}]}, {
       LineBox[{{0.3396, 0.047102551294323725`}, {
        0.3396, -0.41819983319367626`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.3396, 0.047102551294323725`}], 
         Offset[{-1.5, 0}, {0.3396, 0.047102551294323725`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.3396, -0.41819983319367626`}], 
         Offset[{-1.5, 0}, {0.3396, -0.41819983319367626`}]}]}, {
       LineBox[{{0.3965, 0.021484634871102}, {
        0.3965, -0.39353185622489795`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.3965, 0.021484634871102}], 
         Offset[{-1.5, 0}, {0.3965, 0.021484634871102}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.3965, -0.39353185622489795`}], 
         Offset[{-1.5, 0}, {0.3965, -0.39353185622489795`}]}]}, {
       LineBox[{{0.812, 0.4754954826233563}, {0.812, -0.29702137519464367`}}],
        LineBox[{
        Offset[{1.5, 0}, {0.812, 0.4754954826233563}], 
         Offset[{-1.5, 0}, {0.812, 0.4754954826233563}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.812, -0.29702137519464367`}], 
         Offset[{-1.5, 0}, {0.812, -0.29702137519464367`}]}]}, {
       LineBox[{{0.799, 0.0793449333240571}, {0.799, -0.3974037332459429}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.799, 0.0793449333240571}], 
         Offset[{-1.5, 0}, {0.799, 0.0793449333240571}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.799, -0.3974037332459429}], 
         Offset[{-1.5, 0}, {0.799, -0.3974037332459429}]}]}, {
       LineBox[{{0.882, 0.16727535784973446`}, {
        0.882, -1.0270253041002655`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.882, 0.16727535784973446`}], 
         Offset[{-1.5, 0}, {0.882, 0.16727535784973446`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.882, -1.0270253041002655`}], 
         Offset[{-1.5, 0}, {0.882, -1.0270253041002655`}]}]}, {
       LineBox[{{0.833, 0.5855751304295984}, {0.833, -0.47712128730840164`}}],
        LineBox[{
        Offset[{1.5, 0}, {0.833, 0.5855751304295984}], 
         Offset[{-1.5, 0}, {0.833, 0.5855751304295984}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.833, -0.47712128730840164`}], 
         Offset[{-1.5, 0}, {0.833, -0.47712128730840164`}]}]}, {
       LineBox[{{0.874, -0.09072777040474955}, {0.874, -0.8818565989567495}}],
        LineBox[{
        Offset[{1.5, 0}, {0.874, -0.09072777040474955}], 
         Offset[{-1.5, 0}, {0.874, -0.09072777040474955}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.874, -0.8818565989567495}], 
         Offset[{-1.5, 0}, {0.874, -0.8818565989567495}]}]}, {
       LineBox[{{0.772, 0.31589336766000725`}, {
        0.772, -0.13087475230399276`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.772, 0.31589336766000725`}], 
         Offset[{-1.5, 0}, {0.772, 0.31589336766000725`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.772, -0.13087475230399276`}], 
         Offset[{-1.5, 0}, {0.772, -0.13087475230399276`}]}]}, {
       LineBox[{{0.178, 0.006734381208870099}, {0.178, -0.4808510811371299}}],
        LineBox[{
        Offset[{1.5, 0}, {0.178, 0.006734381208870099}], 
         Offset[{-1.5, 0}, {0.178, 0.006734381208870099}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.178, -0.4808510811371299}], 
         Offset[{-1.5, 0}, {0.178, -0.4808510811371299}]}]}, {
       LineBox[{{0.26, 0.4326318205798409}, {0.26, 0.017014343149840905`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.26, 0.4326318205798409}], 
         Offset[{-1.5, 0}, {0.26, 0.4326318205798409}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.26, 0.017014343149840905`}], 
         Offset[{-1.5, 0}, {0.26, 0.017014343149840905`}]}]}, {
       LineBox[{{0.186, 0.12807693394896721`}, {0.186, -0.2660941665350328}}],
        LineBox[{
        Offset[{1.5, 0}, {0.186, 0.12807693394896721`}], 
         Offset[{-1.5, 0}, {0.186, 0.12807693394896721`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.186, -0.2660941665350328}], 
         Offset[{-1.5, 0}, {0.186, -0.2660941665350328}]}]}, {
       LineBox[{{0.269, 0.355786230431162}, {0.269, -0.17250195524483802`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.269, 0.355786230431162}], 
         Offset[{-1.5, 0}, {0.269, 0.355786230431162}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.269, -0.17250195524483802`}], 
         Offset[{-1.5, 0}, {0.269, -0.17250195524483802`}]}]}, {
       LineBox[{{0.215, 0.4508666671734649}, {0.215, 0.04709249480746491}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.215, 0.4508666671734649}], 
         Offset[{-1.5, 0}, {0.215, 0.4508666671734649}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.215, 0.04709249480746491}], 
         Offset[{-1.5, 0}, {0.215, 0.04709249480746491}]}]}, {
       LineBox[{{0.543, 0.08778081809705764}, {
        0.543, -0.10523738616234236`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.543, 0.08778081809705764}], 
         Offset[{-1.5, 0}, {0.543, 0.08778081809705764}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.543, -0.10523738616234236`}], 
         Offset[{-1.5, 0}, {0.543, -0.10523738616234236`}]}]}, {
       LineBox[{{0.75, 0.03324394033435901}, {0.75, -0.242303098343641}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.75, 0.03324394033435901}], 
         Offset[{-1.5, 0}, {0.75, 0.03324394033435901}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.75, -0.242303098343641}], 
         Offset[{-1.5, 0}, {0.75, -0.242303098343641}]}]}, {
       LineBox[{{0.64, 0.030210060049071202`}, {
        0.64, -0.34971134227492884`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.64, 0.030210060049071202`}], 
         Offset[{-1.5, 0}, {0.64, 0.030210060049071202`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.64, -0.34971134227492884`}], 
         Offset[{-1.5, 0}, {0.64, -0.34971134227492884`}]}]}, {
       LineBox[{{0.43, 0.4580351764962931}, {0.43, 0.16098515684429307`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.43, 0.4580351764962931}], 
         Offset[{-1.5, 0}, {0.43, 0.4580351764962931}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.43, 0.16098515684429307`}], 
         Offset[{-1.5, 0}, {0.43, 0.16098515684429307`}]}]}, {
       LineBox[{{0.64, 0.4377385814730751}, {0.64, 0.04885262290107514}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.64, 0.4377385814730751}], 
         Offset[{-1.5, 0}, {0.64, 0.4377385814730751}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.64, 0.04885262290107514}], 
         Offset[{-1.5, 0}, {0.64, 0.04885262290107514}]}]}, {
       LineBox[{{0.497, 0.23274501994452643`}, {0.497, -0.1037058596254736}}],
        LineBox[{
        Offset[{1.5, 0}, {0.497, 0.23274501994452643`}], 
         Offset[{-1.5, 0}, {0.497, 0.23274501994452643`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.497, -0.1037058596254736}], 
         Offset[{-1.5, 0}, {0.497, -0.1037058596254736}]}]}, {
       LineBox[{{0.44, 0.16913645392695034`}, {0.44, -0.04384548838104965}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.44, 0.16913645392695034`}], 
         Offset[{-1.5, 0}, {0.44, 0.16913645392695034`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.44, -0.04384548838104965}], 
         Offset[{-1.5, 0}, {0.44, -0.04384548838104965}]}]}, {
       LineBox[{{0.355, 0.15538461524508562`}, {0.355, -0.2515312970709144}}],
        LineBox[{
        Offset[{1.5, 0}, {0.355, 0.15538461524508562`}], 
         Offset[{-1.5, 0}, {0.355, 0.15538461524508562`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.355, -0.2515312970709144}], 
         Offset[{-1.5, 0}, {0.355, -0.2515312970709144}]}]}, {
       LineBox[{{0.78, 0.31548606511101623`}, {
        0.78, -0.027214860794983753`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.78, 0.31548606511101623`}], 
         Offset[{-1.5, 0}, {0.78, 0.31548606511101623`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.78, -0.027214860794983753`}], 
         Offset[{-1.5, 0}, {0.78, -0.027214860794983753`}]}]}, {
       LineBox[{{0.54, 0.06311627413503207}, {0.54, -0.15804759552496794`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.54, 0.06311627413503207}], 
         Offset[{-1.5, 0}, {0.54, 0.06311627413503207}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.54, -0.15804759552496794`}], 
         Offset[{-1.5, 0}, {0.54, -0.15804759552496794`}]}]}, {
       LineBox[{{0.86, 0.3790869887720209}, {0.86, 0.0332927917560209}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.86, 0.3790869887720209}], 
         Offset[{-1.5, 0}, {0.86, 0.3790869887720209}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.86, 0.0332927917560209}], 
         Offset[{-1.5, 0}, {0.86, 0.0332927917560209}]}]}, {
       LineBox[{{0.468, 0.6039023632767214}, {0.468, 0.2734022580447214}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.468, 0.6039023632767214}], 
         Offset[{-1.5, 0}, {0.468, 0.6039023632767214}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.468, 0.2734022580447214}], 
         Offset[{-1.5, 0}, {0.468, 0.2734022580447214}]}]}, {
       LineBox[{{0.84, 0.45917390140658204`}, {0.84, 0.008922079088582058}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.84, 0.45917390140658204`}], 
         Offset[{-1.5, 0}, {0.84, 0.45917390140658204`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.84, 0.008922079088582058}], 
         Offset[{-1.5, 0}, {0.84, 0.008922079088582058}]}]}, {
       LineBox[{{0.96, -0.1312415619126951}, {0.96, -0.6884831221746951}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.96, -0.1312415619126951}], 
         Offset[{-1.5, 0}, {0.96, -0.1312415619126951}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.96, -0.6884831221746951}], 
         Offset[{-1.5, 0}, {0.96, -0.6884831221746951}]}]}, {
       LineBox[{{0.8218, 0.4194462882061418}, {
        0.8218, -0.011809051885858207`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.8218, 0.4194462882061418}], 
         Offset[{-1.5, 0}, {0.8218, 0.4194462882061418}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.8218, -0.011809051885858207`}], 
         Offset[{-1.5, 0}, {0.8218, -0.011809051885858207`}]}]}, {
       LineBox[{{0.93, -0.0889773584955671}, {0.93, -0.6763357074255671}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.93, -0.0889773584955671}], 
         Offset[{-1.5, 0}, {0.93, -0.0889773584955671}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.93, -0.6763357074255671}], 
         Offset[{-1.5, 0}, {0.93, -0.6763357074255671}]}]}, {
       LineBox[{{0.451, -0.07388526988879934}, {
        0.451, -0.36191956384479934`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.451, -0.07388526988879934}], 
         Offset[{-1.5, 0}, {0.451, -0.07388526988879934}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.451, -0.36191956384479934`}], 
         Offset[{-1.5, 0}, {0.451, -0.36191956384479934`}]}]}, {
       LineBox[{{0.61, 0.2501768738490926}, {0.61, -0.06456528373090742}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.61, 0.2501768738490926}], 
         Offset[{-1.5, 0}, {0.61, 0.2501768738490926}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.61, -0.06456528373090742}], 
         Offset[{-1.5, 0}, {0.61, -0.06456528373090742}]}]}, {
       LineBox[{{0.83, 0.6292728936366954}, {0.83, 0.2069200588486953}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.83, 0.6292728936366954}], 
         Offset[{-1.5, 0}, {0.83, 0.6292728936366954}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.83, 0.2069200588486953}], 
         Offset[{-1.5, 0}, {0.83, 0.2069200588486953}]}]}, {
       LineBox[{{0.707, 0.3711154733139872}, {0.707, -0.14743936076001285`}}],
        LineBox[{
        Offset[{1.5, 0}, {0.707, 0.3711154733139872}], 
         Offset[{-1.5, 0}, {0.707, 0.3711154733139872}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.707, -0.14743936076001285`}], 
         Offset[{-1.5, 0}, {0.707, -0.14743936076001285`}]}]}, {
       LineBox[{{0.415, 0.21828149786484483`}, {
        0.415, -0.06570880879315519}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.415, 0.21828149786484483`}], 
         Offset[{-1.5, 0}, {0.415, 0.21828149786484483`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.415, -0.06570880879315519}], 
         Offset[{-1.5, 0}, {0.415, -0.06570880879315519}]}]}, {
       LineBox[{{0.557, 0.16667321381033706`}, {
        0.557, -0.14958347077566292`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.557, 0.16667321381033706`}], 
         Offset[{-1.5, 0}, {0.557, 0.16667321381033706`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.557, -0.14958347077566292`}], 
         Offset[{-1.5, 0}, {0.557, -0.14958347077566292`}]}]}, {
       LineBox[{{0.791, 0.2848148628307129}, {0.791, -0.12188105111928707`}}],
        LineBox[{
        Offset[{1.5, 0}, {0.791, 0.2848148628307129}], 
         Offset[{-1.5, 0}, {0.791, 0.2848148628307129}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.791, -0.12188105111928707`}], 
         Offset[{-1.5, 0}, {0.791, -0.12188105111928707`}]}]}, {
       LineBox[{{0.695, 0.26141663674933396`}, {
        0.695, -0.15392934532866603`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.695, 0.26141663674933396`}], 
         Offset[{-1.5, 0}, {0.695, 0.26141663674933396`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.695, -0.15392934532866603`}], 
         Offset[{-1.5, 0}, {0.695, -0.15392934532866603`}]}]}, {
       LineBox[{{0.633, 0.3451322623259332}, {0.633, 
        0.0025248113219331902`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.633, 0.3451322623259332}], 
         Offset[{-1.5, 0}, {0.633, 0.3451322623259332}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.633, 0.0025248113219331902`}], 
         Offset[{-1.5, 0}, {0.633, 0.0025248113219331902`}]}]}, {
       LineBox[{{0.2486, 0.2798670020825788}, {
        0.2486, -0.03213622074342121}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.2486, 0.2798670020825788}], 
         Offset[{-1.5, 0}, {0.2486, 0.2798670020825788}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.2486, -0.03213622074342121}], 
         Offset[{-1.5, 0}, {0.2486, -0.03213622074342121}]}]}, {
       LineBox[{{0.532, 0.2966474116828888}, {0.532, -0.03917894121911125}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.532, 0.2966474116828888}], 
         Offset[{-1.5, 0}, {0.532, 0.2966474116828888}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.532, -0.03917894121911125}], 
         Offset[{-1.5, 0}, {0.532, -0.03917894121911125}]}]}, {
       LineBox[{{0.331, -0.009979521758304022}, {0.331, -0.287031666858304}}],
        LineBox[{
        Offset[{1.5, 0}, {0.331, -0.009979521758304022}], 
         Offset[{-1.5, 0}, {0.331, -0.009979521758304022}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.331, -0.287031666858304}], 
         Offset[{-1.5, 0}, {0.331, -0.287031666858304}]}]}, {
       LineBox[{{0.346, 0.1769319464097282}, {0.346, -0.1303224610642718}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.346, 0.1769319464097282}], 
         Offset[{-1.5, 0}, {0.346, 0.1769319464097282}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.346, -0.1303224610642718}], 
         Offset[{-1.5, 0}, {0.346, -0.1303224610642718}]}]}, {
       LineBox[{{0.961, 0.5780545774736828}, {0.961, -0.11274801655831712`}}],
        LineBox[{
        Offset[{1.5, 0}, {0.961, 0.5780545774736828}], 
         Offset[{-1.5, 0}, {0.961, 0.5780545774736828}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.961, -0.11274801655831712`}], 
         Offset[{-1.5, 0}, {0.961, -0.11274801655831712`}]}]}, {
       LineBox[{{0.613, 0.32820850571082155`}, {
        0.613, -0.004286829863178465}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.613, 0.32820850571082155`}], 
         Offset[{-1.5, 0}, {0.613, 0.32820850571082155`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.613, -0.004286829863178465}], 
         Offset[{-1.5, 0}, {0.613, -0.004286829863178465}]}]}, {
       LineBox[{{0.3402, 0.20328231014286105`}, {
        0.3402, -0.06941949787513893}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.3402, 0.20328231014286105`}], 
         Offset[{-1.5, 0}, {0.3402, 0.20328231014286105`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.3402, -0.06941949787513893}], 
         Offset[{-1.5, 0}, {0.3402, -0.06941949787513893}]}]}, {
       LineBox[{{0.983, 0.5374124233892368}, {0.983, -0.3452294117067632}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.983, 0.5374124233892368}], 
         Offset[{-1.5, 0}, {0.983, 0.5374124233892368}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.983, -0.3452294117067632}], 
         Offset[{-1.5, 0}, {0.983, -0.3452294117067632}]}]}, {
       LineBox[{{0.71, -0.004311740719099677}, {
        0.71, -0.37623275901509967`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.71, -0.004311740719099677}], 
         Offset[{-1.5, 0}, {0.71, -0.004311740719099677}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.71, -0.37623275901509967`}], 
         Offset[{-1.5, 0}, {0.71, -0.37623275901509967`}]}]}, {
       LineBox[{{0.73, 0.21404032196035283`}, {0.73, -0.1793724811456472}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.73, 0.21404032196035283`}], 
         Offset[{-1.5, 0}, {0.73, 0.21404032196035283`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.73, -0.1793724811456472}], 
         Offset[{-1.5, 0}, {0.73, -0.1793724811456472}]}]}, {
       LineBox[{{0.47, 0.1747643227838731}, {0.47, -0.1340256995141269}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.47, 0.1747643227838731}], 
         Offset[{-1.5, 0}, {0.47, 0.1747643227838731}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.47, -0.1340256995141269}], 
         Offset[{-1.5, 0}, {0.47, -0.1340256995141269}]}]}, {
       LineBox[{{0.62, 0.3579859574869454}, {0.62, 0.01588632099894538}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.62, 0.3579859574869454}], 
         Offset[{-1.5, 0}, {0.62, 0.3579859574869454}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.62, 0.01588632099894538}], 
         Offset[{-1.5, 0}, {0.62, 0.01588632099894538}]}]}, {
       LineBox[{{0.521, -0.031340158972476745`}, {
        0.521, -0.35567455860847674`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.521, -0.031340158972476745`}], 
         Offset[{-1.5, 0}, {0.521, -0.031340158972476745`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.521, -0.35567455860847674`}], 
         Offset[{-1.5, 0}, {0.521, -0.35567455860847674`}]}]}, {
       LineBox[{{0.369, 0.2876914098501939}, {
        0.369, -0.019984485669806124`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.369, 0.2876914098501939}], 
         Offset[{-1.5, 0}, {0.369, 0.2876914098501939}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.369, -0.019984485669806124`}], 
         Offset[{-1.5, 0}, {0.369, -0.019984485669806124`}]}]}, {
       LineBox[{{0.571, -0.02975911583001073}, {
        0.571, -0.38059823447201074`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.571, -0.02975911583001073}], 
         Offset[{-1.5, 0}, {0.571, -0.02975911583001073}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.571, -0.38059823447201074`}], 
         Offset[{-1.5, 0}, {0.571, -0.38059823447201074`}]}]}, {
       LineBox[{{0.604, -0.0699065442582242}, {0.604, -0.3916469288862242}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.604, -0.0699065442582242}], 
         Offset[{-1.5, 0}, {0.604, -0.0699065442582242}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.604, -0.3916469288862242}], 
         Offset[{-1.5, 0}, {0.604, -0.3916469288862242}]}]}, {
       LineBox[{{0.9271, 0.32246228540060895`}, {
        0.9271, -0.258377270045391}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.9271, 0.32246228540060895`}], 
         Offset[{-1.5, 0}, {0.9271, 0.32246228540060895`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.9271, -0.258377270045391}], 
         Offset[{-1.5, 0}, {0.9271, -0.258377270045391}]}]}, {
       LineBox[{{0.285, 0.14784268764134106`}, {
        0.285, -0.12696278209265893`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.285, 0.14784268764134106`}], 
         Offset[{-1.5, 0}, {0.285, 0.14784268764134106`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.285, -0.12696278209265893`}], 
         Offset[{-1.5, 0}, {0.285, -0.12696278209265893`}]}]}, {
       LineBox[{{0.2912, 0.07527136588311173}, {
        0.2912, -0.2204491394028883}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.2912, 0.07527136588311173}], 
         Offset[{-1.5, 0}, {0.2912, 0.07527136588311173}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.2912, -0.2204491394028883}], 
         Offset[{-1.5, 0}, {0.2912, -0.2204491394028883}]}]}, {
       LineBox[{{0.548, -0.03853291240654394}, {
        0.548, -0.41942453626054393`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.548, -0.03853291240654394}], 
         Offset[{-1.5, 0}, {0.548, -0.03853291240654394}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.548, -0.41942453626054393`}], 
         Offset[{-1.5, 0}, {0.548, -0.41942453626054393`}]}]}, {
       LineBox[{{0.868, 0.009974428002504226}, {0.868, -0.4885410650854958}}],
        LineBox[{
        Offset[{1.5, 0}, {0.868, 0.009974428002504226}], 
         Offset[{-1.5, 0}, {0.868, 0.009974428002504226}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.868, -0.4885410650854958}], 
         Offset[{-1.5, 0}, {0.868, -0.4885410650854958}]}]}, {
       LineBox[{{0.496, 0.10087306299010379`}, {0.496, -0.2071677539078962}}],
        LineBox[{
        Offset[{1.5, 0}, {0.496, 0.10087306299010379`}], 
         Offset[{-1.5, 0}, {0.496, 0.10087306299010379`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.496, -0.2071677539078962}], 
         Offset[{-1.5, 0}, {0.496, -0.2071677539078962}]}]}, {
       LineBox[{{0.811, 0.06727421577540771}, {0.811, -0.3584067215905923}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.811, 0.06727421577540771}], 
         Offset[{-1.5, 0}, {0.811, 0.06727421577540771}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.811, -0.3584067215905923}], 
         Offset[{-1.5, 0}, {0.811, -0.3584067215905923}]}]}, {
       LineBox[{{0.756, 0.6527375291440722}, {0.756, 0.26359825918607216`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.756, 0.6527375291440722}], 
         Offset[{-1.5, 0}, {0.756, 0.6527375291440722}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.756, 0.26359825918607216`}], 
         Offset[{-1.5, 0}, {0.756, 0.26359825918607216`}]}]}, {
       LineBox[{{0.817, 0.2982576167414994}, {0.817, -0.1265061502145006}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.817, 0.2982576167414994}], 
         Offset[{-1.5, 0}, {0.817, 0.2982576167414994}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.817, -0.1265061502145006}], 
         Offset[{-1.5, 0}, {0.817, -0.1265061502145006}]}]}, {
       LineBox[{{0.752, 0.17300191479109067`}, {
        0.752, -0.24508962616890934`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.752, 0.17300191479109067`}], 
         Offset[{-1.5, 0}, {0.752, 0.17300191479109067`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.752, -0.24508962616890934`}], 
         Offset[{-1.5, 0}, {0.752, -0.24508962616890934`}]}]}, {
       LineBox[{{0.5516, -0.1025024475828567}, {
        0.5516, -0.4030603938728567}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.5516, -0.1025024475828567}], 
         Offset[{-1.5, 0}, {0.5516, -0.1025024475828567}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.5516, -0.4030603938728567}], 
         Offset[{-1.5, 0}, {0.5516, -0.4030603938728567}]}]}, {
       LineBox[{{0.3578, 0.14178006905294394`}, {
        0.3578, -0.13213341544505608`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.3578, 0.14178006905294394`}], 
         Offset[{-1.5, 0}, {0.3578, 0.14178006905294394`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.3578, -0.13213341544505608`}], 
         Offset[{-1.5, 0}, {0.3578, -0.13213341544505608`}]}]}, {
       LineBox[{{1.01, 0.2513878647980745}, {1.01, -0.5103942267899255}}], 
       LineBox[{
        Offset[{1.5, 0}, {1.01, 0.2513878647980745}], 
         Offset[{-1.5, 0}, {1.01, 0.2513878647980745}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1.01, -0.5103942267899255}], 
         Offset[{-1.5, 0}, {1.01, -0.5103942267899255}]}]}, {
       LineBox[{{0.741, 0.6114591285178863}, {0.741, 0.1607589869078863}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.741, 0.6114591285178863}], 
         Offset[{-1.5, 0}, {0.741, 0.6114591285178863}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.741, 0.1607589869078863}], 
         Offset[{-1.5, 0}, {0.741, 0.1607589869078863}]}]}, {
       LineBox[{{0.43, 0.06754962247629531}, {0.43, -0.2369079891357047}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.43, 0.06754962247629531}], 
         Offset[{-1.5, 0}, {0.43, 0.06754962247629531}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.43, -0.2369079891357047}], 
         Offset[{-1.5, 0}, {0.43, -0.2369079891357047}]}]}, {
       LineBox[{{0.526, 0.16072705355658615`}, {
        0.526, -0.17614177376741383`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.526, 0.16072705355658615`}], 
         Offset[{-1.5, 0}, {0.526, 0.16072705355658615`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.526, -0.17614177376741383`}], 
         Offset[{-1.5, 0}, {0.526, -0.17614177376741383`}]}]}, {
       LineBox[{{0.592, 0.008982262922069828}, {
        0.592, -0.33834219204193017`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.592, 0.008982262922069828}], 
         Offset[{-1.5, 0}, {0.592, 0.008982262922069828}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.592, -0.33834219204193017`}], 
         Offset[{-1.5, 0}, {0.592, -0.33834219204193017`}]}]}, {
       LineBox[{{0.905, 0.05370946879913585}, {0.905, -0.4679231436688641}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.905, 0.05370946879913585}], 
         Offset[{-1.5, 0}, {0.905, 0.05370946879913585}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.905, -0.4679231436688641}], 
         Offset[{-1.5, 0}, {0.905, -0.4679231436688641}]}]}, {
       LineBox[{{0.949, -0.27753025234717543`}, {
        0.949, -0.8542097509531754}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.949, -0.27753025234717543`}], 
         Offset[{-1.5, 0}, {0.949, -0.27753025234717543`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.949, -0.8542097509531754}], 
         Offset[{-1.5, 0}, {0.949, -0.8542097509531754}]}]}, {
       LineBox[{{0.4607, 0.20837613284867712`}, {
        0.4607, -0.1530852052973229}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.4607, 0.20837613284867712`}], 
         Offset[{-1.5, 0}, {0.4607, 0.20837613284867712`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.4607, -0.1530852052973229}], 
         Offset[{-1.5, 0}, {0.4607, -0.1530852052973229}]}]}, {
       LineBox[{{0.3709, 0.311198254418797}, {
        0.3709, -0.0005677067772029698}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.3709, 0.311198254418797}], 
         Offset[{-1.5, 0}, {0.3709, 0.311198254418797}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.3709, -0.0005677067772029698}], 
         Offset[{-1.5, 0}, {0.3709, -0.0005677067772029698}]}]}, {
       LineBox[{{0.8, 0.3913849403306169}, {0.8, -0.04317687389538308}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.8, 0.3913849403306169}], 
         Offset[{-1.5, 0}, {0.8, 0.3913849403306169}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.8, -0.04317687389538308}], 
         Offset[{-1.5, 0}, {0.8, -0.04317687389538308}]}]}, {
       LineBox[{{0.679, 0.5881945172615676}, {0.679, 0.19291616306756762`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.679, 0.5881945172615676}], 
         Offset[{-1.5, 0}, {0.679, 0.5881945172615676}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.679, 0.19291616306756762`}], 
         Offset[{-1.5, 0}, {0.679, 0.19291616306756762`}]}]}, {
       LineBox[{{0.5817, 0.17599217056357366`}, {
        0.5817, -0.14597612600442636`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.5817, 0.17599217056357366`}], 
         Offset[{-1.5, 0}, {0.5817, 0.17599217056357366`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.5817, -0.14597612600442636`}], 
         Offset[{-1.5, 0}, {0.5817, -0.14597612600442636`}]}]}, {
       LineBox[{{0.55, -0.08342204385275817}, {0.55, -0.3958400965867581}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.55, -0.08342204385275817}], 
         Offset[{-1.5, 0}, {0.55, -0.08342204385275817}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.55, -0.3958400965867581}], 
         Offset[{-1.5, 0}, {0.55, -0.3958400965867581}]}]}, {
       LineBox[{{0.81, 0.01931172328736827}, {0.81, -0.41105209742063176`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.81, 0.01931172328736827}], 
         Offset[{-1.5, 0}, {0.81, 0.01931172328736827}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.81, -0.41105209742063176`}], 
         Offset[{-1.5, 0}, {0.81, -0.41105209742063176`}]}]}, {
       LineBox[{{0.95, 0.2869321723489132}, {0.95, -0.30333526597108673`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.95, 0.2869321723489132}], 
         Offset[{-1.5, 0}, {0.95, 0.2869321723489132}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.95, -0.30333526597108673`}], 
         Offset[{-1.5, 0}, {0.95, -0.30333526597108673`}]}]}, {
       LineBox[{{0.3373, 0.19364000484171662`}, {
        0.3373, -0.0824719223722834}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.3373, 0.19364000484171662`}], 
         Offset[{-1.5, 0}, {0.3373, 0.19364000484171662`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.3373, -0.0824719223722834}], 
         Offset[{-1.5, 0}, {0.3373, -0.0824719223722834}]}]}, {
       LineBox[{{0.91, 0.7134187141344219}, {0.91, 0.1718047275964219}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.91, 0.7134187141344219}], 
         Offset[{-1.5, 0}, {0.91, 0.7134187141344219}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.91, 0.1718047275964219}], 
         Offset[{-1.5, 0}, {0.91, 0.1718047275964219}]}]}, {
       LineBox[{{0.263, 0.11990104336684015`}, {
        0.263, -0.15092919419515982`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.263, 0.11990104336684015`}], 
         Offset[{-1.5, 0}, {0.263, 0.11990104336684015`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.263, -0.15092919419515982`}], 
         Offset[{-1.5, 0}, {0.263, -0.15092919419515982`}]}]}, {
       LineBox[{{0.643, 0.23771184602588905`}, {
        0.643, -0.09766605774611095}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.643, 0.23771184602588905`}], 
         Offset[{-1.5, 0}, {0.643, 0.23771184602588905`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.643, -0.09766605774611095}], 
         Offset[{-1.5, 0}, {0.643, -0.09766605774611095}]}]}, {
       LineBox[{{0.691, 0.2128554399609761}, {0.691, -0.30021409802502386`}}],
        LineBox[{
        Offset[{1.5, 0}, {0.691, 0.2128554399609761}], 
         Offset[{-1.5, 0}, {0.691, 0.2128554399609761}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.691, -0.30021409802502386`}], 
         Offset[{-1.5, 0}, {0.691, -0.30021409802502386`}]}]}, {
       LineBox[{{0.357, 0.17795861675116706`}, {
        0.357, -0.09919137012883292}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.357, 0.17795861675116706`}], 
         Offset[{-1.5, 0}, {0.357, 0.17795861675116706`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.357, -0.09919137012883292}], 
         Offset[{-1.5, 0}, {0.357, -0.09919137012883292}]}]}, {
       LineBox[{{0.721, 0.11964620572421358`}, {0.721, -0.2575442338097864}}],
        LineBox[{
        Offset[{1.5, 0}, {0.721, 0.11964620572421358`}], 
         Offset[{-1.5, 0}, {0.721, 0.11964620572421358`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.721, -0.2575442338097864}], 
         Offset[{-1.5, 0}, {0.721, -0.2575442338097864}]}]}, {
       LineBox[{{0.581, 0.24965454412294774`}, {
        0.581, -0.06325320589505223}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.581, 0.24965454412294774`}], 
         Offset[{-1.5, 0}, {0.581, 0.24965454412294774`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.581, -0.06325320589505223}], 
         Offset[{-1.5, 0}, {0.581, -0.06325320589505223}]}]}, {
       LineBox[{{0.6268, 0.063845750726585}, {0.6268, -0.252767803365415}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.6268, 0.063845750726585}], 
         Offset[{-1.5, 0}, {0.6268, 0.063845750726585}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.6268, -0.252767803365415}], 
         Offset[{-1.5, 0}, {0.6268, -0.252767803365415}]}]}, {
       LineBox[{{0.818, 0.07919450607998424}, {0.818, -0.4633210346400157}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.818, 0.07919450607998424}], 
         Offset[{-1.5, 0}, {0.818, 0.07919450607998424}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.818, -0.4633210346400157}], 
         Offset[{-1.5, 0}, {0.818, -0.4633210346400157}]}]}, {
       LineBox[{{0.4627, 0.12187077433902749`}, {
        0.4627, -0.1753831884789725}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.4627, 0.12187077433902749`}], 
         Offset[{-1.5, 0}, {0.4627, 0.12187077433902749`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.4627, -0.1753831884789725}], 
         Offset[{-1.5, 0}, {0.4627, -0.1753831884789725}]}]}, {
       LineBox[{{0.449, 0.17515431686301258`}, {0.449, -0.1410954857329874}}],
        LineBox[{
        Offset[{1.5, 0}, {0.449, 0.17515431686301258`}], 
         Offset[{-1.5, 0}, {0.449, 0.17515431686301258`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.449, -0.1410954857329874}], 
         Offset[{-1.5, 0}, {0.449, -0.1410954857329874}]}]}, {
       LineBox[{{0.688, 0.10664970291605261`}, {0.688, -0.2272642847519474}}],
        LineBox[{
        Offset[{1.5, 0}, {0.688, 0.10664970291605261`}], 
         Offset[{-1.5, 0}, {0.688, 0.10664970291605261`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.688, -0.2272642847519474}], 
         Offset[{-1.5, 0}, {0.688, -0.2272642847519474}]}]}, {
       LineBox[{{0.87, 0.7595944920980546}, {0.87, 0.19639202769605468`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.87, 0.7595944920980546}], 
         Offset[{-1.5, 0}, {0.87, 0.7595944920980546}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.87, 0.19639202769605468`}], 
         Offset[{-1.5, 0}, {0.87, 0.19639202769605468`}]}]}, {
       LineBox[{{0.5043, 0.20974240705632197`}, {
        0.5043, -0.09148042628367803}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.5043, 0.20974240705632197`}], 
         Offset[{-1.5, 0}, {0.5043, 0.20974240705632197`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.5043, -0.09148042628367803}], 
         Offset[{-1.5, 0}, {0.5043, -0.09148042628367803}]}]}, {
       LineBox[{{0.591, 0.8081335294230276}, {0.591, 0.19176664415502764`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.591, 0.8081335294230276}], 
         Offset[{-1.5, 0}, {0.591, 0.8081335294230276}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.591, 0.19176664415502764`}], 
         Offset[{-1.5, 0}, {0.591, 0.19176664415502764`}]}]}, {
       LineBox[{{0.426, 0.1335610350098857}, {0.426, -0.3183484790901143}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.426, 0.1335610350098857}], 
         Offset[{-1.5, 0}, {0.426, 0.1335610350098857}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.426, -0.3183484790901143}], 
         Offset[{-1.5, 0}, {0.426, -0.3183484790901143}]}]}, {
       LineBox[{{0.329, 0.4128535540025722}, {0.329, -0.1332472793054278}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.329, 0.4128535540025722}], 
         Offset[{-1.5, 0}, {0.329, 0.4128535540025722}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.329, -0.1332472793054278}], 
         Offset[{-1.5, 0}, {0.329, -0.1332472793054278}]}]}, {
       LineBox[{{0.583, 0.004653488111288184}, {0.583, -0.5724191891527118}}],
        LineBox[{
        Offset[{1.5, 0}, {0.583, 0.004653488111288184}], 
         Offset[{-1.5, 0}, {0.583, 0.004653488111288184}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.583, -0.5724191891527118}], 
         Offset[{-1.5, 0}, {0.583, -0.5724191891527118}]}]}, {
       LineBox[{{0.519, 1.0193369617633672`}, {0.519, 0.3854243502093672}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.519, 1.0193369617633672`}], 
         Offset[{-1.5, 0}, {0.519, 1.0193369617633672`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.519, 0.3854243502093672}], 
         Offset[{-1.5, 0}, {0.519, 0.3854243502093672}]}]}, {
       LineBox[{{0.401, 0.22634297925572835`}, {
        0.401, -0.23471990972427162`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.401, 0.22634297925572835`}], 
         Offset[{-1.5, 0}, {0.401, 0.22634297925572835`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.401, -0.23471990972427162`}], 
         Offset[{-1.5, 0}, {0.401, -0.23471990972427162`}]}]}, {
       LineBox[{{0.205, 0.10135778777427162`}, {0.205, -0.3370418452137284}}],
        LineBox[{
        Offset[{1.5, 0}, {0.205, 0.10135778777427162`}], 
         Offset[{-1.5, 0}, {0.205, 0.10135778777427162`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.205, -0.3370418452137284}], 
         Offset[{-1.5, 0}, {0.205, -0.3370418452137284}]}]}, {
       LineBox[{{0.34, 0.172019705299386}, {0.34, -0.287325718070614}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.34, 0.172019705299386}], 
         Offset[{-1.5, 0}, {0.34, 0.172019705299386}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.34, -0.287325718070614}], 
         Offset[{-1.5, 0}, {0.34, -0.287325718070614}]}]}, {
       LineBox[{{0.436, 0.18591655021057044`}, {
        0.436, -0.24886684735942957`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.436, 0.18591655021057044`}], 
         Offset[{-1.5, 0}, {0.436, 0.18591655021057044`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.436, -0.24886684735942957`}], 
         Offset[{-1.5, 0}, {0.436, -0.24886684735942957`}]}]}, {
       LineBox[{{0.363, 0.3236380080753427}, {0.363, -0.0941927229646573}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.363, 0.3236380080753427}], 
         Offset[{-1.5, 0}, {0.363, 0.3236380080753427}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.363, -0.0941927229646573}], 
         Offset[{-1.5, 0}, {0.363, -0.0941927229646573}]}]}, {
       LineBox[{{0.436, 0.23861767322557176`}, {
        0.436, -0.22019505777442822`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.436, 0.23861767322557176`}], 
         Offset[{-1.5, 0}, {0.436, 0.23861767322557176`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.436, -0.22019505777442822`}], 
         Offset[{-1.5, 0}, {0.436, -0.22019505777442822`}]}]}, {
       LineBox[{{0.309, 0.37736245099668975`}, {
        0.309, -0.09884244299531028}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.309, 0.37736245099668975`}], 
         Offset[{-1.5, 0}, {0.309, 0.37736245099668975`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.309, -0.09884244299531028}], 
         Offset[{-1.5, 0}, {0.309, -0.09884244299531028}]}]}, {
       LineBox[{{0.342, 0.3102299407169278}, {0.342, -0.12068994854707224`}}],
        LineBox[{
        Offset[{1.5, 0}, {0.342, 0.3102299407169278}], 
         Offset[{-1.5, 0}, {0.342, 0.3102299407169278}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.342, -0.12068994854707224`}], 
         Offset[{-1.5, 0}, {0.342, -0.12068994854707224`}]}]}, {
       LineBox[{{0.159, 0.24494486920621442`}, {0.159, -0.2477729459357856}}],
        LineBox[{
        Offset[{1.5, 0}, {0.159, 0.24494486920621442`}], 
         Offset[{-1.5, 0}, {0.159, 0.24494486920621442`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.159, -0.2477729459357856}], 
         Offset[{-1.5, 0}, {0.159, -0.2477729459357856}]}]}, {
       LineBox[{{0.332, 0.28245793927905616`}, {
        0.332, -0.19896009505494383`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.332, 0.28245793927905616`}], 
         Offset[{-1.5, 0}, {0.332, 0.28245793927905616`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.332, -0.19896009505494383`}], 
         Offset[{-1.5, 0}, {0.332, -0.19896009505494383`}]}]}, {
       LineBox[{{0.469, 0.5370773873507295}, {
        0.469, -0.029053474467270413`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.469, 0.5370773873507295}], 
         Offset[{-1.5, 0}, {0.469, 0.5370773873507295}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.469, -0.029053474467270413`}], 
         Offset[{-1.5, 0}, {0.469, -0.029053474467270413`}]}]}, {
       LineBox[{{0.239, 0.06005741131544587}, {0.239, -0.3504273801505541}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.239, 0.06005741131544587}], 
         Offset[{-1.5, 0}, {0.239, 0.06005741131544587}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.239, -0.3504273801505541}], 
         Offset[{-1.5, 0}, {0.239, -0.3504273801505541}]}]}, {
       LineBox[{{0.352, 0.28216039604550314`}, {0.352, -0.1681808617384969}}],
        LineBox[{
        Offset[{1.5, 0}, {0.352, 0.28216039604550314`}], 
         Offset[{-1.5, 0}, {0.352, 0.28216039604550314`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.352, -0.1681808617384969}], 
         Offset[{-1.5, 0}, {0.352, -0.1681808617384969}]}]}, {
       LineBox[{{0.612, 0.2911458643656432}, {0.612, -0.2783256261183568}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.612, 0.2911458643656432}], 
         Offset[{-1.5, 0}, {0.612, 0.2911458643656432}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.612, -0.2783256261183568}], 
         Offset[{-1.5, 0}, {0.612, -0.2783256261183568}]}]}, {
       LineBox[{{0.631, -0.26720749716012465`}, {
        0.631, -0.7591516705781247}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.631, -0.26720749716012465`}], 
         Offset[{-1.5, 0}, {0.631, -0.26720749716012465`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.631, -0.7591516705781247}], 
         Offset[{-1.5, 0}, {0.631, -0.7591516705781247}]}]}, {
       LineBox[{{0.645, 0.11226603879047212`}, {0.645, -0.3585213741895279}}],
        LineBox[{
        Offset[{1.5, 0}, {0.645, 0.11226603879047212`}], 
         Offset[{-1.5, 0}, {0.645, 0.11226603879047212`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.645, -0.3585213741895279}], 
         Offset[{-1.5, 0}, {0.645, -0.3585213741895279}]}]}, {
       LineBox[{{0.429, 0.23810001725641144`}, {
        0.429, -0.19438369484958856`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.429, 0.23810001725641144`}], 
         Offset[{-1.5, 0}, {0.429, 0.23810001725641144`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.429, -0.19438369484958856`}], 
         Offset[{-1.5, 0}, {0.429, -0.19438369484958856`}]}]}, {
       LineBox[{{0.497, 0.04310812373652398}, {0.497, -0.402395572017476}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.497, 0.04310812373652398}], 
         Offset[{-1.5, 0}, {0.497, 0.04310812373652398}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.497, -0.402395572017476}], 
         Offset[{-1.5, 0}, {0.497, -0.402395572017476}]}]}, {
       LineBox[{{0.539, -0.0006019418963680023}, {
        0.539, -0.48704863419036803`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.539, -0.0006019418963680023}], 
         Offset[{-1.5, 0}, {0.539, -0.0006019418963680023}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.539, -0.48704863419036803`}], 
         Offset[{-1.5, 0}, {0.539, -0.48704863419036803`}]}]}, {
       LineBox[{{0.561, 0.6058155170859489}, {0.561, -0.008842514500051024}}],
        LineBox[{
        Offset[{1.5, 0}, {0.561, 0.6058155170859489}], 
         Offset[{-1.5, 0}, {0.561, 0.6058155170859489}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.561, -0.008842514500051024}], 
         Offset[{-1.5, 0}, {0.561, -0.008842514500051024}]}]}, {
       LineBox[{{0.41, -0.14924028930014793`}, {0.41, -0.668111860216148}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.41, -0.14924028930014793`}], 
         Offset[{-1.5, 0}, {0.41, -0.14924028930014793`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.41, -0.668111860216148}], 
         Offset[{-1.5, 0}, {0.41, -0.668111860216148}]}]}, {
       LineBox[{{0.412, -0.04092959361684306}, {0.412, -0.6713035674048431}}],
        LineBox[{
        Offset[{1.5, 0}, {0.412, -0.04092959361684306}], 
         Offset[{-1.5, 0}, {0.412, -0.04092959361684306}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.412, -0.6713035674048431}], 
         Offset[{-1.5, 0}, {0.412, -0.6713035674048431}]}]}, {
       LineBox[{{0.599, 0.3862617221166447}, {0.599, -0.38650264515935523`}}],
        LineBox[{
        Offset[{1.5, 0}, {0.599, 0.3862617221166447}], 
         Offset[{-1.5, 0}, {0.599, 0.3862617221166447}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.599, -0.38650264515935523`}], 
         Offset[{-1.5, 0}, {0.599, -0.38650264515935523`}]}]}, {
       LineBox[{{0.619, 0.4719800701599639}, {0.619, -0.02689621269603612}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.619, 0.4719800701599639}], 
         Offset[{-1.5, 0}, {0.619, 0.4719800701599639}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.619, -0.02689621269603612}], 
         Offset[{-1.5, 0}, {0.619, -0.02689621269603612}]}]}, {
       LineBox[{{0.422, 0.13646619446949035`}, {0.422, -0.3276234385545097}}],
        LineBox[{
        Offset[{1.5, 0}, {0.422, 0.13646619446949035`}], 
         Offset[{-1.5, 0}, {0.422, 0.13646619446949035`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.422, -0.3276234385545097}], 
         Offset[{-1.5, 0}, {0.422, -0.3276234385545097}]}]}, {
       LineBox[{{0.54, 0.3230371522620354}, {0.54, -0.24688336765196456`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.54, 0.3230371522620354}], 
         Offset[{-1.5, 0}, {0.54, 0.3230371522620354}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.54, -0.24688336765196456`}], 
         Offset[{-1.5, 0}, {0.54, -0.24688336765196456`}]}]}, {
       LineBox[{{0.401, 1.2251036962777293`}, {0.401, 0.4815440430537293}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.401, 1.2251036962777293`}], 
         Offset[{-1.5, 0}, {0.401, 1.2251036962777293`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.401, 0.4815440430537293}], 
         Offset[{-1.5, 0}, {0.401, 0.4815440430537293}]}]}, {
       LineBox[{{0.218, 0.1198479075241741}, {0.218, -0.32839691342182586`}}],
        LineBox[{
        Offset[{1.5, 0}, {0.218, 0.1198479075241741}], 
         Offset[{-1.5, 0}, {0.218, 0.1198479075241741}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.218, -0.32839691342182586`}], 
         Offset[{-1.5, 0}, {0.218, -0.32839691342182586`}]}]}, {
       LineBox[{{0.633, -0.4358551018880613}, {0.633, -0.9589866210640613}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.633, -0.4358551018880613}], 
         Offset[{-1.5, 0}, {0.633, -0.4358551018880613}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.633, -0.9589866210640613}], 
         Offset[{-1.5, 0}, {0.633, -0.9589866210640613}]}]}, {
       LineBox[{{0.383, 0.32431318060513825`}, {0.383, -0.1825932532568617}}],
        LineBox[{
        Offset[{1.5, 0}, {0.383, 0.32431318060513825`}], 
         Offset[{-1.5, 0}, {0.383, 0.32431318060513825`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.383, -0.1825932532568617}], 
         Offset[{-1.5, 0}, {0.383, -0.1825932532568617}]}]}, {
       LineBox[{{0.302, 0.5847531566178426}, {0.302, 0.03411288654984257}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.302, 0.5847531566178426}], 
         Offset[{-1.5, 0}, {0.302, 0.5847531566178426}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.302, 0.03411288654984257}], 
         Offset[{-1.5, 0}, {0.302, 0.03411288654984257}]}]}, {
       LineBox[{{0.34, 0.028313665690388484`}, {
        0.34, -0.43721590866161153`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.34, 0.028313665690388484`}], 
         Offset[{-1.5, 0}, {0.34, 0.028313665690388484`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.34, -0.43721590866161153`}], 
         Offset[{-1.5, 0}, {0.34, -0.43721590866161153`}]}]}, {
       LineBox[{{0.51, -0.21943234813029122`}, {0.51, -0.6749861158562912}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.51, -0.21943234813029122`}], 
         Offset[{-1.5, 0}, {0.51, -0.21943234813029122`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.51, -0.6749861158562912}], 
         Offset[{-1.5, 0}, {0.51, -0.6749861158562912}]}]}, {
       LineBox[{{0.421, 0.6268188954920002}, {
        0.421, -0.024945545745999775`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.421, 0.6268188954920002}], 
         Offset[{-1.5, 0}, {0.421, 0.6268188954920002}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.421, -0.024945545745999775`}], 
         Offset[{-1.5, 0}, {0.421, -0.024945545745999775`}]}]}, {
       LineBox[{{0.399, 0.08611133034119223}, {0.399, -0.5063511057448078}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.399, 0.08611133034119223}], 
         Offset[{-1.5, 0}, {0.399, 0.08611133034119223}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.399, -0.5063511057448078}], 
         Offset[{-1.5, 0}, {0.399, -0.5063511057448078}]}]}, {
       LineBox[{{0.493, 0.17175051746268577`}, {0.493, -0.3598389600013142}}],
        LineBox[{
        Offset[{1.5, 0}, {0.493, 0.17175051746268577`}], 
         Offset[{-1.5, 0}, {0.493, 0.17175051746268577`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.493, -0.3598389600013142}], 
         Offset[{-1.5, 0}, {0.493, -0.3598389600013142}]}]}, {
       LineBox[{{0.687, 0.17522647636196959`}, {0.687, -0.3984262439600304}}],
        LineBox[{
        Offset[{1.5, 0}, {0.687, 0.17522647636196959`}], 
         Offset[{-1.5, 0}, {0.687, 0.17522647636196959`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.687, -0.3984262439600304}], 
         Offset[{-1.5, 0}, {0.687, -0.3984262439600304}]}]}, {
       LineBox[{{0.687, -0.00643679127502772}, {0.687, -0.5545038967230277}}],
        LineBox[{
        Offset[{1.5, 0}, {0.687, -0.00643679127502772}], 
         Offset[{-1.5, 0}, {0.687, -0.00643679127502772}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.687, -0.5545038967230277}], 
         Offset[{-1.5, 0}, {0.687, -0.5545038967230277}]}]}, {
       LineBox[{{0.495, 0.23522043589502703`}, {
        0.495, -0.23109107449097296`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.495, 0.23522043589502703`}], 
         Offset[{-1.5, 0}, {0.495, 0.23522043589502703`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.495, -0.23109107449097296`}], 
         Offset[{-1.5, 0}, {0.495, -0.23109107449097296`}]}]}, {
       LineBox[{{0.603, 0.159682508781255}, {0.603, -0.40179420317674497`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.603, 0.159682508781255}], 
         Offset[{-1.5, 0}, {0.603, 0.159682508781255}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.603, -0.40179420317674497`}], 
         Offset[{-1.5, 0}, {0.603, -0.40179420317674497`}]}]}, {
       LineBox[{{0.421, 0.5967183987030016}, {0.421, 0.12741059644300162`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.421, 0.5967183987030016}], 
         Offset[{-1.5, 0}, {0.421, 0.5967183987030016}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.421, 0.12741059644300162`}], 
         Offset[{-1.5, 0}, {0.421, 0.12741059644300162`}]}]}, {
       LineBox[{{0.348, 0.46977473868914393`}, {0.348, 0.03291321300714395}}],
        LineBox[{
        Offset[{1.5, 0}, {0.348, 0.46977473868914393`}], 
         Offset[{-1.5, 0}, {0.348, 0.46977473868914393`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.348, 0.03291321300714395}], 
         Offset[{-1.5, 0}, {0.348, 0.03291321300714395}]}]}, {
       LineBox[{{0.213, 0.20616492276335263`}, {
        0.213, -0.24465892617864737`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.213, 0.20616492276335263`}], 
         Offset[{-1.5, 0}, {0.213, 0.20616492276335263`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.213, -0.24465892617864737`}], 
         Offset[{-1.5, 0}, {0.213, -0.24465892617864737`}]}]}, {
       LineBox[{{0.344, 0.08482195851303831}, {
        0.344, -0.33633266987096166`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.344, 0.08482195851303831}], 
         Offset[{-1.5, 0}, {0.344, 0.08482195851303831}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.344, -0.33633266987096166`}], 
         Offset[{-1.5, 0}, {0.344, -0.33633266987096166`}]}]}, {
       LineBox[{{0.271, 0.03542121230768491}, {0.271, -0.3989446497083151}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.271, 0.03542121230768491}], 
         Offset[{-1.5, 0}, {0.271, 0.03542121230768491}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.271, -0.3989446497083151}], 
         Offset[{-1.5, 0}, {0.271, -0.3989446497083151}]}]}, {
       LineBox[{{0.564, 0.08716086177496662}, {0.564, -0.5051975714170334}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.564, 0.08716086177496662}], 
         Offset[{-1.5, 0}, {0.564, 0.08716086177496662}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.564, -0.5051975714170334}], 
         Offset[{-1.5, 0}, {0.564, -0.5051975714170334}]}]}, {
       LineBox[{{0.274, 0.19393917403406846`}, {
        0.274, -0.22558624047593157`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.274, 0.19393917403406846`}], 
         Offset[{-1.5, 0}, {0.274, 0.19393917403406846`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.274, -0.22558624047593157`}], 
         Offset[{-1.5, 0}, {0.274, -0.22558624047593157`}]}]}, {
       LineBox[{{0.181, 0.20166042224249567`}, {
        0.181, -0.25778617508150437`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.181, 0.20166042224249567`}], 
         Offset[{-1.5, 0}, {0.181, 0.20166042224249567`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.181, -0.25778617508150437`}], 
         Offset[{-1.5, 0}, {0.181, -0.25778617508150437`}]}]}, {
       LineBox[{{0.582, 0.822879600639985}, {0.582, 0.16719182753798495`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.582, 0.822879600639985}], 
         Offset[{-1.5, 0}, {0.582, 0.822879600639985}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.582, 0.16719182753798495`}], 
         Offset[{-1.5, 0}, {0.582, 0.16719182753798495`}]}]}, {
       LineBox[{{0.68, 0.10403829984606722`}, {0.68, -0.48142601835593274`}}],
        LineBox[{
        Offset[{1.5, 0}, {0.68, 0.10403829984606722`}], 
         Offset[{-1.5, 0}, {0.68, 0.10403829984606722`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.68, -0.48142601835593274`}], 
         Offset[{-1.5, 0}, {0.68, -0.48142601835593274`}]}]}, {
       LineBox[{{0.401, 0.5609509436737289}, {0.401, -0.11109868234227116`}}],
        LineBox[{
        Offset[{1.5, 0}, {0.401, 0.5609509436737289}], 
         Offset[{-1.5, 0}, {0.401, 0.5609509436737289}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.401, -0.11109868234227116`}], 
         Offset[{-1.5, 0}, {0.401, -0.11109868234227116`}]}]}, {
       LineBox[{{0.416, 0.04048253798157936}, {0.416, -0.5688919709724207}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.416, 0.04048253798157936}], 
         Offset[{-1.5, 0}, {0.416, 0.04048253798157936}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.416, -0.5688919709724207}], 
         Offset[{-1.5, 0}, {0.416, -0.5688919709724207}]}]}, {
       LineBox[{{0.286, 0.6219391782947101}, {0.286, 0.10178366980071002`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.286, 0.6219391782947101}], 
         Offset[{-1.5, 0}, {0.286, 0.6219391782947101}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.286, 0.10178366980071002`}], 
         Offset[{-1.5, 0}, {0.286, 0.10178366980071002`}]}]}, {
       LineBox[{{0.562, 0.8136391938511747}, {0.562, 0.14146349327917457`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.562, 0.8136391938511747}], 
         Offset[{-1.5, 0}, {0.562, 0.8136391938511747}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.562, 0.14146349327917457`}], 
         Offset[{-1.5, 0}, {0.562, 0.14146349327917457`}]}]}, {
       LineBox[{{0.266, -0.0551406803607396}, {0.266, -0.5601926819607396}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.266, -0.0551406803607396}], 
         Offset[{-1.5, 0}, {0.266, -0.0551406803607396}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.266, -0.5601926819607396}], 
         Offset[{-1.5, 0}, {0.266, -0.5601926819607396}]}]}, {
       LineBox[{{0.314, 0.4072714462592152}, {0.314, -0.08009905754478477}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.314, 0.4072714462592152}], 
         Offset[{-1.5, 0}, {0.314, 0.4072714462592152}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.314, -0.08009905754478477}], 
         Offset[{-1.5, 0}, {0.314, -0.08009905754478477}]}]}, {
       LineBox[{{0.581, 1.412915182878945}, {0.581, 0.6241800823489452}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.581, 1.412915182878945}], 
         Offset[{-1.5, 0}, {0.581, 1.412915182878945}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.581, 0.6241800823489452}], 
         Offset[{-1.5, 0}, {0.581, 0.6241800823489452}]}]}, {
       LineBox[{{0.463, 0.13577610100166804`}, {
        0.463, -0.40135410637633195`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.463, 0.13577610100166804`}], 
         Offset[{-1.5, 0}, {0.463, 0.13577610100166804`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.463, -0.40135410637633195`}], 
         Offset[{-1.5, 0}, {0.463, -0.40135410637633195`}]}]}, {
       LineBox[{{0.341, -0.06133574497401653}, {0.341, -0.5120136548620166}}],
        LineBox[{
        Offset[{1.5, 0}, {0.341, -0.06133574497401653}], 
         Offset[{-1.5, 0}, {0.341, -0.06133574497401653}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.341, -0.5120136548620166}], 
         Offset[{-1.5, 0}, {0.341, -0.5120136548620166}]}]}, {
       LineBox[{{0.631, 0.23363000240487294`}, {
        0.631, -0.23664679294312704`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.631, 0.23363000240487294`}], 
         Offset[{-1.5, 0}, {0.631, 0.23363000240487294`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.631, -0.23664679294312704`}], 
         Offset[{-1.5, 0}, {0.631, -0.23664679294312704`}]}]}, {
       LineBox[{{0.522, 0.5466482218929756}, {0.522, 0.049404855708975515`}}],
        LineBox[{
        Offset[{1.5, 0}, {0.522, 0.5466482218929756}], 
         Offset[{-1.5, 0}, {0.522, 0.5466482218929756}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.522, 0.049404855708975515`}], 
         Offset[{-1.5, 0}, {0.522, 0.049404855708975515`}]}]}, {
       LineBox[{{0.368, 0.20730326113965206`}, {
        0.368, -0.20836874939434794`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.368, 0.20730326113965206`}], 
         Offset[{-1.5, 0}, {0.368, 0.20730326113965206`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.368, -0.20836874939434794`}], 
         Offset[{-1.5, 0}, {0.368, -0.20836874939434794`}]}]}, {
       LineBox[{{0.309, 0.04846465150269108}, {0.309, -0.3830869987013089}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.309, 0.04846465150269108}], 
         Offset[{-1.5, 0}, {0.309, 0.04846465150269108}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.309, -0.3830869987013089}], 
         Offset[{-1.5, 0}, {0.309, -0.3830869987013089}]}]}, {
       LineBox[{{0.528, 0.25135110241262754`}, {0.528, -0.3554813203813724}}],
        LineBox[{
        Offset[{1.5, 0}, {0.528, 0.25135110241262754`}], 
         Offset[{-1.5, 0}, {0.528, 0.25135110241262754`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.528, -0.3554813203813724}], 
         Offset[{-1.5, 0}, {0.528, -0.3554813203813724}]}]}, {
       LineBox[{{0.216, 0.4672824813086599}, {0.216, 0.032904443618659934`}}],
        LineBox[{
        Offset[{1.5, 0}, {0.216, 0.4672824813086599}], 
         Offset[{-1.5, 0}, {0.216, 0.4672824813086599}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.216, 0.032904443618659934`}], 
         Offset[{-1.5, 0}, {0.216, 0.032904443618659934`}]}]}, {
       LineBox[{{0.284, 0.22494397259433188`}, {0.284, -0.1899459757356681}}],
        LineBox[{
        Offset[{1.5, 0}, {0.284, 0.22494397259433188`}], 
         Offset[{-1.5, 0}, {0.284, 0.22494397259433188`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.284, -0.1899459757356681}], 
         Offset[{-1.5, 0}, {0.284, -0.1899459757356681}]}]}, {
       LineBox[{{0.508, 0.11072710475587325`}, {0.508, -0.3543826884221267}}],
        LineBox[{
        Offset[{1.5, 0}, {0.508, 0.11072710475587325`}], 
         Offset[{-1.5, 0}, {0.508, 0.11072710475587325`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.508, -0.3543826884221267}], 
         Offset[{-1.5, 0}, {0.508, -0.3543826884221267}]}]}, {
       LineBox[{{0.781, 0.30775257139326956`}, {0.781, -0.3424559539627305}}],
        LineBox[{
        Offset[{1.5, 0}, {0.781, 0.30775257139326956`}], 
         Offset[{-1.5, 0}, {0.781, 0.30775257139326956`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.781, -0.3424559539627305}], 
         Offset[{-1.5, 0}, {0.781, -0.3424559539627305}]}]}, {
       LineBox[{{0.613, 0.06944905298782605}, {0.613, -0.4536883477401739}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.613, 0.06944905298782605}], 
         Offset[{-1.5, 0}, {0.613, 0.06944905298782605}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.613, -0.4536883477401739}], 
         Offset[{-1.5, 0}, {0.613, -0.4536883477401739}]}]}, {
       LineBox[{{0.278, -0.0023141781636253633`}, {
        0.278, -0.4039259201436254}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.278, -0.0023141781636253633`}], 
         Offset[{-1.5, 0}, {0.278, -0.0023141781636253633`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.278, -0.4039259201436254}], 
         Offset[{-1.5, 0}, {0.278, -0.4039259201436254}]}]}, {
       LineBox[{{0.477, 0.08999709972142408}, {0.477, -0.2809385343805759}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.477, 0.08999709972142408}], 
         Offset[{-1.5, 0}, {0.477, 0.08999709972142408}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.477, -0.2809385343805759}], 
         Offset[{-1.5, 0}, {0.477, -0.2809385343805759}]}]}, {
       LineBox[{{0.95, -0.05067939150108641}, {0.95, -0.6540767447210865}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.95, -0.05067939150108641}], 
         Offset[{-1.5, 0}, {0.95, -0.05067939150108641}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.95, -0.6540767447210865}], 
         Offset[{-1.5, 0}, {0.95, -0.6540767447210865}]}]}, {
       LineBox[{{1.057, 0.11720264382114165`}, {1.057, -0.3640097464508584}}],
        LineBox[{
        Offset[{1.5, 0}, {1.057, 0.11720264382114165`}], 
         Offset[{-1.5, 0}, {1.057, 0.11720264382114165`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1.057, -0.3640097464508584}], 
         Offset[{-1.5, 0}, {1.057, -0.3640097464508584}]}]}, {
       LineBox[{{0.816, 0.584041191977946}, {0.816, -0.34802881529205404`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.816, 0.584041191977946}], 
         Offset[{-1.5, 0}, {0.816, 0.584041191977946}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.816, -0.34802881529205404`}], 
         Offset[{-1.5, 0}, {0.816, -0.34802881529205404`}]}]}, {
       LineBox[{{0.455, 0.5334599289730018}, {0.455, 0.06894172217700184}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.455, 0.5334599289730018}], 
         Offset[{-1.5, 0}, {0.455, 0.5334599289730018}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.455, 0.06894172217700184}], 
         Offset[{-1.5, 0}, {0.455, 0.06894172217700184}]}]}, {
       LineBox[{{1.02, 0.3099160248425996}, {1.02, -0.10754980368140041`}}], 
       LineBox[{
        Offset[{1.5, 0}, {1.02, 0.3099160248425996}], 
         Offset[{-1.5, 0}, {1.02, 0.3099160248425996}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1.02, -0.10754980368140041`}], 
         Offset[{-1.5, 0}, {1.02, -0.10754980368140041`}]}]}, {
       LineBox[{{1.14, -0.01830440209363632}, {1.14, -0.4519445372236363}}], 
       LineBox[{
        Offset[{1.5, 0}, {1.14, -0.01830440209363632}], 
         Offset[{-1.5, 0}, {1.14, -0.01830440209363632}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1.14, -0.4519445372236363}], 
         Offset[{-1.5, 0}, {1.14, -0.4519445372236363}]}]}, {
       LineBox[{{0.854, 0.12130885249570802`}, {
        0.854, -0.30495917832629194`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.854, 0.12130885249570802`}], 
         Offset[{-1.5, 0}, {0.854, 0.12130885249570802`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.854, -0.30495917832629194`}], 
         Offset[{-1.5, 0}, {0.854, -0.30495917832629194`}]}]}, {
       LineBox[{{1.37, 0.2827434724476068}, {1.37, -0.20708842939639324`}}], 
       LineBox[{
        Offset[{1.5, 0}, {1.37, 0.2827434724476068}], 
         Offset[{-1.5, 0}, {1.37, 0.2827434724476068}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1.37, -0.20708842939639324`}], 
         Offset[{-1.5, 0}, {1.37, -0.20708842939639324`}]}]}, {
       LineBox[{{0.975, 0.3958108666112135}, {
        0.975, -0.0019602801147864946`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.975, 0.3958108666112135}], 
         Offset[{-1.5, 0}, {0.975, 0.3958108666112135}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.975, -0.0019602801147864946`}], 
         Offset[{-1.5, 0}, {0.975, -0.0019602801147864946`}]}]}, {
       LineBox[{{0.97, 0.7068134551681908}, {0.97, 0.14230265740019088`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.97, 0.7068134551681908}], 
         Offset[{-1.5, 0}, {0.97, 0.7068134551681908}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.97, 0.14230265740019088`}], 
         Offset[{-1.5, 0}, {0.97, 0.14230265740019088`}]}]}, {
       LineBox[{{0.74, 0.15867848277924115`}, {0.74, -0.20794435699275884`}}],
        LineBox[{
        Offset[{1.5, 0}, {0.74, 0.15867848277924115`}], 
         Offset[{-1.5, 0}, {0.74, 0.15867848277924115`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.74, -0.20794435699275884`}], 
         Offset[{-1.5, 0}, {0.74, -0.20794435699275884`}]}]}, {
       LineBox[{{1.39, 0.04056443896248657}, {1.39, -0.4362018915355134}}], 
       LineBox[{
        Offset[{1.5, 0}, {1.39, 0.04056443896248657}], 
         Offset[{-1.5, 0}, {1.39, 0.04056443896248657}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1.39, -0.4362018915355134}], 
         Offset[{-1.5, 0}, {1.39, -0.4362018915355134}]}]}, {
       LineBox[{{0.46, 0.2751264793088302}, {0.46, -0.11849091567316977`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.46, 0.2751264793088302}], 
         Offset[{-1.5, 0}, {0.46, 0.2751264793088302}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.46, -0.11849091567316977`}], 
         Offset[{-1.5, 0}, {0.46, -0.11849091567316977`}]}]}, {
       LineBox[{{1.02, 0.11374685668059403`}, {1.02, -0.33883754991940596`}}],
        LineBox[{
        Offset[{1.5, 0}, {1.02, 0.11374685668059403`}], 
         Offset[{-1.5, 0}, {1.02, 0.11374685668059403`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1.02, -0.33883754991940596`}], 
         Offset[{-1.5, 0}, {1.02, -0.33883754991940596`}]}]}, {
       LineBox[{{1.12, 0.20311050222745597`}, {1.12, -0.22063126883254403`}}],
        LineBox[{
        Offset[{1.5, 0}, {1.12, 0.20311050222745597`}], 
         Offset[{-1.5, 0}, {1.12, 0.20311050222745597`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1.12, -0.22063126883254403`}], 
         Offset[{-1.5, 0}, {1.12, -0.22063126883254403`}]}]}, {
       LineBox[{{1.23, 0.4575317981775581}, {1.23, 0.011733276601558151`}}], 
       LineBox[{
        Offset[{1.5, 0}, {1.23, 0.4575317981775581}], 
         Offset[{-1.5, 0}, {1.23, 0.4575317981775581}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1.23, 0.011733276601558151`}], 
         Offset[{-1.5, 0}, {1.23, 0.011733276601558151`}]}]}, {
       LineBox[{{1.19, -0.09143483017472093}, {1.19, -0.5647456445487209}}], 
       LineBox[{
        Offset[{1.5, 0}, {1.19, -0.09143483017472093}], 
         Offset[{-1.5, 0}, {1.19, -0.09143483017472093}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1.19, -0.5647456445487209}], 
         Offset[{-1.5, 0}, {1.19, -0.5647456445487209}]}]}, {
       LineBox[{{0.839, -0.044618085849415345`}, {
        0.839, -0.46371805165741536`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.839, -0.044618085849415345`}], 
         Offset[{-1.5, 0}, {0.839, -0.044618085849415345`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.839, -0.46371805165741536`}], 
         Offset[{-1.5, 0}, {0.839, -0.46371805165741536`}]}]}, {
       LineBox[{{1.01, 0.9916832836370717}, {1.01, 0.3466327359710717}}], 
       LineBox[{
        Offset[{1.5, 0}, {1.01, 0.9916832836370717}], 
         Offset[{-1.5, 0}, {1.01, 0.9916832836370717}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1.01, 0.3466327359710717}], 
         Offset[{-1.5, 0}, {1.01, 0.3466327359710717}]}]}, {
       LineBox[{{0.521, 0.17948315697651995`}, {
        0.521, -0.18859199015748007`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.521, 0.17948315697651995`}], 
         Offset[{-1.5, 0}, {0.521, 0.17948315697651995`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.521, -0.18859199015748007`}], 
         Offset[{-1.5, 0}, {0.521, -0.18859199015748007`}]}]}, {
       LineBox[{{0.475, 0.2129790451138887}, {0.475, -0.2841173006481113}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.475, 0.2129790451138887}], 
         Offset[{-1.5, 0}, {0.475, 0.2129790451138887}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.475, -0.2841173006481113}], 
         Offset[{-1.5, 0}, {0.475, -0.2841173006481113}]}]}, {
       LineBox[{{0.95, 0.057898653592917126`}, {0.95, -0.3863354746150829}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.95, 0.057898653592917126`}], 
         Offset[{-1.5, 0}, {0.95, 0.057898653592917126`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.95, -0.3863354746150829}], 
         Offset[{-1.5, 0}, {0.95, -0.3863354746150829}]}]}, {
       LineBox[{{1.3, 0.23436866430189093`}, {1.3, -0.20028118819610904`}}], 
       LineBox[{
        Offset[{1.5, 0}, {1.3, 0.23436866430189093`}], 
         Offset[{-1.5, 0}, {1.3, 0.23436866430189093`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1.3, -0.20028118819610904`}], 
         Offset[{-1.5, 0}, {1.3, -0.20028118819610904`}]}]}, {
       LineBox[{{1.4, -1.048838305263365}, {1.4, -3.2046803368833654`}}], 
       LineBox[{
        Offset[{1.5, 0}, {1.4, -1.048838305263365}], 
         Offset[{-1.5, 0}, {1.4, -1.048838305263365}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1.4, -3.2046803368833654`}], 
         Offset[{-1.5, 0}, {1.4, -3.2046803368833654`}]}]}, {
       LineBox[{{1.305, 0.029549998906665764`}, {
        1.305, -0.46960285138333424`}}], 
       LineBox[{
        Offset[{1.5, 0}, {1.305, 0.029549998906665764`}], 
         Offset[{-1.5, 0}, {1.305, 0.029549998906665764`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1.305, -0.46960285138333424`}], 
         Offset[{-1.5, 0}, {1.305, -0.46960285138333424`}]}]}, {
       LineBox[{{0.216, 0.620020334508662}, {0.216, 0.15791984921866206`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.216, 0.620020334508662}], 
         Offset[{-1.5, 0}, {0.216, 0.620020334508662}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.216, 0.15791984921866206`}], 
         Offset[{-1.5, 0}, {0.216, 0.15791984921866206`}]}]}, {
       LineBox[{{0.735, -0.022084870853602556`}, {
        0.735, -0.39390271363760254`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.735, -0.022084870853602556`}], 
         Offset[{-1.5, 0}, {0.735, -0.022084870853602556`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.735, -0.39390271363760254`}], 
         Offset[{-1.5, 0}, {0.735, -0.39390271363760254`}]}]}, {
       LineBox[{{1.14, 0.07040538696836235}, {1.14, -0.6585303712856376}}], 
       LineBox[{
        Offset[{1.5, 0}, {1.14, 0.07040538696836235}], 
         Offset[{-1.5, 0}, {1.14, 0.07040538696836235}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1.14, -0.6585303712856376}], 
         Offset[{-1.5, 0}, {1.14, -0.6585303712856376}]}]}, {
       LineBox[{{1.307, 0.518281638206437}, {1.307, -0.012519956597563053`}}],
        LineBox[{
        Offset[{1.5, 0}, {1.307, 0.518281638206437}], 
         Offset[{-1.5, 0}, {1.307, 0.518281638206437}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1.307, -0.012519956597563053`}], 
         Offset[{-1.5, 0}, {1.307, -0.012519956597563053`}]}]}, {
       LineBox[{{1.265, 0.3000555409635224}, {1.265, -0.14819299280447762`}}],
        LineBox[{
        Offset[{1.5, 0}, {1.265, 0.3000555409635224}], 
         Offset[{-1.5, 0}, {1.265, 0.3000555409635224}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1.265, -0.14819299280447762`}], 
         Offset[{-1.5, 0}, {1.265, -0.14819299280447762`}]}]}, {
       LineBox[{{0.67, 0.28176269881379545`}, {0.67, -0.09140373887220454}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.67, 0.28176269881379545`}], 
         Offset[{-1.5, 0}, {0.67, 0.28176269881379545`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.67, -0.09140373887220454}], 
         Offset[{-1.5, 0}, {0.67, -0.09140373887220454}]}]}, {
       LineBox[{{0.64, 0.1596906453710709}, {0.64, -0.21379850019692911`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.64, 0.1596906453710709}], 
         Offset[{-1.5, 0}, {0.64, 0.1596906453710709}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.64, -0.21379850019692911`}], 
         Offset[{-1.5, 0}, {0.64, -0.21379850019692911`}]}]}, {
       LineBox[{{1.34, 0.33639391225548076`}, {1.34, -0.1993199061765193}}], 
       LineBox[{
        Offset[{1.5, 0}, {1.34, 0.33639391225548076`}], 
         Offset[{-1.5, 0}, {1.34, 0.33639391225548076`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1.34, -0.1993199061765193}], 
         Offset[{-1.5, 0}, {1.34, -0.1993199061765193}]}]}, {
       LineBox[{{0.84, 0.0371801525025795}, {0.84, -0.3522851258074205}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.84, 0.0371801525025795}], 
         Offset[{-1.5, 0}, {0.84, 0.0371801525025795}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.84, -0.3522851258074205}], 
         Offset[{-1.5, 0}, {0.84, -0.3522851258074205}]}]}, {
       LineBox[{{0.935, -0.1921793446477675}, {0.935, -0.6228962973557675}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.935, -0.1921793446477675}], 
         Offset[{-1.5, 0}, {0.935, -0.1921793446477675}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.935, -0.6228962973557675}], 
         Offset[{-1.5, 0}, {0.935, -0.6228962973557675}]}]}, {
       LineBox[{{0.953, 1.253697056552066}, {0.953, -0.6896642349999339}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.953, 1.253697056552066}], 
         Offset[{-1.5, 0}, {0.953, 1.253697056552066}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.953, -0.6896642349999339}], 
         Offset[{-1.5, 0}, {0.953, -0.6896642349999339}]}]}, {
       LineBox[{{1.124, 0.31820958334097893`}, {
        1.124, -0.07917222790302106}}], 
       LineBox[{
        Offset[{1.5, 0}, {1.124, 0.31820958334097893`}], 
         Offset[{-1.5, 0}, {1.124, 0.31820958334097893`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1.124, -0.07917222790302106}], 
         Offset[{-1.5, 0}, {1.124, -0.07917222790302106}]}]}, {
       LineBox[{{0.552, 0.09160603280719296}, {
        0.552, -0.12026064086080704`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.552, 0.09160603280719296}], 
         Offset[{-1.5, 0}, {0.552, 0.09160603280719296}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.552, -0.12026064086080704`}], 
         Offset[{-1.5, 0}, {0.552, -0.12026064086080704`}]}]}, {
       LineBox[{{0.671, 0.04950671517096425}, {
        0.671, -0.19434640995703575`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.671, 0.04950671517096425}], 
         Offset[{-1.5, 0}, {0.671, 0.04950671517096425}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.671, -0.19434640995703575`}], 
         Offset[{-1.5, 0}, {0.671, -0.19434640995703575`}]}]}, {
       LineBox[{{0.511, 0.1369930360556572}, {
        0.511, -0.042830565046742805`}}], 
       LineBox[{
        Offset[{1.5, 0}, {0.511, 0.1369930360556572}], 
         Offset[{-1.5, 0}, {0.511, 0.1369930360556572}]}], 
       LineBox[{
        Offset[{1.5, 0}, {0.511, -0.042830565046742805`}], 
         Offset[{-1.5, 0}, {0.511, -0.042830565046742805`}]}]}, {
       LineBox[{{1.03, 0.17393050014251263`}, {1.03, -0.11039106394948736`}}],
        LineBox[{
        Offset[{1.5, 0}, {1.03, 0.17393050014251263`}], 
         Offset[{-1.5, 0}, {1.03, 0.17393050014251263`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1.03, -0.11039106394948736`}], 
         Offset[{-1.5, 0}, {1.03, -0.11039106394948736`}]}]}}}, {}}, {{}, {}, 
    {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQXS2yzv1hVYs9Q87x9CfZi+0h/Cn2DAvY2OQTF9nv
kGt9Hbhjnj0Dw9l2yYiFUPkl9gwR24s+BiywnzUTBFbaMzyoN1o9fR5U/Tp7
hgNPl32aOMf+TSBIZKM9g0Rk8L8Js6D6twDlp7CbTp1hz3V9cYEt13Z7hg0M
UrfnTYOat9Oe4cKWCKt1U+xNjEHgMFB+5TyOzW1Q+ZP2DA4sBq3dqUB3gcAF
oP3XnrQxlu6HqL8MNN/7Xc2vjv3paSBwDcj/GRTPO3k/RP9Ne4aMj2oH/8zY
f/YMCNyxZ1jx6cuPiHn7IeY9sGdYc2LVh+kLoeof2jOcMVRNPL4Yav5joHqj
3+8PLIXqfwL0X9J+g67lUPueAcOza4mMxkqoeS/sGTxEN5vMXwU17yWQX6RX
8Xk11LzXQPdUHCvWWAs17409g8r5536O66DmvbNnmJJffc1hPdS8D/YMfecq
D4tsgKoH8vn0ppyu2wA1/6M9g9d+8Yb7G6D6P9kzmFxmPGy+EWrfZ3uGhMkT
Yjo2Qs37Ys8Q9V+G8dJGqHlA/qMnM4NEN0HN+2rPcCR3072gTVDzvgHtP+ym
1b1pPwCoCw5d
      "]]}}, {{}, {}, 
    {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQXS2yzv1hVYs9w501M2KLttpD+FPsGT6YzlkSs8V+
h1zr68Ad8+wZpmQGVHpshsovsWd4dc7viOkm+1kzQWClPcOX6U7TVTZC1a+z
Z4jp3PJGZIP9m0CQyEZ7ho5/D3byroPq32LPcGZm06cvq+25ri8usOXabs+Q
catu4/2VUPN22jMo3LWzPbfc3sQYBA4D+en3FxbMhsqfBLrvY/DvGQ32DGBw
AUhzXc+ybd4PUX8ZqH5t41SzWfvT00DgGlDeIeLhriX7Ifpv2jMUzPjgu3n1
/rNnQOCOPUOerLI6+8b9EPMe2DMc2qPy7/VmqPqH9gz3HJ9N79sGNf+xPcMj
PV7nrzug+p/YMyxTfP9BdTfUvmf2DEZ2b+XV9kLNe2HPcEKj7MSvfVDzXtoz
1MfxGIQcgJr32p5BS8C7QPIg1Lw39gzJM36/OHcQat47e4bM5J9aZYeg5n2w
Z3jTt32mwGGoeiDf5VdXwfzDUPM/2jNoJxw+rnwEqv+TPcMVrb3T5x2B2vcZ
aF6j/D6Bo1DzvtgzMJbfZag+CjUPyD+4eBvfvaNQ877aM8ivm9ZudQxq3jd7
hg0ZH35MOLYfAB4+Eec=
      "]]}}, {{}, {}, 
    {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJwtkF9Ik1EYxt9kQg5vNClv0oJGdLMoo7vxBKkDYxdz6EUXgUouiOEXKoYi
HEmDuhDEEWgghN4EZf8kt2B+5dqfb2bNOZyzr+k0ZjaJmVNCSNrX3gcOh/c8
z/N74Zxubqu/WUBEZ3JHu3vKJs3J7n7QkY7blukQ8rMTtPZssMmswFUxkLa6
xkBJRzSrBtifAPn88Z0uP0ZHND0FrZQYrpT7OD8Jan+jBD1ebFu1l1egvXeW
zluz3J8C9Y5XnS//AH1sXDLpp0Ep0+XZEZl5btDFopM/iz24VKXJC4okXt+P
v2RfAUkPVEn/CPRfYdBRpVQ565Tz+UXQVMB/1f1ctrdqWgJFBxoknUvO9+Mg
3dypPvN7ef6TJhV0p6youfqjnOetgY6POfoOA5xPgoyr9uKeOeZvgAYX0r6Z
z9z/DnEiFCzcDPO+FOhvY6atMcK8HxBy4eO7LxaZtwVRYrsR3o0yLw2xnq3X
GZaYtw2ajyyL6hjzfoEmjLFh2zLzMhDHrl2QbHHOZ3L/5a8x1qwwfwfU5WxZ
OPeV+79Bbw2VtQUq79uF+HOvvfWLyrwsRMrUcDD0jXlZ0MPrTe66BPP2cn6w
1HKQYN4+hKdlxvpkVf4Hrt8Wrw==
      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Times", Italic, FontSize -> 15},
  Frame->True,
  FrameLabel->{
    FormBox["\"z\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*SubscriptBox[\\(\[Mu]\\), \\(\\\\ \
\\)]\\)\\!\\(\\*SubscriptBox[\\(-\\), \\(\\\\ \
\\)]\\)\\!\\(\\*SubscriptBox[\\(\[Mu]\\), \\(\[CapitalLambda]CDM\\)]\\)\"", 
     TraditionalForm]},
  ImageSize->400,
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{{0.01, Automatic}, Automatic}]], "Output",
 CellChangeTimes->{
  3.52736707853125*^9, 3.527367162*^9, {3.527367256953125*^9, 
   3.527367280703125*^9}, 3.527367358484375*^9, {3.527367404*^9, 
   3.52736753134375*^9}, {3.527367699953125*^9, 3.52736771428125*^9}, 
   3.52737298975*^9, 3.52737308584375*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]],

Cell[BoxData["\<\"fig6a_residuals.eps\"\>"], "Output",
 CellChangeTimes->{
  3.52736707853125*^9, 3.527367162*^9, {3.527367256953125*^9, 
   3.527367280703125*^9}, 3.527367358484375*^9, {3.527367404*^9, 
   3.52736753134375*^9}, {3.527367699953125*^9, 3.52736771428125*^9}, 
   3.52737298975*^9, 3.527373088140625*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Figure", " ", "6", "b"}], " ", "*)"}]}]], "Code",
 CellChangeTimes->{{3.525839148875*^9, 3.52583915659375*^9}, {
  3.52583951471875*^9, 3.525839524046875*^9}, {3.52655933571875*^9, 
  3.52655933725*^9}, {3.5265806185625*^9, 3.526580649796875*^9}},
 FontFamily->"Times New Roman",
 FontSize->18,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1],
 Background->None],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Off", "[", 
   StyleBox[
    RowBox[{"InterpolatingFunction", "::", "dmval"}], "MessageName"], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"chi2monr", "[", 
    RowBox[{"mb_", ",", "r_"}], "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"mgndat", "[", "i", "]"}], "-", 
         RowBox[{"5", " ", 
          RowBox[{"Log", "[", 
           RowBox[{"10", ",", 
            RowBox[{"dlzmon", "[", 
             RowBox[{
              RowBox[{"zdat", "[", "i", "]"}], ",", "r"}], "]"}]}], "]"}]}], 
         "-", "mb"}], ")"}], "2"], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"errdat", "[", "i", "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"(", "sint", ")"}], "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "ndat"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"chminmonr", "[", "r_", "]"}], ":=", 
   RowBox[{"FindMinimum", "[", 
    RowBox[{
     RowBox[{"chi2monr", "[", 
      RowBox[{"mb", ",", "r"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"mb", ",", "0"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rr", "=."}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rr", "[", "n_", "]"}], "=", 
   RowBox[{
    FractionBox["8", "80"], 
    RowBox[{"(", 
     RowBox[{"n", "-", "1"}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"dot", "[", "n", "]"}], "=", 
    FractionBox[
     RowBox[{"chminmonr", "[", 
      RowBox[{"rr", "[", "n", "]"}], "]"}], "ndat"]}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "81"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"points", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"rr", "[", "n", "]"}], ",", 
       RowBox[{
        RowBox[{"dot", "[", "n", "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", "81"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"plot", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"points", ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<r\>\"", ",", 
       "\"\<\!\(\*SuperscriptBox[\(\[Chi]\), \(2\)]\)/dof\>\""}], "}"}]}], 
    ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"chminlcdm", "[", 
          RowBox[{"[", "1", "]"}], "]"}], "/", "ndat"}], "}"}]}], "}"}]}], 
    ",", 
    RowBox[{"GridLinesStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "Thin", ",", "Dashed"}], "]"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Black"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<fig6b.eps\>\"", ",", "plot"}], "]"}]}], "Input",
 CellChangeTimes->{{3.526056959625*^9, 3.526057206328125*^9}, 
   3.52605723715625*^9, {3.52605749625*^9, 3.526057499*^9}, {
   3.52605793203125*^9, 3.526058252703125*^9}, {3.526058419875*^9, 
   3.526058442015625*^9}, {3.5260584988125*^9, 3.52605859728125*^9}, {
   3.526060359390625*^9, 3.5260604935625*^9}, {3.526060555875*^9, 
   3.5260605561875*^9}, {3.526076363140625*^9, 3.52607637659375*^9}, {
   3.52607641425*^9, 3.52607641746875*^9}, 3.526076510234375*^9, 
   3.52607780190625*^9, {3.5260983976625385`*^9, 3.526098409693839*^9}, {
   3.5263826248125*^9, 3.5263827216875*^9}, {3.526382827796875*^9, 
   3.52638282990625*^9}, {3.5263829726875*^9, 3.526382975203125*^9}, {
   3.526443699421875*^9, 3.52644371640625*^9}, {3.527180888765625*^9, 
   3.5271808973125*^9}, {3.527189971828125*^9, 3.527189974484375*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJw1zQtM01cUBvC2FHmJpQUKQmkFIw+npAYl0UnuwWFYEYOiZDpaulF8RFiU
gkJ8oKhRFiphmxpFRUKiEBuCYnTRuSWolcCKL4LAyrTgJJAI5SUU+LfdcOd8
yc3NzT3f74Rn70/fJeDxeFv/O/M35e8ct6PK9TZWdXk+D1h+i/CSIo3erayy
DHKH7ttY3Od0sPxIvzWZGaP438P+uiMwa6Vj7H/NyiI9SuLqBOM4/541aNXh
9bPjbPfnDLCWZ98OcYMT2B9i7brGshTTJGs3z+cj84mKT42t+ITeKJOs/rNW
s3EK58eY+bDryobhKfQnWG5N6/Gus9PYn2TR5rNdtVI77ptign0qW2uVHT07
06/+oWFF4Ax6M0wevt566swMenOs+Hd+cqFtBj2O6eWx1T9vmUXPyYp+FGn3
3ZpFjwfjX+nbjztmcZ4H9Xs6JFtT5tDnQ2nUQEXGT3PYF0D+Xp3S+XoO97nB
bfHHrHsiDj0h9C4tHnmbzKEnhL6sQ/zuIxx67tBvVa+aNnLoLYBej+VPDd0c
eh5wofFGXz/fgZ4njIkjOxOiHeh5wlTz5He9mxzoeUHS8OVQe54DPW+IzE5q
NpU70POBO3V1hoP15C2EROWSirgn5C2Ek/Hr3KN7yfOFV/qVxqIJ8hZByLFy
XpKXEz0RcNE1541hTvT8oNwlTGlTOnHeD1Y0WSofbHCi7wePlNk1lduoLwZF
mMaYo3PiPjH0J7wTqfTkSaBJs6c07QR5Eii4UqUsO0eeBHwe1dr4VeT5w8N3
LL3tBnn+EGGxtA3fJi8AdDGxpqLfyAsArrjlD72JvABIPqRSDz4nLxC+9BId
6+siLxBGMi2pu63kSUGoS95eMkieFG51NJ9RjpInBZPhWdqpafKCwPz9r9VH
neQFQeLeprFwdxd6wRCa760t9nGhFwyP3eTVp8Uu9IJBo90p2hTkQm8x/KM+
8OSFzIXeYmhp7CyVRpAXAhdO3H0eEUVeCJhVOaPTX5AXAj2t2ycvKckLBSn/
yF3PNeSFwoeBvDeqteTJoPttTE9WAnkyeM0rXJSSSJ4MfANstb4byQuDm2r7
dePX5IVBn27zyLJU8uTwmGXvKEkjTw4HFlw03E8nTw6Wq/GKlxnkKeAbq8Zg
3kGeAuInrq1tyCRvCdTIfikqyHKxfwEFDjsQ
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Times", Italic, FontSize -> 15},
  Frame->True,
  FrameLabel->{
    FormBox["\"r\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*SuperscriptBox[\\(\[Chi]\\), \\(2\\)]\\)/dof\"", 
     TraditionalForm]},
  GridLines->{{}, {0.9742964068419083}},
  GridLinesStyle->Directive[
    GrayLevel[0], 
    Thickness[Tiny], 
    Dashing[{Small, Small}]],
  ImageSize->{500., Automatic},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.52725846403125*^9}],

Cell[BoxData["\<\"fig6b.eps\"\>"], "Output",
 CellChangeTimes->{3.5272584644375*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
CellGrouping->Manual,
WindowSize->{1292, 966},
WindowMargins->{{85, Automatic}, {-22, Automatic}},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (February 23, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 25889, 778, 679, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[26471, 802, 3259, 50, 21, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29767, 857, 699, 13, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[30469, 872, 15873, 318, 70, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[46367, 1194, 5838, 122, 70, "Input"],
Cell[52208, 1318, 1519, 25, 70, "Message"],
Cell[53730, 1345, 1596, 27, 70, "Message"],
Cell[55329, 1374, 1668, 27, 70, "Message"],
Cell[57000, 1403, 1949, 31, 70, "Message"],
Cell[58952, 1436, 4415, 119, 70, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[63416, 1561, 740, 13, 32, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[64181, 1578, 9018, 249, 70, "Input"],
Cell[73202, 1829, 1628, 24, 70, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[74879, 1859, 923, 19, 32, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[75805, 1880, 4332, 134, 70, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[80174, 2019, 583, 11, 32, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[80760, 2032, 1988, 52, 70, "Input"],
Cell[82751, 2086, 1345, 39, 70, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[84133, 2130, 696, 12, 32, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[84832, 2144, 2094, 62, 70, "Input"],
Cell[86929, 2208, 3817, 83, 70, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[90783, 2296, 734, 13, 32, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[91542, 2313, 3481, 101, 70, "Input"],
Cell[95026, 2416, 446, 9, 70, "Output"],
Cell[95475, 2427, 448, 10, 70, "Output"],
Cell[95926, 2439, 449, 10, 70, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[96424, 2455, 566, 11, 32, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[97015, 2470, 423, 9, 70, "Input"],
Cell[97441, 2481, 5280, 179, 70, "Input"],
Cell[CellGroupData[{
Cell[102746, 2664, 2071, 46, 70, "Input"],
Cell[104820, 2712, 49369, 852, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[154238, 3570, 393, 8, 70, "Input"],
Cell[CellGroupData[{
Cell[154656, 3582, 1778, 42, 70, "Input"],
Cell[156437, 3626, 223717, 3703, 70, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[380193, 7334, 83, 1, 57, "Title"],
Cell[380279, 7337, 123, 3, 31, "Input"],
Cell[CellGroupData[{
Cell[380427, 7344, 393, 10, 35, "Code"],
Cell[CellGroupData[{
Cell[380845, 7358, 5021, 133, 248, "Input"],
Cell[385869, 7493, 18559, 316, 279, "Output"],
Cell[404431, 7811, 522, 7, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[405002, 7824, 386, 10, 29, "Code"],
Cell[CellGroupData[{
Cell[405413, 7838, 5626, 158, 364, "Input"],
Cell[411042, 7998, 37634, 633, 241, "Output"],
Cell[CellGroupData[{
Cell[448701, 8635, 216, 5, 31, "Input"],
Cell[448920, 8642, 33880, 576, 279, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[482849, 9224, 967, 24, 72, "Input"],
Cell[483819, 9250, 267, 4, 30, "Output"],
Cell[484089, 9256, 269, 4, 30, "Output"],
Cell[484361, 9262, 69834, 1172, 241, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[554244, 10440, 462, 11, 29, "Code"],
Cell[CellGroupData[{
Cell[554731, 10455, 428, 11, 31, "Input"],
Cell[555162, 10468, 4332, 134, 70, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[559531, 10607, 300, 7, 25, "Input"],
Cell[559834, 10616, 334, 8, 70, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[560205, 10629, 273, 6, 25, "Input"],
Cell[560481, 10637, 609, 17, 70, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[561127, 10659, 14321, 377, 709, "Input"],
Cell[575451, 11038, 1920, 28, 30, "Output"],
Cell[577374, 11068, 1922, 28, 30, "Output"],
Cell[579299, 11098, 26214, 462, 244, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[605562, 11566, 406, 10, 29, "Code"],
Cell[CellGroupData[{
Cell[605993, 11580, 189, 4, 31, "Input"],
Cell[CellGroupData[{
Cell[606207, 11588, 4854, 129, 212, "Input"],
Cell[611064, 11719, 958, 16, 39, "Message"],
Cell[612025, 11737, 2360, 46, 245, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[614434, 11789, 188, 4, 25, "Input"],
Cell[CellGroupData[{
Cell[614647, 11797, 4991, 131, 70, "Input"],
Cell[619641, 11930, 2341, 45, 70, "Output"]
}, Open  ]]
}, Closed]],
Cell[622009, 11979, 3161, 83, 129, "Input"],
Cell[CellGroupData[{
Cell[625195, 12066, 703, 18, 52, "Input"],
Cell[625901, 12086, 4862, 92, 270, "Output"],
Cell[630766, 12180, 408, 6, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[631223, 12192, 410, 10, 29, "Code"],
Cell[CellGroupData[{
Cell[631658, 12206, 10322, 303, 70, "Input"],
Cell[641983, 12511, 1422, 21, 70, "Output"],
Cell[643408, 12534, 1421, 21, 70, "Output"],
Cell[644832, 12557, 31976, 550, 70, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[676857, 13113, 405, 10, 29, "Code"],
Cell[CellGroupData[{
Cell[677287, 13127, 429, 11, 35, "Code"],
Cell[677719, 13140, 4034, 84, 152, "Input"],
Cell[681756, 13226, 3165, 88, 179, "Input"],
Cell[CellGroupData[{
Cell[684946, 13318, 1353, 29, 72, "Input"],
Cell[686302, 13349, 353, 7, 30, "Output"],
Cell[686658, 13358, 359, 8, 30, "Output"],
Cell[687020, 13368, 362, 8, 30, "Output"]
}, Open  ]],
Cell[687397, 13379, 1089, 30, 52, "Input"],
Cell[688489, 13411, 4805, 139, 216, "Input"],
Cell[693297, 13552, 2417, 67, 112, "Input"],
Cell[695717, 13621, 2262, 65, 112, "Input"],
Cell[697982, 13688, 2633, 69, 112, "Input"],
Cell[CellGroupData[{
Cell[700640, 13761, 1550, 29, 52, "Input"],
Cell[702193, 13792, 204430, 4236, 278, "Output"],
Cell[906626, 18030, 605, 9, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[907280, 18045, 497, 12, 29, "Code"],
Cell[907780, 18059, 1772, 47, 52, "Input"],
Cell[909555, 18108, 972, 28, 31, "Input"],
Cell[CellGroupData[{
Cell[910552, 18140, 3332, 89, 112, "Input"],
Cell[913887, 18231, 3690, 99, 107, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[917614, 18335, 3217, 87, 112, "Input"],
Cell[920834, 18424, 3688, 100, 107, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[924559, 18529, 3262, 87, 112, "Input"],
Cell[927824, 18618, 3668, 99, 88, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[931529, 18722, 2177, 43, 72, "Input"],
Cell[933709, 18767, 243201, 4886, 284, 216869, 4452, "CachedBoxData", \
"BoxData", "Output"],
Cell[1176913, 23655, 318, 5, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1177280, 23666, 430, 11, 29, "Code"],
Cell[CellGroupData[{
Cell[1177735, 23681, 4170, 115, 70, "Input"],
Cell[1181908, 23798, 1930, 42, 70, "Output"],
Cell[1183841, 23842, 84, 1, 70, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
