(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    548472,      10050]
NotebookOptionsPosition[    545901,       9964]
NotebookOutlinePosition[    546267,       9980]
CellTagsIndexPosition[    546224,       9977]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"mystyle", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", "Italic", ",", 
     RowBox[{"FontSize", "\[Rule]", "15"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{"Off", "[", 
  RowBox[{"NDSolve", "::", "\"\<ndsz\>\""}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xmin", "=", 
   SuperscriptBox["10", 
    RowBox[{"-", "4"}]]}], " ", ";", 
  RowBox[{"xend", "=", "25"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"insl", "=", "0.50604324925"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"\[Psi]", "''"}], "[", "x", "]"}], "+", 
         RowBox[{"2", 
          SuperscriptBox["x", 
           RowBox[{"-", "1"}]], " ", 
          RowBox[{
           RowBox[{"\[Psi]", "'"}], "[", "x", "]"}]}], "-", 
         RowBox[{"2", 
          SuperscriptBox["x", 
           RowBox[{"-", "2"}]], 
          RowBox[{"\[Psi]", "[", "x", "]"}]}], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"\[Psi]", "[", "x", "]"}], "2"], "-", "1"}], ")"}], 
          RowBox[{"\[Psi]", "[", "x", "]"}]}]}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"\[Psi]", "[", "xmin", "]"}], "\[Equal]", 
        RowBox[{"xmin", "*", "insl"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"\[Psi]", "'"}], "[", "xmin", "]"}], "\[Equal]", "insl"}]}], 
      "}"}], ",", "\[Psi]", ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "xmin", ",", "xend"}], "}"}], ",", 
     RowBox[{"PrecisionGoal", "\[Rule]", "16"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[CapitalPsi]", "[", "z_", "]"}], "=", 
   RowBox[{
    RowBox[{"\[Psi]", "[", "z", "]"}], "/.", 
    RowBox[{"s", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xmax", "=", "18"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"tab", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"z", ",", 
       RowBox[{"\[CapitalPsi]", "[", "z", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"z", ",", "xmin", ",", "xmax", ",", 
       FractionBox[
        RowBox[{"xmax", "-", "xmin"}], "100."]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fit", "=", 
   RowBox[{"FindFit", "[", 
    RowBox[{"tab", ",", 
     RowBox[{
      RowBox[{"a", " ", 
       RowBox[{"Tanh", "[", 
        RowBox[{"b", " ", "z"}], "]"}]}], "+", 
      RowBox[{"c", " ", 
       RowBox[{"Tanh", "[", 
        RowBox[{"d", " ", "z"}], "]"}]}], "+", 
      RowBox[{"0", "*", "e", " ", 
       RowBox[{"Tanh", "[", 
        RowBox[{"f", " ", "z"}], "]"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f"}], "}"}], 
     ",", "z"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{" ", 
  RowBox[{
   RowBox[{"aa", "=", 
    RowBox[{"fit", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";", 
   RowBox[{"bb", "=", 
    RowBox[{"fit", "[", 
     RowBox[{"[", 
      RowBox[{"2", ",", "2"}], "]"}], "]"}]}], ";", 
   RowBox[{"cc", "=", 
    RowBox[{"fit", "[", 
     RowBox[{"[", 
      RowBox[{"3", ",", "2"}], "]"}], "]"}]}], ";", 
   RowBox[{"dd", "=", 
    RowBox[{"fit", "[", 
     RowBox[{"[", 
      RowBox[{"4", ",", "2"}], "]"}], "]"}]}], ";", 
   RowBox[{"ee", "=", 
    RowBox[{"fit", "[", 
     RowBox[{"[", 
      RowBox[{"5", ",", "2"}], "]"}], "]"}]}], ";", 
   RowBox[{"ff", "=", 
    RowBox[{"fit", "[", 
     RowBox[{"[", 
      RowBox[{"6", ",", "2"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Semianalytic", " ", "approximation", " ", "by", " ", "means", " ", "of", 
    " ", "Tanh", " ", "functions"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[CapitalPhi]", "[", "r_", "]"}], "=", 
    RowBox[{
     RowBox[{"aa", " ", 
      RowBox[{"Tanh", "[", 
       RowBox[{"bb", " ", "r"}], "]"}]}], "+", 
     RowBox[{"cc", " ", 
      RowBox[{"Tanh", "[", 
       RowBox[{"dd", " ", "r"}], "]"}]}], "+", 
     RowBox[{"0", "*", "ee", " ", 
      RowBox[{"Tanh", "[", 
       RowBox[{"ff", " ", "r"}], "]"}]}]}]}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
   "Including", " ", "more", " ", "terms", " ", "does", " ", "not", " ", 
    "improve", " ", "the", " ", "performance"}], " ", "*)"}], 
  "\[IndentingNewLine]", "\n", 
  RowBox[{"(*", " ", 
   RowBox[{"Eq", " ", "A1"}], " ", "*)"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eq1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"K22", "[", 
       RowBox[{"t", ",", "r"}], "]"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", 
         RowBox[{"K", "[", 
          RowBox[{"t", ",", "r"}], "]"}]}], "-", 
        RowBox[{"3", 
         RowBox[{"K22", "[", 
          RowBox[{"t", ",", "r"}], "]"}]}]}], ")"}]}], "-", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{
        SuperscriptBox["B", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "2"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"t", ",", "r"}], "]"}]}], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"A", "[", 
         RowBox[{"t", ",", "r"}], "]"}], "2"], " ", 
       RowBox[{"B", "[", 
        RowBox[{"t", ",", "r"}], "]"}]}]], "-", 
     FractionBox[
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["B", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "1"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"t", ",", "r"}], "]"}], "2"], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"A", "[", 
         RowBox[{"t", ",", "r"}], "]"}], "2"], " ", 
       SuperscriptBox[
        RowBox[{"B", "[", 
         RowBox[{"t", ",", "r"}], "]"}], "2"]}]], "+", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{
        SuperscriptBox["A", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "1"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"t", ",", "r"}], "]"}], " ", 
       RowBox[{
        SuperscriptBox["B", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "1"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"t", ",", "r"}], "]"}]}], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"A", "[", 
         RowBox[{"t", ",", "r"}], "]"}], "3"], " ", 
       RowBox[{"B", "[", 
        RowBox[{"t", ",", "r"}], "]"}]}]], "-", 
     FractionBox[
      RowBox[{"6", " ", 
       RowBox[{
        SuperscriptBox["B", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "1"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"t", ",", "r"}], "]"}]}], 
      RowBox[{"r", " ", 
       SuperscriptBox[
        RowBox[{"A", "[", 
         RowBox[{"t", ",", "r"}], "]"}], "2"], " ", 
       RowBox[{"B", "[", 
        RowBox[{"t", ",", "r"}], "]"}]}]], "+", 
     FractionBox[
      RowBox[{"2", " ", 
       RowBox[{
        SuperscriptBox["A", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "1"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"t", ",", "r"}], "]"}]}], 
      RowBox[{"r", " ", 
       SuperscriptBox[
        RowBox[{"A", "[", 
         RowBox[{"t", ",", "r"}], "]"}], "3"]}]], "-", 
     FractionBox["1", 
      RowBox[{
       SuperscriptBox["r", "2"], " ", 
       SuperscriptBox[
        RowBox[{"A", "[", 
         RowBox[{"t", ",", "r"}], "]"}], "2"]}]], "+", 
     FractionBox["1", 
      RowBox[{
       SuperscriptBox["r", "2"], " ", 
       SuperscriptBox[
        RowBox[{"B", "[", 
         RowBox[{"t", ",", "r"}], "]"}], "2"]}]]}], "\[Equal]", 
    RowBox[{
     SuperscriptBox["\[Eta]", "2"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        FractionBox["1", "2"], 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Phi]", 
           TagBox[
            RowBox[{"(", 
             RowBox[{"1", ",", "0"}], ")"}],
            Derivative],
           MultilineFunction->None], "[", 
          RowBox[{"t", ",", "r"}], "]"}], "2"]}], "+", 
       FractionBox[
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Phi]", 
           TagBox[
            RowBox[{"(", 
             RowBox[{"0", ",", "1"}], ")"}],
            Derivative],
           MultilineFunction->None], "[", 
          RowBox[{"t", ",", "r"}], "]"}], "2"], 
        RowBox[{"2", 
         SuperscriptBox[
          RowBox[{"A", "[", 
           RowBox[{"t", ",", "r"}], "]"}], "2"]}]], "+", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"\[Phi]", "[", 
          RowBox[{"t", ",", "r"}], "]"}], "2"], 
        RowBox[{
         SuperscriptBox[
          RowBox[{"B", "[", 
           RowBox[{"t", ",", "r"}], "]"}], "2"], 
         SuperscriptBox["r", "2"]}]], "+", 
       RowBox[{
        FractionBox["1", "4"], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"\[Phi]", "[", 
             RowBox[{"t", ",", "r"}], "]"}], "2"], "-", "1"}], ")"}], "2"]}], 
       "+", 
       FractionBox[
        RowBox[{"\[Rho]", "[", 
         RowBox[{"t", ",", "r"}], "]"}], 
        RowBox[{"1", "-", 
         SuperscriptBox[
          RowBox[{"v", "[", 
           RowBox[{"t", ",", "r"}], "]"}], "2"]}]]}], ")"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Eq", ".", " ", "A2"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"eq2", "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["\[PartialD]", "r"], 
       RowBox[{"K22", "[", 
        RowBox[{"t", ",", "r"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{
           SuperscriptBox["B", 
            TagBox[
             RowBox[{"(", 
              RowBox[{"0", ",", "1"}], ")"}],
             Derivative],
            MultilineFunction->None], "[", 
           RowBox[{"t", ",", "r"}], "]"}], 
          RowBox[{"B", "[", 
           RowBox[{"t", ",", "r"}], "]"}]], "+", 
         FractionBox["1", "r"]}], ")"}], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"3", 
          RowBox[{"K22", "[", 
           RowBox[{"t", ",", "r"}], "]"}]}], "-", 
         RowBox[{"K", "[", 
          RowBox[{"t", ",", "r"}], "]"}]}], ")"}]}]}], "\[Equal]", 
     RowBox[{
      FractionBox[
       SuperscriptBox["\[Eta]", "2"], "2"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{
          SuperscriptBox["\[Phi]", 
           TagBox[
            RowBox[{"(", 
             RowBox[{"1", ",", "0"}], ")"}],
            Derivative],
           MultilineFunction->None], "[", 
          RowBox[{"t", ",", "r"}], "]"}], 
         RowBox[{
          SuperscriptBox["\[Phi]", 
           TagBox[
            RowBox[{"(", 
             RowBox[{"0", ",", "1"}], ")"}],
            Derivative],
           MultilineFunction->None], "[", 
          RowBox[{"t", ",", "r"}], "]"}]}], "-", 
        RowBox[{
         FractionBox[
          RowBox[{"v", "[", 
           RowBox[{"t", ",", "r"}], "]"}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"v", "[", 
             RowBox[{"t", ",", "r"}], "]"}], "2"]}]], 
         RowBox[{"A", "[", 
          RowBox[{"t", ",", "r"}], "]"}], 
         RowBox[{"\[Rho]", "[", 
          RowBox[{"t", ",", "r"}], "]"}]}]}], ")"}]}]}]}], 
   ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Eq", ".", " ", "A3"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"eq3", "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["\[PartialD]", "t"], 
       RowBox[{"K", "[", 
        RowBox[{"t", ",", "r"}], "]"}]}], "-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"K", "[", 
          RowBox[{"t", ",", "r"}], "]"}], "-", 
         RowBox[{"2", 
          RowBox[{"K22", "[", 
           RowBox[{"t", ",", "r"}], "]"}]}]}], ")"}], "2"], "-", 
      RowBox[{"2", 
       SuperscriptBox[
        RowBox[{"K22", "[", 
         RowBox[{"t", ",", "r"}], "]"}], "2"]}]}], "==", 
     RowBox[{
      SuperscriptBox["\[Eta]", "2"], 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[Phi]", 
           TagBox[
            RowBox[{"(", 
             RowBox[{"1", ",", "0"}], ")"}],
            Derivative],
           MultilineFunction->None], "[", 
          RowBox[{"t", ",", "r"}], "]"}], "2"], "-", 
        RowBox[{
         FractionBox["1", "4"], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"\[Phi]", "[", 
              RowBox[{"t", ",", "r"}], "]"}], "2"], "-", "1"}], ")"}], "2"]}],
         "+", 
        RowBox[{
         FractionBox["1", "2"], 
         FractionBox[
          RowBox[{"1", "+", 
           SuperscriptBox[
            RowBox[{"v", "[", 
             RowBox[{"t", ",", "r"}], "]"}], "2"]}], 
          RowBox[{"1", "-", 
           SuperscriptBox[
            RowBox[{"v", "[", 
             RowBox[{"t", ",", "r"}], "]"}], "2"]}]], 
         RowBox[{"\[Rho]", "[", 
          RowBox[{"t", ",", "r"}], "]"}]}]}], ")"}]}]}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Eq", ".", " ", "A4c"}], "  ", "eq4a"}], "=", 
     RowBox[{
      RowBox[{"K11", "[", 
       RowBox[{"t", ",", "r"}], "]"}], "==", 
      RowBox[{
       RowBox[{"K", "[", 
        RowBox[{"t", ",", "r"}], "]"}], "-", 
       RowBox[{"2", 
        RowBox[{"K22", "[", 
         RowBox[{"t", ",", "r"}], "]"}]}]}]}]}], ";"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Eq", ".", " ", "A4a"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"eq4b", "=", 
    RowBox[{
     RowBox[{
      SuperscriptBox["A", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"1", ",", "0"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"t", ",", "r"}], "]"}], "==", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"A", "[", 
        RowBox[{"t", ",", "r"}], "]"}]}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"K", "[", 
         RowBox[{"t", ",", "r"}], "]"}], "-", 
        RowBox[{"2", 
         RowBox[{"K22", "[", 
          RowBox[{"t", ",", "r"}], "]"}]}]}], ")"}]}]}]}], 
   ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Eq", ".", " ", "A4b"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"eq4c", "=", 
    RowBox[{
     RowBox[{
      SuperscriptBox["B", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"1", ",", "0"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"t", ",", "r"}], "]"}], "==", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"B", "[", 
        RowBox[{"t", ",", "r"}], "]"}]}], 
      RowBox[{"K22", "[", 
       RowBox[{"t", ",", "r"}], "]"}]}]}]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Eq", ".", " ", "A5"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"eq5", "=", 
    RowBox[{
     FractionBox[
      RowBox[{
       SuperscriptBox["v", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"1", ",", "0"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"t", ",", "r"}], "]"}], 
      RowBox[{"v", "[", 
       RowBox[{"t", ",", "r"}], "]"}]], "==", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"v", "[", 
           RowBox[{"t", ",", "r"}], "]"}], "2"], "-", "1"}], ")"}], 
       FractionBox[
        RowBox[{
         SuperscriptBox["A", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"t", ",", "r"}], "]"}], 
        RowBox[{"A", "[", 
         RowBox[{"t", ",", "r"}], "]"}]]}], "-", 
      FractionBox[
       RowBox[{
        SuperscriptBox["v", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "1"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"t", ",", "r"}], "]"}], 
       RowBox[{"A", "[", 
        RowBox[{"t", ",", "r"}], "]"}]]}]}]}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Eq", ".", " ", "A6"}], " ", "for", " ", "vdot"}], ",", " ", 
    RowBox[{"\[Rho]", " ", "given", " ", "by", " ", "A1"}]}], " ", "*)"}], 
  " ", 
  RowBox[{
   RowBox[{"eq6", "=", 
    RowBox[{
     FractionBox[
      RowBox[{
       SuperscriptBox["\[Rho]", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"1", ",", "0"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"t", ",", "r"}], "]"}], 
      RowBox[{"\[Rho]", "[", 
       RowBox[{"t", ",", "r"}], "]"}]], "\[Equal]", 
     RowBox[{
      FractionBox[
       RowBox[{
        SuperscriptBox["v", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"1", ",", "0"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"t", ",", "r"}], "]"}], 
       RowBox[{"v", "[", 
        RowBox[{"t", ",", "r"}], "]"}]], "-", 
      RowBox[{"2", 
       FractionBox[
        RowBox[{
         SuperscriptBox["B", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"t", ",", "r"}], "]"}], 
        RowBox[{"B", "[", 
         RowBox[{"t", ",", "r"}], "]"}]]}], "-", 
      RowBox[{
       FractionBox[
        RowBox[{"v", "[", 
         RowBox[{"t", ",", "r"}], "]"}], 
        RowBox[{"A", "[", 
         RowBox[{"t", ",", "r"}], "]"}]], 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[Rho]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "1"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"t", ",", "r"}], "]"}], 
        RowBox[{"\[Rho]", "[", 
         RowBox[{"t", ",", "r"}], "]"}]]}], "-", 
      RowBox[{"2", 
       FractionBox[
        RowBox[{"v", "[", 
         RowBox[{"t", ",", "r"}], "]"}], 
        RowBox[{"A", "[", 
         RowBox[{"t", ",", "r"}], "]"}]], 
       FractionBox[
        RowBox[{
         SuperscriptBox["B", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "1"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"t", ",", "r"}], "]"}], 
        RowBox[{"B", "[", 
         RowBox[{"t", ",", "r"}], "]"}]]}], "-", 
      RowBox[{"2", 
       FractionBox[
        RowBox[{"v", "[", 
         RowBox[{"t", ",", "r"}], "]"}], 
        RowBox[{"r", " ", 
         RowBox[{"A", "[", 
          RowBox[{"t", ",", "r"}], "]"}]}]]}]}]}]}], 
   ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Eq", ".", " ", "A7"}], " ", "*)"}], " ", 
  RowBox[{
   RowBox[{"eq7", "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Phi]", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"2", ",", "0"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"t", ",", "r"}], "]"}], "-", 
      RowBox[{
       RowBox[{"K", "[", 
        RowBox[{"t", ",", "r"}], "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[Phi]", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"1", ",", "0"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"t", ",", "r"}], "]"}]}], "-", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[Phi]", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "2"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"t", ",", "r"}], "]"}], 
       SuperscriptBox[
        RowBox[{"A", "[", 
         RowBox[{"t", ",", "r"}], "]"}], "2"]], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{
            SuperscriptBox["A", 
             TagBox[
              RowBox[{"(", 
               RowBox[{"0", ",", "1"}], ")"}],
              Derivative],
             MultilineFunction->None], "[", 
            RowBox[{"t", ",", "r"}], "]"}], 
           RowBox[{"A", "[", 
            RowBox[{"t", ",", "r"}], "]"}]]}], "+", 
         FractionBox[
          RowBox[{"2", 
           RowBox[{
            SuperscriptBox["B", 
             TagBox[
              RowBox[{"(", 
               RowBox[{"0", ",", "1"}], ")"}],
              Derivative],
             MultilineFunction->None], "[", 
            RowBox[{"t", ",", "r"}], "]"}]}], 
          RowBox[{"B", "[", 
           RowBox[{"t", ",", "r"}], "]"}]], "+", 
         FractionBox["2", "r"]}], ")"}], 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[Phi]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "1"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"t", ",", "r"}], "]"}], 
        SuperscriptBox[
         RowBox[{"A", "[", 
          RowBox[{"t", ",", "r"}], "]"}], "2"]]}], "+", 
      FractionBox[
       RowBox[{"2", 
        RowBox[{"\[Phi]", "[", 
         RowBox[{"t", ",", "r"}], "]"}]}], 
       RowBox[{
        SuperscriptBox[
         RowBox[{"B", "[", 
          RowBox[{"t", ",", "r"}], "]"}], "2"], 
        SuperscriptBox["r", "2"]}]], "+", 
      RowBox[{
       RowBox[{"\[Phi]", "[", 
        RowBox[{"t", ",", "r"}], "]"}], 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"\[Phi]", "[", 
           RowBox[{"t", ",", "r"}], "]"}], "2"], "-", "1"}], ")"}]}]}], "==", 
     "0"}]}], ";"}]}]}], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.519027801717758*^9, 3.5190280366553526`*^9}, {
   3.519028080218067*^9, 3.519028104077442*^9}, {3.519028159530567*^9, 
   3.519028312779291*^9}, {3.5190284350920534`*^9, 3.5190284510765305`*^9}, {
   3.519028484826601*^9, 3.51902855185754*^9}, {3.5190286397166185`*^9, 
   3.5190287378409185`*^9}, {3.5190287842161465`*^9, 
   3.5190288850126915`*^9}, {3.519028944262313*^9, 3.5190290357307615`*^9}, {
   3.5193670495175734`*^9, 3.519367057330023*^9}, {3.519368062175947*^9, 
   3.519368103850994*^9}, {3.51936883549858*^9, 3.519368848264123*^9}, 
   3.5193690753417406`*^9, {3.5193706510883894`*^9, 3.519370758775584*^9}, {
   3.519371200629608*^9, 3.5193712230512943`*^9}, {3.5193798151159534`*^9, 
   3.5193800283651857`*^9}, {3.519380068130556*^9, 3.519380299224363*^9}, {
   3.519380376629809*^9, 3.5193803783954115`*^9}, {3.5193822026228347`*^9, 
   3.519382382826254*^9}, {3.5193830505618453`*^9, 3.519383097185408*^9}, {
   3.5193834266712036`*^9, 3.519383630855181*^9}, {3.519383682917348*^9, 
   3.5193837171669464`*^9}, {3.519383754010293*^9, 3.519383781369668*^9}, {
   3.519384251619378*^9, 3.5193842541505957`*^9}, {3.5193849059298677`*^9, 
   3.5193850310236177`*^9}, {3.519385096210944*^9, 3.519385249882609*^9}, {
   3.5193860740058827`*^9, 3.5193860759746075`*^9}, {3.519386157770598*^9, 
   3.519386178583231*^9}, {3.519386212286553*^9, 3.519386214489678*^9}, {
   3.519387538830679*^9, 3.5193876972990274`*^9}, 3.5193880530490003`*^9, {
   3.5193880872207522`*^9, 3.5193880916269455`*^9}, 3.520230852788871*^9, {
   3.5202343827609544`*^9, 3.52023447663632*^9}, 3.5202345166672297`*^9, {
   3.520234589573527*^9, 3.520235266695734*^9}, {3.5202355980536385`*^9, 
   3.5202356334913654`*^9}, {3.5202359354119544`*^9, 3.520236077755545*^9}, {
   3.5202366677844906`*^9, 3.5202366785344906`*^9}, 3.520244513288562*^9, {
   3.52042124478125*^9, 3.52042124484375*^9}, {3.52042128278125*^9, 
   3.520421282953125*^9}, {3.520422013828125*^9, 3.520422055015625*^9}, {
   3.520428599796875*^9, 3.52042867178125*^9}, {3.520429988765625*^9, 
   3.52043011503125*^9}, {3.52043021609375*^9, 3.52043023178125*^9}, {
   3.52043039090625*^9, 3.520430428125*^9}, 3.5204307638125*^9, {
   3.5204308105625*^9, 3.520430816703125*^9}, {3.520430899703125*^9, 
   3.520430901515625*^9}, {3.520431220984375*^9, 3.520431221203125*^9}, {
   3.52044148640625*^9, 3.520441492515625*^9}, {3.520441547359375*^9, 
   3.52044154746875*^9}, 3.520441656140625*^9, {3.521978926046875*^9, 
   3.52197894875*^9}, {3.521979343375*^9, 3.521979363703125*^9}, {
   3.52197960971875*^9, 3.52197977353125*^9}, 3.52197994496875*^9, 
   3.521979977265625*^9, {3.521980010203125*^9, 3.5219800314375*^9}, {
   3.521980071875*^9, 3.521980191578125*^9}, {3.5219802470625*^9, 
   3.52198026434375*^9}, {3.521980331296875*^9, 3.521980660296875*^9}, {
   3.52198304403125*^9, 3.521983126328125*^9}, 3.521984730859375*^9, {
   3.521984763046875*^9, 3.521984791625*^9}, {3.521985699765625*^9, 
   3.521985731640625*^9}, {3.5221269900625*^9, 3.522126990328125*^9}, {
   3.522127090828125*^9, 3.5221271048125*^9}, {3.522176923203125*^9, 
   3.522176927453125*^9}, {3.522177038125*^9, 3.522177039375*^9}, {
   3.522177143546875*^9, 3.5221771623125*^9}, {3.522177493453125*^9, 
   3.5221775220625*^9}, {3.522177937515625*^9, 3.52217793803125*^9}, {
   3.522221960609375*^9, 3.5222221851875*^9}, {3.522222254*^9, 
   3.5222223663125*^9}, {3.522478963921875*^9, 3.522478995609375*^9}, {
   3.5250840130649433`*^9, 3.5250840138917446`*^9}, {3.52508624867387*^9, 
   3.5250862873775377`*^9}, 3.5250863344896207`*^9, 3.5250864032545414`*^9, {
   3.5260955335056753`*^9, 3.526095534318155*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"NDSolve", "::", "ndtol"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Tolerances requested by the AccuracyGoal and PrecisionGoal \
options could not be achieved at \[NoBreak]\\!\\(x\\)\[NoBreak] == \[NoBreak]\
\\!\\(22.377529084439434`\\)\[NoBreak]. \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/NDSolve/ndtol\\\", ButtonNote -> \
\\\"NDSolve::ndtol\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.52508652228275*^9, 3.525087139794235*^9, 3.5252658195983953`*^9, 
   3.5252672500847244`*^9, 3.5253124507955227`*^9, 3.5253125612749166`*^9, 
   3.52531262589023*^9, 3.525312679398324*^9, 3.52531271672919*^9, 
   3.525312770471284*^9, 3.5253128686578565`*^9, 3.525312912479334*^9, 
   3.525312954287407*^9, 3.5253130149091134`*^9, 3.525326487891368*^9, 
   3.5253266728764925`*^9, 3.5253274191205244`*^9, 3.5253274845002394`*^9, 
   3.525327628566492*^9, 3.5253277095618343`*^9, 3.5253277647703314`*^9, {
   3.525327808902809*^9, 3.5253278386676617`*^9}, 3.525327873299722*^9, 
   3.5253279696298914`*^9, 3.525363698774183*^9, 3.5253650112517037`*^9, 
   3.5253652272182083`*^9, 3.525365360220604*^9, 3.5253657430227304`*^9, 
   3.5254261390185523`*^9, 3.525426268908957*^9, 3.525426443777676*^9, 
   3.525426633899569*^9, 3.5254267817270584`*^9, 3.5254268452878237`*^9, 
   3.5254269065337057`*^9, 3.5254269716601253`*^9, 3.5254270956980286`*^9, 
   3.525427309339906*^9, 3.525429622652157*^9, 3.5254299529105215`*^9, 
   3.5254302160119886`*^9, 3.525431181402751*^9, 3.5254315800712657`*^9, 
   3.5254317750702243`*^9, 3.5254318499328117`*^9, 3.525431939963154*^9, 
   3.525432556271885*^9, 3.52544992525*^9, 3.525450076578125*^9, 
   3.52545165490625*^9, 3.525451768625*^9, 3.525496263953125*^9, 
   3.5254969743125*^9, 3.5254980988125*^9, 3.52549945603125*^9, 
   3.525499991015625*^9, 3.525500960125*^9, {3.525501839953125*^9, 
   3.525501858125*^9}, 3.525514514953125*^9, 3.525514597578125*^9, 
   3.525515486015625*^9, 3.5255167861875*^9, 3.52551716184375*^9, 
   3.52551762715625*^9, 3.525517745828125*^9, {3.525517870578125*^9, 
   3.525517890984375*^9}, 3.5255180044375*^9, 3.525520697625*^9, 
   3.525520833828125*^9, 3.52583894065625*^9, {3.525843236828125*^9, 
   3.52584324021875*^9}, 3.525918963890625*^9, 3.52604671203125*^9, 
   3.52605677596875*^9, {3.5260955302245097`*^9, 3.52609553528688*^9}, 
   3.5260982895687885`*^9, {3.526100015640625*^9, 3.526100036375*^9}, 
   3.526118582534134*^9, 3.526364576890625*^9, 3.5263660159375*^9, 
   3.52637933559375*^9, 3.5263797188125*^9, 3.526379781484375*^9, 
   3.526383691953125*^9, 3.526559255390625*^9, {3.526580229796875*^9, 
   3.526580251203125*^9}, 3.526580433078125*^9, 3.527081391048424*^9, 
   3.527081488345299*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"Solution", " ", "with", " ", "\[Eta]"}], "=", "0.1"}], " ", 
  "*)"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.520318330713702*^9, 3.520318334510577*^9}, 
   3.520322349249401*^9, 3.5203266653184204`*^9, 3.5203381725227137`*^9, {
   3.520432434234375*^9, 3.520432446640625*^9}, {3.52051603975*^9, 
   3.52051604765625*^9}, {3.522182760640625*^9, 3.52218276890625*^9}, {
   3.5221828170625*^9, 3.522182820125*^9}, 3.52218285575*^9, {
   3.522184041625*^9, 3.522184067953125*^9}, {3.5253269149366655`*^9, 
   3.525326919051901*^9}, {3.526367434734375*^9, 3.52636746059375*^9}},
 Magnification->1.5],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Eta]", "=", 
   RowBox[{"0.6", "  ", 
    SqrtBox[
     RowBox[{"8", "\[Pi]"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fraction", "=", "18"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"V0", "=", 
   FractionBox["1", "4"]}], ";", 
  RowBox[{"\[Rho]0", "=", 
   RowBox[{
    FractionBox["1", "4"], "fraction"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"t0", "=", 
   SqrtBox[
    FractionBox["16", 
     RowBox[{"3", " ", "fraction", " ", 
      SuperscriptBox["\[Eta]", "2"]}]]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"icond4a", "=", 
    RowBox[{
     RowBox[{"A", "[", 
      RowBox[{"t0", ",", "r"}], "]"}], "\[Equal]", "1"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"normalized", " ", "A"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"icond4b", "=", 
    RowBox[{
     RowBox[{"B", "[", 
      RowBox[{"t0", ",", "r"}], "]"}], "\[Equal]", "1"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"normalized", " ", "A"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"icond5", "=", 
   RowBox[{
    RowBox[{"\[Phi]", "[", 
     RowBox[{"t0", ",", "r"}], "]"}], "\[Equal]", 
    RowBox[{"\[CapitalPhi]", "[", "r", "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"icond6", "=", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Phi]", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"1", ",", "0"}], ")"}],
       Derivative],
      MultilineFunction->None], "[", 
     RowBox[{"t0", ",", "r"}], "]"}], "\[Equal]", "0"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"icond8a", "=", 
   RowBox[{
    RowBox[{"K22", "[", 
     RowBox[{"t0", ",", "r"}], "]"}], "==", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["\[Eta]", 
       SqrtBox["3"]]}], 
     SqrtBox[
      RowBox[{"\[Rho]0", "+", 
       RowBox[{
        FractionBox["1", "4"], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"\[CapitalPhi]", "[", "r", "]"}], "2"], "-", "1"}], ")"}],
          "2"]}], "+", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"\[CapitalPhi]", "[", "r", "]"}], "2"], 
        SuperscriptBox["r", "2"]], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
         RowBox[{
          RowBox[{"\[CapitalPhi]", "'"}], "[", "r", "]"}], "2"]}]}]]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"icond8b", "=", 
   RowBox[{
    RowBox[{"K", "[", 
     RowBox[{"t0", ",", "r"}], "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"3", "\[Eta]"}], 
       SqrtBox["3"]]}], 
     SqrtBox[
      RowBox[{"\[Rho]0", "+", 
       RowBox[{
        FractionBox["1", "4"], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"\[CapitalPhi]", "[", "r", "]"}], "2"], "-", "1"}], ")"}],
          "2"]}], "+", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"\[CapitalPhi]", "[", "r", "]"}], "2"], 
        SuperscriptBox["r", "2"]], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", 
        SuperscriptBox[
         RowBox[{
          RowBox[{"\[CapitalPhi]", "'"}], "[", "r", "]"}], "2"]}]}]]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"icond9", "=", 
   RowBox[{
    RowBox[{"\[Rho]", "[", 
     RowBox[{"t0", ",", "r"}], "]"}], "\[Equal]", "\[Rho]0"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"icond10", "=", 
    RowBox[{
     RowBox[{"v", "[", 
      RowBox[{"t0", ",", "r"}], "]"}], "\[Equal]", 
     SuperscriptBox["10", 
      RowBox[{"-", "12"}]]}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Boundary", " ", "conditions"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bc1", "=", 
   RowBox[{
    RowBox[{"\[Phi]", "[", 
     RowBox[{"t", ",", "rmin"}], "]"}], "\[Equal]", 
    RowBox[{"\[CapitalPhi]", "[", "rmin", "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bc2", "=", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Phi]", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"0", ",", "1"}], ")"}],
       Derivative],
      MultilineFunction->None], "[", 
     RowBox[{"t", ",", "rmin"}], "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{"\[CapitalPhi]", "'"}], "[", "rmin", "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bc4", "=", 
   RowBox[{
    RowBox[{"K", "[", 
     RowBox[{"t", ",", "rmin"}], "]"}], "\[Equal]", 
    RowBox[{"3", 
     RowBox[{"K22", "[", 
      RowBox[{"t", ",", "rmin"}], "]"}]}]}]}], ";"}]}], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.520322144356126*^9, {3.5203223538273506`*^9, 3.5203223553741665`*^9}, {
   3.52032246196541*^9, 3.5203224631529026`*^9}, {3.520322932378721*^9, 
   3.5203229333786383`*^9}, {3.5203232813058414`*^9, 
   3.5203232816027145`*^9}, {3.520324507410945*^9, 3.520324507660945*^9}, {
   3.520324547473445*^9, 3.520324574129532*^9}, {3.5203263376865053`*^9, 
   3.5203263561238875`*^9}, {3.5203264248889694`*^9, 
   3.5203265667173595`*^9}, {3.520326610938937*^9, 3.5203266483800316`*^9}, {
   3.520326938731969*^9, 3.520326975434389*^9}, {3.5203270356368723`*^9, 
   3.5203270596524973`*^9}, {3.520327310589218*^9, 3.520327374354435*^9}, {
   3.5203276204630027`*^9, 3.520327623212985*^9}, {3.520327710259568*^9, 
   3.5203277122751927`*^9}, {3.520327749118684*^9, 3.5203277552592306`*^9}, {
   3.520330509093333*^9, 3.5203305138902082`*^9}, {3.5203305841719055`*^9, 
   3.5203305988439684`*^9}, {3.5203306514068713`*^9, 
   3.5203306669069705`*^9}, {3.5203308168277383`*^9, 
   3.5203308211245584`*^9}, {3.5203309251556287`*^9, 
   3.5203309254368753`*^9}, {3.5203311391542964`*^9, 
   3.5203311476699214`*^9}, {3.5203312038105464`*^9, 
   3.5203312565289936`*^9}, {3.5203313145601625`*^9, 3.5203313166382875`*^9}, 
   3.520331448809784*^9, {3.5203374608840113`*^9, 3.5203374622590113`*^9}, {
   3.520337529839729*^9, 3.5203375313723607`*^9}, {3.5203378027391624`*^9, 
   3.5203378029735513`*^9}, 3.5203381725227137`*^9, {3.5203394752998505`*^9, 
   3.520339492018508*^9}, {3.5203433763020287`*^9, 3.520343380645751*^9}, {
   3.520344181580886*^9, 3.520344190987136*^9}, {3.5203454343768406`*^9, 
   3.520345457611067*^9}, {3.5203455439240427`*^9, 3.520345545408437*^9}, {
   3.520345596673829*^9, 3.5203456280799913`*^9}, {3.52035722384375*^9, 
   3.520357223953125*^9}, {3.520358030600494*^9, 3.520358112491119*^9}, {
   3.520358743897369*^9, 3.520358788241119*^9}, 3.520358821834869*^9, {
   3.520363831912994*^9, 3.520363876772369*^9}, {3.520364110147369*^9, 
   3.520364110256744*^9}, {3.520364188100494*^9, 3.520364189850494*^9}, {
   3.520364400912994*^9, 3.520364423584869*^9}, {3.5203658147565002`*^9, 
   3.5203658721002502`*^9}, 3.5203662747877502`*^9, {3.5203663802408752`*^9, 
   3.5203663803190002`*^9}, {3.5203664211940002`*^9, 
   3.5203664339752502`*^9}, {3.5203666351940002`*^9, 
   3.5203666457721252`*^9}, {3.5203669931783752`*^9, 3.5203669981940002`*^9}, 
   3.5203670623190002`*^9, {3.5203674118190002`*^9, 3.5203674120846252`*^9}, {
   3.520393334265625*^9, 3.520393334484375*^9}, {3.520394175828125*^9, 
   3.520394176109375*^9}, {3.520394242125*^9, 3.5203942430625*^9}, {
   3.520395316796875*^9, 3.5203953416875*^9}, {3.520395665734375*^9, 
   3.520395674578125*^9}, {3.520399733984375*^9, 3.52039973690625*^9}, {
   3.52039977696875*^9, 3.520399780765625*^9}, {3.520399811203125*^9, 
   3.520399833234375*^9}, {3.520399890625*^9, 3.5203999399375*^9}, {
   3.52039997059375*^9, 3.520400019125*^9}, {3.520400616921875*^9, 
   3.520400623046875*^9}, 3.52040123809375*^9, {3.52040384765625*^9, 
   3.520403900765625*^9}, {3.520404166046875*^9, 3.520404166078125*^9}, {
   3.520404198046875*^9, 3.520404217078125*^9}, 3.5204043039375*^9, {
   3.520405394953125*^9, 3.52040539525*^9}, {3.520410736109375*^9, 
   3.520410736125*^9}, {3.520411149421875*^9, 3.520411149765625*^9}, {
   3.52042222409375*^9, 3.520422224296875*^9}, {3.520425920140625*^9, 
   3.520425928359375*^9}, {3.520425961140625*^9, 3.520425971828125*^9}, {
   3.5204280704375*^9, 3.520428087015625*^9}, {3.520428223421875*^9, 
   3.520428226265625*^9}, {3.520429933125*^9, 3.520429949953125*^9}, {
   3.52043026628125*^9, 3.520430299296875*^9}, {3.520430329859375*^9, 
   3.520430353546875*^9}, {3.520430386140625*^9, 3.52043038659375*^9}, 
   3.520430956078125*^9, 3.52043115540625*^9, {3.520431208625*^9, 
   3.52043120865625*^9}, {3.520431240265625*^9, 3.520431247625*^9}, 
   3.520431366046875*^9, {3.52043155265625*^9, 3.520431552703125*^9}, {
   3.520431894796875*^9, 3.520431909546875*^9}, {3.520431946890625*^9, 
   3.520431976859375*^9}, 3.520432029359375*^9, {3.52043210140625*^9, 
   3.520432102109375*^9}, 3.52043224178125*^9, {3.5204326179375*^9, 
   3.520432619796875*^9}, 3.52043265378125*^9, 3.520432748671875*^9, {
   3.520432967171875*^9, 3.52043296809375*^9}, {3.520433055265625*^9, 
   3.52043307784375*^9}, 3.52043316490625*^9, {3.520433228875*^9, 
   3.52043322915625*^9}, {3.520433513265625*^9, 3.52043351534375*^9}, {
   3.52044110053125*^9, 3.520441101078125*^9}, {3.52044114625*^9, 
   3.520441149234375*^9}, {3.52044127109375*^9, 3.520441272859375*^9}, {
   3.52044130825*^9, 3.52044130853125*^9}, 3.52044147475*^9, {
   3.52044162196875*^9, 3.52044162221875*^9}, 3.520441673890625*^9, {
   3.52044173809375*^9, 3.52044173840625*^9}, {3.52044178090625*^9, 
   3.520441784890625*^9}, {3.520441815828125*^9, 3.520441830890625*^9}, {
   3.52051447940625*^9, 3.520514520265625*^9}, {3.520514579015625*^9, 
   3.520514584484375*^9}, {3.520515877578125*^9, 3.52051589675*^9}, 
   3.52051600334375*^9, {3.52054022921875*^9, 3.520540278859375*^9}, {
   3.520540394953125*^9, 3.52054040159375*^9}, 3.52054053225*^9, {
   3.5205406975625*^9, 3.520540728828125*^9}, {3.520540851828125*^9, 
   3.520540993515625*^9}, {3.521977743578125*^9, 3.5219777668125*^9}, {
   3.521977869390625*^9, 3.521977876328125*^9}, {3.521977911390625*^9, 
   3.52197792559375*^9}, 3.52197796975*^9, {3.521978483859375*^9, 
   3.521978483890625*^9}, {3.52197857734375*^9, 3.5219785795625*^9}, {
   3.521978611703125*^9, 3.52197865365625*^9}, 3.521978683875*^9, {
   3.5219787309375*^9, 3.521978732078125*^9}, {3.5219790056875*^9, 
   3.52197907290625*^9}, {3.521979115703125*^9, 3.521979141859375*^9}, {
   3.521979179078125*^9, 3.521979179125*^9}, {3.521979283*^9, 
   3.52197930271875*^9}, {3.5219808935*^9, 3.521980894984375*^9}, {
   3.521981013265625*^9, 3.521981014484375*^9}, {3.52198118271875*^9, 
   3.521981183640625*^9}, 3.52198123709375*^9, {3.52198300128125*^9, 
   3.521983001328125*^9}, {3.521983333046875*^9, 3.521983334171875*^9}, {
   3.5219835520625*^9, 3.521983552375*^9}, {3.521983597453125*^9, 
   3.52198359796875*^9}, {3.521983641765625*^9, 3.521983641859375*^9}, {
   3.521983996046875*^9, 3.521983996125*^9}, {3.52198600396875*^9, 
   3.5219860043125*^9}, {3.521986932046875*^9, 3.521986960671875*^9}, {
   3.52198704828125*^9, 3.521987050046875*^9}, {3.521987239546875*^9, 
   3.521987263796875*^9}, {3.52199052015625*^9, 3.521990529*^9}, 
   3.52199098875*^9, {3.521991030421875*^9, 3.521991039296875*^9}, {
   3.5221219874375*^9, 3.5221220465*^9}, {3.522124673625*^9, 
   3.52212470753125*^9}, {3.52212474940625*^9, 3.522124781546875*^9}, {
   3.52212484121875*^9, 3.5221249245625*^9}, 3.522125889328125*^9, {
   3.5221261189375*^9, 3.522126119859375*^9}, {3.52212615940625*^9, 
   3.52212627525*^9}, {3.522126344359375*^9, 3.522126345375*^9}, {
   3.522126825515625*^9, 3.522126858890625*^9}, 3.522152315328125*^9, {
   3.522153478703125*^9, 3.52215348746875*^9}, {3.522153894234375*^9, 
   3.522153901328125*^9}, {3.52215399240625*^9, 3.5221539925*^9}, {
   3.522154040328125*^9, 3.522154041484375*^9}, {3.52215544871875*^9, 
   3.522155448890625*^9}, {3.522155687828125*^9, 3.522155688140625*^9}, {
   3.522155961546875*^9, 3.522155962890625*^9}, {3.522156331109375*^9, 
   3.5221563314375*^9}, {3.5221565613125*^9, 3.522156561609375*^9}, {
   3.522156948203125*^9, 3.52215694846875*^9}, {3.5221570299375*^9, 
   3.5221570301875*^9}, {3.522157168953125*^9, 3.52215716925*^9}, {
   3.522157530140625*^9, 3.522157530390625*^9}, 3.52215788890625*^9, 
   3.522158038734375*^9, {3.522158246734375*^9, 3.522158247*^9}, 
   3.522158538578125*^9, {3.522158648328125*^9, 3.522158649453125*^9}, {
   3.522160418*^9, 3.52216043503125*^9}, 3.5221621718125*^9, {
   3.522163881796875*^9, 3.522163882578125*^9}, {3.522164158296875*^9, 
   3.522164158546875*^9}, {3.522170773875*^9, 3.522170775359375*^9}, 
   3.52247210284375*^9, {3.522472369796875*^9, 3.52247237371875*^9}, 
   3.522477719421875*^9, {3.52248750503125*^9, 3.5224875076875*^9}, {
   3.522487580421875*^9, 3.522487590171875*^9}, {3.525087801236397*^9, 
   3.525087802265999*^9}, {3.525088039277215*^9, 3.525088040572017*^9}, {
   3.525088379888213*^9, 3.525088382228217*^9}, {3.525088492629611*^9, 
   3.525088492941612*^9}, 3.5250885757153573`*^9, {3.525267246087513*^9, 
   3.5252672473635817`*^9}, {3.5253124351798954`*^9, 3.5253124354606953`*^9}, 
   3.5253125589661126`*^9, {3.525312612271406*^9, 3.525312621787423*^9}, {
   3.5253126771051197`*^9, 3.525312677448321*^9}, {3.5253127088823757`*^9, 
   3.525312714701186*^9}, 3.525312866676653*^9, {3.525312908766527*^9, 
   3.525312909218928*^9}, {3.525313010806306*^9, 3.5253130118983083`*^9}, {
   3.5253264735705423`*^9, 3.5253264738045425`*^9}, {3.525326662018873*^9, 
   3.525326662408874*^9}, {3.5253276255088873`*^9, 3.5253276258052874`*^9}, {
   3.5253277055214276`*^9, 3.5253277075806313`*^9}, 3.5253277539283123`*^9, {
   3.5253278038796005`*^9, 3.5253278058608036`*^9}, {3.5253278678397126`*^9, 
   3.525327870788118*^9}, {3.5253650088615885`*^9, 3.5253650091042013`*^9}, {
   3.5253652227942266`*^9, 3.5253652235692577`*^9}, 3.5253653569506407`*^9, {
   3.5254264398091393`*^9, 3.5254264401647453`*^9}, {3.5254266218629074`*^9, 
   3.525426622395933*^9}, {3.52542676616685*^9, 3.525426769274166*^9}, {
   3.525426828010388*^9, 3.5254268283967934`*^9}, {3.525426902650359*^9, 
   3.525426902902361*^9}, {3.5254270831208525`*^9, 3.5254270854591675`*^9}, {
   3.5254296102660522`*^9, 3.5254296107762585`*^9}, {3.5254299419413176`*^9, 
   3.525429942513932*^9}, {3.525430203776139*^9, 3.525430205920619*^9}, {
   3.5254315769479494`*^9, 3.5254315772173524`*^9}, {3.5254319265912695`*^9, 
   3.525431926983473*^9}, {3.52545164678125*^9, 3.52545164684375*^9}, 
   3.5254517613125*^9, 3.525496255703125*^9, {3.525496964453125*^9, 
   3.525496965390625*^9}, {3.525498077078125*^9, 3.52549809571875*^9}, 
   3.52549944871875*^9, {3.52549993275*^9, 3.52549993321875*^9}, {
   3.52550000625*^9, 3.525500046859375*^9}, {3.52550095671875*^9, 
   3.525500956765625*^9}, {3.52551427846875*^9, 3.525514279171875*^9}, {
   3.5255143645*^9, 3.525514365390625*^9}, {3.525515567265625*^9, 
   3.525515567875*^9}, {3.525516836453125*^9, 3.525516837203125*^9}, 
   3.525516965484375*^9, {3.525517123796875*^9, 3.5255171245*^9}, {
   3.52551918253125*^9, 3.52551918303125*^9}, {3.525520335203125*^9, 
   3.525520335296875*^9}, {3.5255204009375*^9, 3.525520401421875*^9}, {
   3.525520506484375*^9, 3.525520506953125*^9}, {3.5255205603125*^9, 
   3.525520560390625*^9}, {3.525520631296875*^9, 3.525520633171875*^9}, {
   3.525520807359375*^9, 3.52552080784375*^9}, {3.525838920953125*^9, 
   3.52583892725*^9}, {3.525841239234375*^9, 3.525841245734375*^9}, {
   3.525843193078125*^9, 3.52584319378125*^9}, {3.525843641828125*^9, 
   3.525843641921875*^9}, {3.525843679578125*^9, 3.525843679703125*^9}, {
   3.525843801984375*^9, 3.525843802078125*^9}, {3.525843876875*^9, 
   3.52584387696875*^9}, {3.525843932046875*^9, 3.525843932796875*^9}, {
   3.526383683890625*^9, 3.526383683953125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Ztmax", "=", 
   RowBox[{
    RowBox[{"0", "*", "620"}], 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"for", " ", "\[Eta]"}], "=", 
      RowBox[{"7.5", "\[Times]", 
       SuperscriptBox["10", 
        RowBox[{"-", "4"}]]}]}], " ", "*)"}], "+", 
    RowBox[{"0", "*", "270"}], 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"for", " ", "\[Eta]"}], "=", 
      RowBox[{"2", "\[Times]", 
       SuperscriptBox["10", 
        RowBox[{"-", "3"}]]}]}], " ", "*)"}], "+", 
    RowBox[{"0", "*", "130"}], 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"for", " ", "\[Eta]"}], "=", 
      RowBox[{"4", "\[Times]", 
       SuperscriptBox["10", 
        RowBox[{"-", "3"}]]}]}], " ", "*)"}], "+", 
    RowBox[{"0", "*", "70"}], 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"for", " ", "\[Eta]"}], "=", 
      RowBox[{"7.5", "\[Times]", 
       SuperscriptBox["10", 
        RowBox[{"-", "3"}]]}]}], " ", "*)"}], "+", 
    RowBox[{"0", "*", "50"}], 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{"for", " ", "\[Eta]"}], "=", "0.01"}], " ", "*)"}], "+", 
    RowBox[{"1", "*", "26"}]}]}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"for", " ", "\[Eta]"}], "=", "0.3"}], " ", "*)"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tmax", "=", 
   RowBox[{"t0", "+", "Ztmax"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Zrmin", "=", 
   SuperscriptBox["10", 
    RowBox[{"-", "4"}]]}], ";", 
  RowBox[{"rmin", "=", "Zrmin"}], " ", ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Zrmax", "=", "50"}], ";", 
  RowBox[{"rmax", "=", "Zrmax"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Timing", "[", 
  RowBox[{"solution", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "eq2", ",", "eq3", ",", "eq4b", ",", "eq4c", ",", "eq5", ",", "eq6", 
       ",", "eq7", ",", "icond4a", ",", "icond4b", ",", "icond5", ",", 
       "icond6", ",", "icond8a", ",", "icond8b", ",", "icond9", ",", 
       "icond10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "K", ",", "K22", ",", "A", ",", "B", ",", "\[Rho]", ",", "\[Phi]", ",", 
       "v"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "t0", ",", "tmax"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "rmin", ",", "rmax"}], "}"}], ",", 
     RowBox[{"AccuracyGoal", "\[Rule]", "5"}], ",", 
     RowBox[{"PrecisionGoal", "\[Rule]", "5"}], ",", 
     RowBox[{"MaxStepSize", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "Automatic"}], "}"}]}]}], "]"}]}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.522170538390625*^9, 3.522170578203125*^9}, 
   3.522172135609375*^9, {3.522173817765625*^9, 3.52217382446875*^9}, {
   3.522181249359375*^9, 3.522181249453125*^9}, 3.522181373453125*^9, {
   3.522181426640625*^9, 3.522181426953125*^9}, {3.522181526046875*^9, 
   3.522181527859375*^9}, {3.522181701375*^9, 3.5221817016875*^9}, 
   3.522182405578125*^9, 3.522479643296875*^9, {3.52248633134375*^9, 
   3.522486331390625*^9}, {3.522486362765625*^9, 3.522486363203125*^9}, {
   3.5224878380625*^9, 3.522487849578125*^9}, {3.525086938070281*^9, 
   3.525086950160302*^9}, {3.5254268323231564`*^9, 3.5254268327493615`*^9}, {
   3.525426966571128*^9, 3.5254269675883837`*^9}, {3.5254272945277624`*^9, 
   3.5254272949383636`*^9}, {3.525431170900896*^9, 3.525431171083704*^9}, {
   3.5254315672349806`*^9, 3.525431567515997*^9}, {3.525431765159012*^9, 
   3.5254317654420276`*^9}, {3.5254318390602083`*^9, 
   3.5254318395642366`*^9}, {3.52549704171875*^9, 3.5254970425*^9}, {
   3.5254970793125*^9, 3.52549707978125*^9}, {3.52549816125*^9, 
   3.525498162203125*^9}, {3.525498645421875*^9, 3.525498647078125*^9}, {
   3.52549938521875*^9, 3.5254994054375*^9}, {3.52550007534375*^9, 
   3.525500116125*^9}, {3.52550100440625*^9, 3.525501083734375*^9}, 
   3.525501166421875*^9, {3.525501832578125*^9, 3.525501832640625*^9}, {
   3.52550191425*^9, 3.525501918609375*^9}, {3.5255019620625*^9, 
   3.52550196396875*^9}, {3.5255143268125*^9, 3.52551432709375*^9}, {
   3.52551442046875*^9, 3.52551442165625*^9}, {3.525514499328125*^9, 
   3.525514500703125*^9}, {3.525514573921875*^9, 3.5255145808125*^9}, {
   3.525514664375*^9, 3.5255146644375*^9}, {3.525514723203125*^9, 
   3.52551472478125*^9}, {3.525514779484375*^9, 3.52551477975*^9}, {
   3.5255154109375*^9, 3.525515412421875*^9}, {3.525515479859375*^9, 
   3.5255154821875*^9}, {3.525515748078125*^9, 3.525515749890625*^9}, {
   3.525516731265625*^9, 3.52551673975*^9}, {3.525517141390625*^9, 
   3.52551715090625*^9}, {3.525517394578125*^9, 3.525517396234375*^9}, {
   3.525517486578125*^9, 3.52551748796875*^9}, {3.525517724640625*^9, 
   3.525517724765625*^9}, {3.525517849390625*^9, 3.525517886625*^9}, {
   3.5255179989375*^9, 3.5255180005625*^9}, {3.525518094515625*^9, 
   3.525518094578125*^9}, {3.525519193125*^9, 3.525519199671875*^9}, {
   3.525519231546875*^9, 3.525519258265625*^9}, {3.52552034134375*^9, 
   3.525520345328125*^9}, {3.525520385859375*^9, 3.525520466609375*^9}, {
   3.525520499078125*^9, 3.525520522*^9}, {3.525520553265625*^9, 
   3.52552062225*^9}, {3.525520756828125*^9, 3.525520758734375*^9}, {
   3.5255208141875*^9, 3.525520816453125*^9}, {3.525520860734375*^9, 
   3.5255208623125*^9}, {3.52583893146875*^9, 3.525838934171875*^9}, {
   3.5258389761875*^9, 3.52583900484375*^9}, {3.525841181546875*^9, 
   3.5258411829375*^9}, {3.52584127090625*^9, 3.52584130090625*^9}, {
   3.52584324853125*^9, 3.525843251*^9}, {3.525843286984375*^9, 
   3.525843288390625*^9}, {3.525843450546875*^9, 3.52584345265625*^9}, {
   3.52584361790625*^9, 3.525843619796875*^9}, {3.525843664375*^9, 
   3.525843665796875*^9}, {3.525843810234375*^9, 3.525843815453125*^9}, {
   3.525844054296875*^9, 3.525844054359375*^9}, {3.52584412390625*^9, 
   3.525844124*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"NDSolve", "::", "pdord"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Some of the functions have zero differential order so the \
equations will be solved as a system of differential-algebraic equations. \\!\
\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/NDSolve/pdord\\\", \
ButtonNote -> \\\"NDSolve::pdord\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.525843816078125*^9, 3.52584387890625*^9, 
  3.525843937375*^9, 3.525844057734375*^9, 3.52584525759375*^9, 
  3.525918964609375*^9, 3.526046717921875*^9, 3.526056776609375*^9, 
  3.5260955376930685`*^9, 3.5260982932719135`*^9, 3.526100039625*^9, 
  3.526118585096601*^9, 3.5263645775625*^9, 3.526366016078125*^9, 
  3.526367595703125*^9, 3.526379335765625*^9, 3.5263797155625*^9, 
  3.52637978165625*^9, 3.526383692140625*^9, 3.5265592555625*^9, 
  3.526580254640625*^9, 3.52658043325*^9, 3.527081391173424*^9, 
  3.527081488532799*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"NDSolve", "::", "bcart"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Warning: An insufficient number of boundary conditions \
have been specified for the direction of independent variable \
\[NoBreak]\\!\\(r\\)\[NoBreak]. Artificial boundary effects may be present in \
the solution. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/NDSolve/bcart\\\", ButtonNote -> \
\\\"NDSolve::bcart\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.525843816078125*^9, 3.52584387890625*^9, 
  3.525843937375*^9, 3.525844057734375*^9, 3.52584525759375*^9, 
  3.525918964609375*^9, 3.526046717921875*^9, 3.526056776609375*^9, 
  3.5260955376930685`*^9, 3.5260982932719135`*^9, 3.526100039625*^9, 
  3.526118585096601*^9, 3.5263645775625*^9, 3.526366016078125*^9, 
  3.526367595703125*^9, 3.526379335765625*^9, 3.5263797155625*^9, 
  3.52637978165625*^9, 3.526383692140625*^9, 3.5265592555625*^9, 
  3.526580254640625*^9, 3.52658043325*^9, 3.527081391173424*^9, 
  3.527081488595299*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"NDSolve", "::", "ivres"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"NDSolve has computed initial values that give a zero \
residual for the differential-algebraic system, but some components are \
different from those specified. If you need them to be satisfied, it is \
recommended that you give initial conditions for all dependent variables and \
their derivatives. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\
\\\"Link\\\", ButtonFrame->None, ButtonData:>\\\"paclet:ref/NDSolve\\\", \
ButtonNote -> \\\"NDSolve::ivres\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.525843816078125*^9, 3.52584387890625*^9, 
  3.525843937375*^9, 3.525844057734375*^9, 3.52584525759375*^9, 
  3.525918964609375*^9, 3.526046717921875*^9, 3.526056776609375*^9, 
  3.5260955376930685`*^9, 3.5260982932719135`*^9, 3.526100039625*^9, 
  3.526118585096601*^9, 3.5263645775625*^9, 3.526366016078125*^9, 
  3.526367595703125*^9, 3.526379335765625*^9, 3.5263797155625*^9, 
  3.52637978165625*^9, 3.526383692140625*^9, 3.5265592555625*^9, 
  3.526580254640625*^9, 3.52658043325*^9, 3.527081391173424*^9, 
  3.527081488860924*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"NDSolve", "::", "eerr"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Warning: Scaled local spatial error estimate of \[NoBreak]\
\\!\\(6.565800054178929`*^6\\)\[NoBreak] at \[NoBreak]\\!\\(t\\)\[NoBreak] = \
\[NoBreak]\\!\\(7.676442307463263`\\)\[NoBreak] in the direction of \
independent variable \[NoBreak]\\!\\(r\\)\[NoBreak] is much greater than \
prescribed error tolerance. Grid spacing with \
\[NoBreak]\\!\\(369\\)\[NoBreak] points may be too large to achieve the \
desired accuracy or precision. A singularity may have formed or you may want \
to specify a smaller grid spacing using the MaxStepSize or MinPoints method \
options. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\
\", ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/NDSolve/eerr\\\", \
ButtonNote -> \\\"NDSolve::eerr\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.525843816078125*^9, 3.52584387890625*^9, 
  3.525843937375*^9, 3.525844057734375*^9, 3.52584525759375*^9, 
  3.525918964609375*^9, 3.526046717921875*^9, 3.526056776609375*^9, 
  3.5260955376930685`*^9, 3.5260982932719135`*^9, 3.526100039625*^9, 
  3.526118585096601*^9, 3.5263645775625*^9, 3.526366016078125*^9, 
  3.526367595703125*^9, 3.526379335765625*^9, 3.5263797155625*^9, 
  3.52637978165625*^9, 3.526383692140625*^9, 3.5265592555625*^9, 
  3.526580254640625*^9, 3.52658043325*^9, 3.527081391173424*^9, 
  3.527081504142174*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"15.172`", ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"K", "\[Rule]", 
       TagBox[
        RowBox[{"InterpolatingFunction", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.18096389329737775`", ",", "7.676442307463158`"}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.0001`", ",", "50.`"}], "}"}]}], "}"}], 
          ",", "\<\"<>\"\>"}], "]"}],
        False,
        Editable->False]}], ",", 
      RowBox[{"K22", "\[Rule]", 
       TagBox[
        RowBox[{"InterpolatingFunction", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.18096389329737775`", ",", "7.676442307463158`"}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.0001`", ",", "50.`"}], "}"}]}], "}"}], 
          ",", "\<\"<>\"\>"}], "]"}],
        False,
        Editable->False]}], ",", 
      RowBox[{"A", "\[Rule]", 
       TagBox[
        RowBox[{"InterpolatingFunction", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.18096389329737775`", ",", "7.676442307463158`"}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.0001`", ",", "50.`"}], "}"}]}], "}"}], 
          ",", "\<\"<>\"\>"}], "]"}],
        False,
        Editable->False]}], ",", 
      RowBox[{"B", "\[Rule]", 
       TagBox[
        RowBox[{"InterpolatingFunction", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.18096389329737775`", ",", "7.676442307463158`"}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.0001`", ",", "50.`"}], "}"}]}], "}"}], 
          ",", "\<\"<>\"\>"}], "]"}],
        False,
        Editable->False]}], ",", 
      RowBox[{"\[Rho]", "\[Rule]", 
       TagBox[
        RowBox[{"InterpolatingFunction", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.18096389329737775`", ",", "7.676442307463158`"}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.0001`", ",", "50.`"}], "}"}]}], "}"}], 
          ",", "\<\"<>\"\>"}], "]"}],
        False,
        Editable->False]}], ",", 
      RowBox[{"\[Phi]", "\[Rule]", 
       TagBox[
        RowBox[{"InterpolatingFunction", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.18096389329737775`", ",", "7.676442307463158`"}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.0001`", ",", "50.`"}], "}"}]}], "}"}], 
          ",", "\<\"<>\"\>"}], "]"}],
        False,
        Editable->False]}], ",", 
      RowBox[{"v", "\[Rule]", 
       TagBox[
        RowBox[{"InterpolatingFunction", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.18096389329737775`", ",", "7.676442307463158`"}], 
             "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.0001`", ",", "50.`"}], "}"}]}], "}"}], 
          ",", "\<\"<>\"\>"}], "]"}],
        False,
        Editable->False]}]}], "}"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.52584382125*^9, 3.525843895171875*^9, 
  3.525843941828125*^9, 3.525844061484375*^9, 3.525845262390625*^9, 
  3.525918969578125*^9, 3.526046722828125*^9, 3.526056781421875*^9, 
  3.5260955428023124`*^9, 3.5260982980531635`*^9, 3.5261000445*^9, 
  3.5261185902996597`*^9, 3.526364582453125*^9, 3.526366020453125*^9, 
  3.52636760021875*^9, 3.526379343578125*^9, 3.52637971559375*^9, 
  3.5263797860625*^9, 3.5263837193125*^9, 3.52655929959375*^9, 
  3.526580270828125*^9, 3.526580449453125*^9, 3.527081400657799*^9, 
  3.527081504235924*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Define", " ", "present", " ", "time"}], " ", "*)"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.520318330713702*^9, 3.520318334510577*^9}, 
   3.520322349249401*^9, 3.5203266653184204`*^9, 3.5203381725227137`*^9, {
   3.520432434234375*^9, 3.520432446640625*^9}, {3.52051603975*^9, 
   3.52051604765625*^9}, {3.522182760640625*^9, 3.52218276890625*^9}, {
   3.5221828170625*^9, 3.522182820125*^9}, 3.52218285575*^9, {
   3.522184041625*^9, 3.522184067953125*^9}, {3.5253269149366655`*^9, 
   3.525326919051901*^9}, {3.526367434734375*^9, 3.52636746059375*^9}, {
   3.5264438376875*^9, 3.526443847828125*^9}, {3.526580552828125*^9, 
   3.526580557515625*^9}},
 Magnification->1.5],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ol", "=", "0.73"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rat", "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "ol"}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{"4", " ", "ol"}], ")"}]}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "set", " ", "value", " ", "for", " ", "Omega_Lambda", " ", "and", " ", 
    "dtermine", " ", "ratio", " ", "of", " ", "energy", " ", "densities", " ",
     "at", " ", "present"}], " ", "*)"}]}], "\n", 
 RowBox[{
  RowBox[{"sol", ":=", 
   RowBox[{"Sqrt", "[", "ol", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{
   "ff", ",", "amon0", ",", "bmon0", ",", "amon0n", ",", "bmon0n", ",", 
    "alcdm", ",", "alcdmn"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ff", "[", "Zt1_", "]"}], ":=", 
   RowBox[{"Part", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"\[Rho]", "[", 
        RowBox[{
         RowBox[{"t0", "+", "Zt"}], ",", "0"}], "]"}], "/.", "solution"}], 
      "  ", "/.", " ", 
      RowBox[{"Zt", "\[Rule]", "Zt1"}]}], ",", "1"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"tp1", "=", 
    RowBox[{
     RowBox[{"FindRoot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"ff", "[", "tt", "]"}], " ", "\[Equal]", " ", "rat"}], ",", 
       RowBox[{"{", 
        RowBox[{"tt", ",", "1"}], "}"}]}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";"}], "  ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "determine", " ", "present", " ", "time", " ", "in", " ", "monopole", " ", 
    "case", " ", "using", " ", "the", " ", "density", " ", "ratio"}], "  ", 
   "*)"}]}], "\n", 
 RowBox[{"tp", "=", 
  RowBox[{"t0", "+", "tp1", "  ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "this", " ", "is", " ", "the", " ", "actual", " ", "present", " ", 
     "time"}], " ", "*)"}]}]}]}], "Input",
 CellChangeTimes->{{3.525266470899846*^9, 3.5252664760483265`*^9}, {
   3.5252665493595057`*^9, 3.525266559084239*^9}, {3.5252666081902924`*^9, 
   3.5252666125059233`*^9}, {3.525267341460449*^9, 3.5252673690647388`*^9}, {
   3.525310965017213*^9, 3.5253109825253477`*^9}, {3.5253122466691637`*^9, 
   3.5253122492743683`*^9}, 3.525312305184867*^9, {3.5253128175989666`*^9, 
   3.525312840952208*^9}, {3.5253131716361537`*^9, 3.52531317534896*^9}, {
   3.525325967411148*^9, 3.5253260438018804`*^9}, {3.5253260756241293`*^9, 
   3.525326113720396*^9}, {3.5253262750601935`*^9, 3.5253262783985996`*^9}, {
   3.5253271823579082`*^9, 3.525327317907547*^9}, {3.5253273497940025`*^9, 
   3.525327382803661*^9}, {3.525327463705403*^9, 3.525327464048603*^9}, {
   3.525327533967926*^9, 3.5253275785996046`*^9}, {3.525343836879604*^9, 
   3.525343849305314*^9}, {3.525343881148136*^9, 3.5253442475660934`*^9}, 
   3.525426210547799*^9, {3.525429908429299*^9, 3.5254299086783133`*^9}, {
   3.525430159025082*^9, 3.525430159324487*^9}, {3.5254324917994905`*^9, 
   3.52543250135645*^9}, {3.5254329257481256`*^9, 3.5254329388002205`*^9}, {
   3.52636892903125*^9, 3.52636896490625*^9}, 3.5263690478125*^9, {
   3.526580504515625*^9, 3.526580511578125*^9}}],

Cell[BoxData["0.9390179067580836`"], "Output",
 CellChangeTimes->{3.5265805129375*^9, 3.527081400720299*^9, 
  3.527081506360924*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Check", " ", "Hamiltonian", " ", "constraint", " ", "up", " ", "to", " ", 
   "tp"}], " ", "*)"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.520318330713702*^9, 3.520318334510577*^9}, 
   3.520322349249401*^9, 3.5203266653184204`*^9, 3.5203381725227137`*^9, {
   3.520432434234375*^9, 3.520432446640625*^9}, {3.52051603975*^9, 
   3.52051604765625*^9}, 3.522183194734375*^9, {3.5260956663632307`*^9, 
   3.5260956683007183`*^9}, 3.5260974224015055`*^9},
 Magnification->1.5],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t\t\t", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Lefthand", " ", "side", " ", "and", " ", "righthand", " ", "side", " ", 
    "or", " ", "the", " ", "Hamiltonian", " ", "constraint"}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.522182621203125*^9, 3.522182673609375*^9}, {
   3.52218273071875*^9, 3.522182732015625*^9}, {3.5221832019375*^9, 
   3.522183202453125*^9}, 3.5260974257761593`*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"lhsHam", "[", 
    RowBox[{"t_", ",", "r_"}], "]"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{"K22", "[", 
      RowBox[{"t", ",", "r"}], "]"}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", 
        RowBox[{"K", "[", 
         RowBox[{"t", ",", "r"}], "]"}]}], "-", 
       RowBox[{"3", 
        RowBox[{"K22", "[", 
         RowBox[{"t", ",", "r"}], "]"}]}]}], ")"}]}], "-", 
    FractionBox[
     RowBox[{"2", " ", 
      RowBox[{
       SuperscriptBox["B", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "2"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"t", ",", "r"}], "]"}]}], 
     RowBox[{
      SuperscriptBox[
       RowBox[{"A", "[", 
        RowBox[{"t", ",", "r"}], "]"}], "2"], " ", 
      RowBox[{"B", "[", 
       RowBox[{"t", ",", "r"}], "]"}]}]], "-", 
    FractionBox[
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["B", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "1"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"t", ",", "r"}], "]"}], "2"], 
     RowBox[{
      SuperscriptBox[
       RowBox[{"A", "[", 
        RowBox[{"t", ",", "r"}], "]"}], "2"], " ", 
      SuperscriptBox[
       RowBox[{"B", "[", 
        RowBox[{"t", ",", "r"}], "]"}], "2"]}]], "+", 
    FractionBox[
     RowBox[{"2", " ", 
      RowBox[{
       SuperscriptBox["A", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "1"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"t", ",", "r"}], "]"}], " ", 
      RowBox[{
       SuperscriptBox["B", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "1"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"t", ",", "r"}], "]"}]}], 
     RowBox[{
      SuperscriptBox[
       RowBox[{"A", "[", 
        RowBox[{"t", ",", "r"}], "]"}], "3"], " ", 
      RowBox[{"B", "[", 
       RowBox[{"t", ",", "r"}], "]"}]}]], "-", 
    FractionBox[
     RowBox[{"6", " ", 
      RowBox[{
       SuperscriptBox["B", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "1"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"t", ",", "r"}], "]"}]}], 
     RowBox[{"r", " ", 
      SuperscriptBox[
       RowBox[{"A", "[", 
        RowBox[{"t", ",", "r"}], "]"}], "2"], " ", 
      RowBox[{"B", "[", 
       RowBox[{"t", ",", "r"}], "]"}]}]], "+", 
    FractionBox[
     RowBox[{"2", " ", 
      RowBox[{
       SuperscriptBox["A", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "1"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"t", ",", "r"}], "]"}]}], 
     RowBox[{"r", " ", 
      SuperscriptBox[
       RowBox[{"A", "[", 
        RowBox[{"t", ",", "r"}], "]"}], "3"]}]], "-", 
    FractionBox["1", 
     RowBox[{
      SuperscriptBox["r", "2"], " ", 
      SuperscriptBox[
       RowBox[{"A", "[", 
        RowBox[{"t", ",", "r"}], "]"}], "2"]}]], "+", 
    FractionBox["1", 
     RowBox[{
      SuperscriptBox["r", "2"], " ", 
      SuperscriptBox[
       RowBox[{"B", "[", 
        RowBox[{"t", ",", "r"}], "]"}], "2"]}]]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rhsHam", "[", 
    RowBox[{"t_", ",", "r_"}], "]"}], "=", 
   RowBox[{
    SuperscriptBox["\[Eta]", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       FractionBox["1", "2"], 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "0"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"t", ",", "r"}], "]"}], "2"]}], "+", 
      FractionBox[
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["\[Phi]", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "1"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"t", ",", "r"}], "]"}], "2"], 
       RowBox[{"2", 
        SuperscriptBox[
         RowBox[{"A", "[", 
          RowBox[{"t", ",", "r"}], "]"}], "2"]}]], "+", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"\[Phi]", "[", 
         RowBox[{"t", ",", "r"}], "]"}], "2"], 
       RowBox[{
        SuperscriptBox[
         RowBox[{"B", "[", 
          RowBox[{"t", ",", "r"}], "]"}], "2"], 
        SuperscriptBox["r", "2"]}]], "+", 
      RowBox[{
       FractionBox["1", "4"], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"\[Phi]", "[", 
            RowBox[{"t", ",", "r"}], "]"}], "2"], "-", "1"}], ")"}], "2"]}], 
      "+", 
      FractionBox[
       RowBox[{"\[Rho]", "[", 
        RowBox[{"t", ",", "r"}], "]"}], 
       RowBox[{"1", "-", 
        SuperscriptBox[
         RowBox[{"v", "[", 
          RowBox[{"t", ",", "r"}], "]"}], "2"]}]]}], ")"}]}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.520516088953125*^9, 3.520516119875*^9}, {
   3.5205161709375*^9, 3.5205161824375*^9}, 3.5205162166875*^9, {
   3.522158799375*^9, 3.522158802390625*^9}, 3.52215894059375*^9, {
   3.52247956528125*^9, 3.522479571875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"lhsHam", "[", 
          RowBox[{"t", ",", "#"}], "]"}], "/.", "solution"}], ",", 
        RowBox[{
         RowBox[{"rhsHam", "[", 
          RowBox[{"t", ",", "#"}], "]"}], "/.", "solution"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "t0", ",", "tp"}], "}"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"Axes", "\[Rule]", "False"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
        "\"\<t-\!\(\*SubscriptBox[\(t\), \(0\)]\) / \!\(\*SuperscriptBox[\(\
\[Delta]\), \(-1\)]\)\>\"", ",", "\"\<\>\""}], "}"}]}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", 
       RowBox[{"\"\<r/\[Delta] = \>\"", "<>", 
        RowBox[{"ToString", "[", "#", "]"}]}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Orange", ",", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", "Dashed"}], "}"}]}], "}"}]}]}], "]"}], "&"}], "/@", 
   RowBox[{"{", 
    RowBox[{"0.01", ",", "0.1", ",", "0.25", ",", "1", ",", "4", ",", "20"}], 
    "}"}]}]}]], "Input",
 CellChangeTimes->{{3.5221601425625*^9, 3.52216018315625*^9}, {
   3.52216044221875*^9, 3.52216046265625*^9}, 3.522161145296875*^9, {
   3.522161212515625*^9, 3.52216122103125*^9}, {3.52216126790625*^9, 
   3.5221612775625*^9}, {3.5221616181875*^9, 3.52216165259375*^9}, {
   3.52217661821875*^9, 3.522176625078125*^9}, {3.5221766639375*^9, 
   3.52217666653125*^9}, {3.52222254553125*^9, 3.522222548125*^9}, 
   3.52247958334375*^9, {3.52584270715625*^9, 3.525842790703125*^9}, {
   3.525842903703125*^9, 3.5258429083125*^9}, {3.52584298690625*^9, 
   3.525843013046875*^9}, {3.5258442220625*^9, 3.5258442388125*^9}, {
   3.525844288234375*^9, 3.52584428909375*^9}, 3.52584439878125*^9, {
   3.526046739515625*^9, 3.526046751671875*^9}, {3.5260957018630037`*^9, 
   3.526095701941128*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{{}, {}, 
     {RGBColor[1, 0.5, 0], LineBox[CompressedData["
1:eJwdknk41Ikfx8dNXwy5pVnyK0dF/DCM4/PJkaO2ouOnLGpC6HC1Fj/UYkc5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       "]]}, 
     {RGBColor[0, 0, 1], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwdjns01Akfhwe5/jDGdVREsgjZsbkN4/t1HaneXLa2TFFyrRatctx3w9JL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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    AxesOrigin->{0.18, 4.},
    Frame->True,
    FrameLabel->{
      FormBox[
      "\"t-\\!\\(\\*SubscriptBox[\\(t\\), \\(0\\)]\\) / \
\\!\\(\\*SuperscriptBox[\\(\[Delta]\\), \\(-1\\)]\\)\"", TraditionalForm], 
      FormBox["\"\"", TraditionalForm]},
    PlotLabel->FormBox["\"r/\[Delta] = 0.01\"", TraditionalForm],
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, {}, 
     {RGBColor[1, 0.5, 0], LineBox[CompressedData["
1:eJwdjHk81Akfx6fc/dzniOSoSGIpxgz6fnMniu6lDJLUKiLCgzY8Otwrmsq1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       "]]}, 
     {RGBColor[0, 0, 1], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwdjHk41IkfgAfl+tIY46xJIUcSUbnC5+MIWQo92SIGIfqFooskIbXuVqKc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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    AxesOrigin->{0.18, 4.},
    Frame->True,
    FrameLabel->{
      FormBox[
      "\"t-\\!\\(\\*SubscriptBox[\\(t\\), \\(0\\)]\\) / \
\\!\\(\\*SuperscriptBox[\\(\[Delta]\\), \\(-1\\)]\\)\"", TraditionalForm], 
      FormBox["\"\"", TraditionalForm]},
    PlotLabel->FormBox["\"r/\[Delta] = 0.1\"", TraditionalForm],
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, {}, 
     {RGBColor[1, 0.5, 0], LineBox[CompressedData["
1:eJwdjnk01AsfxseS5TcY+1IM0kYkjiwjvt+yi9b7dqNCspVuRHkpUWiUJboo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       "]]}, 
     {RGBColor[0, 0, 1], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwdzHk81Ikfx3E1EjPDuK+iJOUutsigzyfXWJUitYvkCNEW9bNrsWUTP8rR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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    AxesOrigin->{0.18, 4.},
    Frame->True,
    FrameLabel->{
      FormBox[
      "\"t-\\!\\(\\*SubscriptBox[\\(t\\), \\(0\\)]\\) / \
\\!\\(\\*SuperscriptBox[\\(\[Delta]\\), \\(-1\\)]\\)\"", TraditionalForm], 
      FormBox["\"\"", TraditionalForm]},
    PlotLabel->FormBox["\"r/\[Delta] = 0.25\"", TraditionalForm],
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, {}, 
     {RGBColor[1, 0.5, 0], LineBox[CompressedData["
1:eJwdjGk41IsegMUMBjOTmKwpnIpjKdWMBvX7NdbmaJGKOKXsddKm5hyudEKT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       "]]}, 
     {RGBColor[0, 0, 1], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwdjHs01IkewD1mDHnMKI9JUjjdPJK4Ga9Z32+qYZ1aI6sbFRF6R6kJt7wb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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    AxesOrigin->{0.18, 2.},
    Frame->True,
    FrameLabel->{
      FormBox[
      "\"t-\\!\\(\\*SubscriptBox[\\(t\\), \\(0\\)]\\) / \
\\!\\(\\*SuperscriptBox[\\(\[Delta]\\), \\(-1\\)]\\)\"", TraditionalForm], 
      FormBox["\"\"", TraditionalForm]},
    PlotLabel->FormBox["\"r/\[Delta] = 1\"", TraditionalForm],
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, {}, 
     {RGBColor[1, 0.5, 0], LineBox[CompressedData["
1:eJwdjns41Ikeh0fjfpd7SY0RSSpynYzvl8hls1Srgy1iXcqSSlkk67azHSND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       "]]}, 
     {RGBColor[0, 0, 1], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwdjHk81AkfgIdx5Zrco9ySW7mP6PslRcpr1WojV5Kkg96sxeso7MgVQo6w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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    AxesOrigin->{0.18, 1.},
    Frame->True,
    FrameLabel->{
      FormBox[
      "\"t-\\!\\(\\*SubscriptBox[\\(t\\), \\(0\\)]\\) / \
\\!\\(\\*SuperscriptBox[\\(\[Delta]\\), \\(-1\\)]\\)\"", TraditionalForm], 
      FormBox["\"\"", TraditionalForm]},
    PlotLabel->FormBox["\"r/\[Delta] = 4\"", TraditionalForm],
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, {}, 
     {RGBColor[1, 0.5, 0], LineBox[CompressedData["
1:eJwVzHk81IkbwPEJOWOSyZUzv7bcZ7ON4nkcxUo2KRvlDLnKkSwWFdZaZ62E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       "]]}, 
     {RGBColor[0, 0, 1], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwdjHk41AkfwMc1BjHkmiwK60WudQ1D0/frqCR56VqyuXJ3ULp4sIVnttye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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    AxesOrigin->{0.18, 1.},
    Frame->True,
    FrameLabel->{
      FormBox[
      "\"t-\\!\\(\\*SubscriptBox[\\(t\\), \\(0\\)]\\) / \
\\!\\(\\*SuperscriptBox[\\(\[Delta]\\), \\(-1\\)]\\)\"", TraditionalForm], 
      FormBox["\"\"", TraditionalForm]},
    PlotLabel->FormBox["\"r/\[Delta] = 20\"", TraditionalForm],
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.52604676153125*^9, 3.52605679959375*^9, 3.5260955745983734`*^9, 
   3.526095706097378*^9, 3.526379349375*^9, 3.526542757734375*^9, 
   3.526542796359375*^9, {3.526580021828125*^9, 3.526580040328125*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\t\t\t\t", 
  RowBox[{"(*", " ", 
   RowBox[{
   "%", " ", "difference", " ", "between", " ", "lefthand", " ", "side", " ", 
    "and", " ", "righthand", " ", "side", " ", "in", " ", "the", " ", 
    "Hamiltonian", " ", "constraint"}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.522182703234375*^9, 3.5221827106875*^9}, {
  3.522183203984375*^9, 3.52218320425*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Abs", "[", 
       RowBox[{
        RowBox[{"(", 
         FractionBox[
          RowBox[{
           RowBox[{"lhsHam", "[", 
            RowBox[{"t", ",", "#"}], "]"}], "-", 
           RowBox[{"rhsHam", "[", 
            RowBox[{"t", ",", "#"}], "]"}]}], 
          RowBox[{"lhsHam", "[", 
           RowBox[{"t", ",", "#"}], "]"}]], ")"}], "/.", "solution"}], "]"}], 
      "*", "100"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "t0", ",", "tp"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<t-\!\(\*SubscriptBox[\(t\), \(0\)]\) / \!\(\*SuperscriptBox[\(\
\[Delta]\), \(-1\)]\)\>\"", ",", "\"\<% difference\>\""}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"\"\<r = \>\"", "<>", 
       RowBox[{"ToString", "[", "#", "]"}], "<>", "\"\<\[Delta]\>\""}]}]}], 
    "]"}], "&"}], "/@", 
  RowBox[{"{", 
   RowBox[{"0.1", ",", "0.25", ",", "0.5", ",", "0.75", ",", "1", ",", "5"}], 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.5221614524375*^9, 3.522161482125*^9}, {
   3.522176672234375*^9, 3.5221767071875*^9}, 3.5221800040625*^9, {
   3.522222559515625*^9, 3.522222560546875*^9}, 3.52247960340625*^9, {
   3.52584417815625*^9, 3.525844234296875*^9}, {3.52584428328125*^9, 
   3.525844377421875*^9}, {3.5258445975625*^9, 3.5258446065*^9}, {
   3.52584472246875*^9, 3.525844723953125*^9}, {3.526095699222395*^9, 
   3.526095699284895*^9}, {3.526095730941287*^9, 3.5260957574570813`*^9}, {
   3.5260973982008586`*^9, 3.526097403762789*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUV3c81e8XF0KSVUpKhTJKCFnhrZKVZITKntn7ulySvSsViTJSRBMNUkrL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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    AxesOrigin->{0.18, 0},
    Frame->True,
    FrameLabel->{
      FormBox[
      "\"t-\\!\\(\\*SubscriptBox[\\(t\\), \\(0\\)]\\) / \
\\!\\(\\*SuperscriptBox[\\(\[Delta]\\), \\(-1\\)]\\)\"", TraditionalForm], 
      FormBox["\"% difference\"", TraditionalForm]},
    PlotLabel->FormBox["\"r = 0.1\[Delta]\"", TraditionalForm],
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUV3c81f8XlhJJMpNRoSKlQSUrDxKSZI9k7z2vayV7lqSkMlJRKkraoiTZ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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    AxesOrigin->{0.18, 0},
    Frame->True,
    FrameLabel->{
      FormBox[
      "\"t-\\!\\(\\*SubscriptBox[\\(t\\), \\(0\\)]\\) / \
\\!\\(\\*SuperscriptBox[\\(\[Delta]\\), \\(-1\\)]\\)\"", TraditionalForm], 
      FormBox["\"% difference\"", TraditionalForm]},
    PlotLabel->FormBox["\"r = 0.25\[Delta]\"", TraditionalForm],
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUWnc41e8bViojszQoFbJKJRpIbpuEbCkkZG9yOPaelRQaMiqjSSpKw6js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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    AxesOrigin->{0.18, 0},
    Frame->True,
    FrameLabel->{
      FormBox[
      "\"t-\\!\\(\\*SubscriptBox[\\(t\\), \\(0\\)]\\) / \
\\!\\(\\*SuperscriptBox[\\(\[Delta]\\), \\(-1\\)]\\)\"", TraditionalForm], 
      FormBox["\"% difference\"", TraditionalForm]},
    PlotLabel->FormBox["\"r = 0.5\[Delta]\"", TraditionalForm],
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUWXc81e8XR5mV0JJKURklopKk3kioyMjuGxnJyt7zDtkkEULSoFRWirRE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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    AxesOrigin->{0.18, 0},
    Frame->True,
    FrameLabel->{
      FormBox[
      "\"t-\\!\\(\\*SubscriptBox[\\(t\\), \\(0\\)]\\) / \
\\!\\(\\*SuperscriptBox[\\(\[Delta]\\), \\(-1\\)]\\)\"", TraditionalForm], 
      FormBox["\"% difference\"", TraditionalForm]},
    PlotLabel->FormBox["\"r = 0.75\[Delta]\"", TraditionalForm],
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUV3c81f8XVn0zSoQ0jKwyMpokqYcGWkaiUqmQkMyy97r3orpuycpo0SAq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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    AxesOrigin->{0.18, 0},
    Frame->True,
    FrameLabel->{
      FormBox[
      "\"t-\\!\\(\\*SubscriptBox[\\(t\\), \\(0\\)]\\) / \
\\!\\(\\*SuperscriptBox[\\(\[Delta]\\), \\(-1\\)]\\)\"", TraditionalForm], 
      FormBox["\"% difference\"", TraditionalForm]},
    PlotLabel->FormBox["\"r = 1\[Delta]\"", TraditionalForm],
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUV3k81F8XFq2SQn7ShkiREi1UeJBQSUkkCgmlJPueMMPYR/Y9LUhUWkUp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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    AxesOrigin->{0.18, 0.002},
    Frame->True,
    FrameLabel->{
      FormBox[
      "\"t-\\!\\(\\*SubscriptBox[\\(t\\), \\(0\\)]\\) / \
\\!\\(\\*SuperscriptBox[\\(\[Delta]\\), \\(-1\\)]\\)\"", TraditionalForm], 
      FormBox["\"% difference\"", TraditionalForm]},
    PlotLabel->FormBox["\"r = 5\[Delta]\"", TraditionalForm],
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}]}], "}"}]], "Output",
 CellChangeTimes->{3.526095806555768*^9, 3.526379390125*^9, 
  3.526542778109375*^9, 3.5265428419375*^9, 3.526580029140625*^9, 
  3.526580148375*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell["Plots", "Title",
 CellChangeTimes->{{3.52583877221875*^9, 3.52583881475*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Figure", " ", "1", "b"}], " ", "*)"}]], "Code",
 CellChangeTimes->{{3.525839148875*^9, 3.52583915659375*^9}, {
  3.525839370359375*^9, 3.52583937971875*^9}, {3.526563687875*^9, 
  3.52656369346875*^9}},
 FontFamily->"Times New Roman",
 FontSize->18,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1],
 Background->None],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"curves", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"\[Phi]", "[", 
       RowBox[{"#", ",", "r"}], "]"}], "&"}], "/@", 
     RowBox[{"{", 
      RowBox[{"t0", ",", 
       FractionBox["tp", "2"], ",", 
       FractionBox[
        RowBox[{"2", "tp"}], "3"], ",", "tp"}], "}"}]}], "/.", "solution"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plot", "=", 
    RowBox[{"Plot", "[", 
     RowBox[{"curves", ",", 
      RowBox[{"{", 
       RowBox[{"r", ",", "rmin", ",", "7"}], "}"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"Axes", "\[Rule]", "False"}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<r\>\"", ",", "\"\<\[Phi](t,r)\>\""}], "}"}]}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Dotted", ",", "Black"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"DotDashed", ",", "Black"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Dashed", ",", "Black"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Black", ",", "Thin"}], "}"}]}], "}"}]}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"build", " ", "legend"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"styles", "=", 
   RowBox[{"{", 
    RowBox[{"Dotted", ",", "DotDashed", ",", "Dashed", ",", "Thin"}], "}"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"times", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<\!\(\*SubscriptBox[\(t\), \(0\)]\)\>\"", ",", 
     "\"\<\!\(\*SubscriptBox[\(t\), \(p\)]\)/2\>\"", ",", 
     "\"\<2\!\(\*SubscriptBox[\(t\), \(p\)]\)/3\>\"", ",", 
     "\"\<\!\(\*SubscriptBox[\(t\), \(p\)]\)\>\""}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"hp", "=", "3.5"}], ";", 
   RowBox[{"vp", "=", "0.6"}], ";", 
   RowBox[{"sp", "=", "0.14"}], ";"}], 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"horizontal", " ", "position", " ", 
     RowBox[{"(", "hp", ")"}]}], ",", " ", 
    RowBox[{"vertical", " ", "position", " ", 
     RowBox[{"(", "vp", ")"}]}], ",", " ", 
    RowBox[{"separation", " ", 
     RowBox[{"(", "sp", ")"}]}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lgd", "=", 
   RowBox[{"Graphics", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Directive", "[", 
         RowBox[{"styles", "[", 
          RowBox[{"[", "i1", "]"}], "]"}], "]"}], ",", 
        RowBox[{"Text", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{
            RowBox[{"times", "[", 
             RowBox[{"[", "i1", "]"}], "]"}], ",", "20"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"hp", "+", "1"}], ",", 
            RowBox[{"vp", "-", 
             RowBox[{"sp", 
              RowBox[{"(", 
               RowBox[{"i1", "-", "1"}], ")"}]}]}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"hp", ",", 
             RowBox[{"vp", "-", 
              RowBox[{"sp", 
               RowBox[{"(", 
                RowBox[{"i1", "-", "1"}], ")"}]}]}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"hp", "+", "0.8"}], ",", 
             RowBox[{"vp", "-", 
              RowBox[{"sp", 
               RowBox[{"(", 
                RowBox[{"i1", "-", "1"}], ")"}]}]}]}], "}"}]}], "}"}], 
         "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i1", ",", "1", ",", 
        RowBox[{"Length", "[", "styles", "]"}]}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"plot", ",", "lgd"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<fig1b.eps\>\"", ",", 
   RowBox[{"Show", "[", 
    RowBox[{"plot", ",", "lgd"}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.52584631978125*^9, 3.5258463273125*^9}, {
   3.52584638571875*^9, 3.525846386921875*^9}, {3.525846621328125*^9, 
   3.525846694328125*^9}, {3.525849517578125*^9, 3.52584952565625*^9}, {
   3.52584959753125*^9, 3.525849607953125*^9}, {3.525849654859375*^9, 
   3.525849658171875*^9}, {3.526364912015625*^9, 3.52636500403125*^9}, {
   3.526365041453125*^9, 3.52636519796875*^9}, {3.52636524546875*^9, 
   3.5263652571875*^9}, 3.526365299703125*^9, {3.52636539828125*^9, 
   3.526365403875*^9}, {3.52636552546875*^9, 3.52636552646875*^9}, {
   3.5263656265*^9, 3.526365653203125*^9}, {3.526365719734375*^9, 
   3.52636572909375*^9}, {3.526383970015625*^9, 3.526383970109375*^9}, {
   3.526563709515625*^9, 3.52656378471875*^9}, {3.52656381903125*^9, 
   3.526563819125*^9}, {3.52656385425*^9, 3.52656392778125*^9}, 
   3.526578805890625*^9, 3.526580298078125*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {GrayLevel[0], Dashing[{0, Small}], LineBox[CompressedData["
1:eJwVx30wlAkcwPGlNGsRhbY8OdR6KecqrnM3Xn4/U+R9axUXM8lGFOpoRnm5
4o4VinbzmpLl1EmIPbpC5a2XLZ31UqEteqGW3QeZPW+be+6P73znY8Y9zglT
p9FoPlT/vyDgtEU8GsHVxRZvVgwDtn0zaeYZwYUI3s2AwEwO9LL8ndyXYuCi
jfhWrikXWFaaXo/EKVAWWsusHo+BZ5XvJLxbfNjblX+fJUmB0qPsvMPlQvj5
ojgjq50PjKcaJ19croPGjGFBWJMQYGE4PLuoFRg5+/rH6urgTGrQ2537emBq
qsSY4LTBcL1FCN1xCBKDN1WbK8WwaE74ai+MgJ/qte7cRQkQkZuqWhtHIesT
O72ptx/m28O/FJmNwwXHjauI3AGIyvs20WScBN2unWUNXCkYP39Sa86ehpT7
vcZOUcMQFpTH9EmeAYEdc+DhpxFQslgmT4eVwPfKt5GFvIfwWc/Lg2vnIHje
hB8h/AC80bZdLa4LcDVyv7V3y0dQ6H0VKIUqSNO9d8e9ZxTsXSV+rf1L0NGy
OTD7zhh8HLQLjFmvhmOZpVNzhZ8grfS6MNJdHfVGBo5bB30Gw8ix8u8OLsOK
NOmtrwuf4UkvXXk5ZzmeGqzqFeTLINpFqd53QwOZN1LublszDj/4dAY3Sldg
vrfwROiFcfAfbfZT16KjzjVpw9LcOBxOTVZnsjSxL0Ng6bBnAoofmKu93MvA
eD0ySq1iAh6oFdwNjtFCevGyyd2yCXDs3qrFOauNpoIjttMWcpA63qwiG3Ww
+IV4fWaIHI7VfFnhL1mJHwMj/XcL5LA6eOWASE0PVc77xTmtciiysU+YKtDD
a+1J1iqZHAq/dp7SZ61C1+kl83YdBVSWuJpoNa/CmmN/pz7eogBbF+uNYx6r
sXhzADPZWwHhmyum/+1bjVP3RE7mhxVQ80736JtIfex0qfjjzBkFRF8Zdq6c
1Ue2qI9hlKcAZ8uyJg++AQrr7umcu6GAdNGTvOcmhqjSv90mb1ZAEi/N4WyV
IdYc0kvN7VLA71a2GcwdazBWe2Cl2xsFqHft/D6rew2abGA7/jWhgFx0T+87
wsTZrWy/HxcUIJl/W8GhrcV/HELLTtBJ4N2WmjWcW4vC0zbb5vRJ8N3xzFXO
Wof+GkT/dRMSsiWmjzRF6zDNCJLfbCIh/pqmQZCzEdb+lEh62JEQ5/me/lu/
EcoFcaGjjiRMTG4IOs8lUFzW3B3gSoKD9gXzZWEExo7qRidRzrRUkafCCfzi
YUgTUrY88DI1NIrAqn07GDLK3KdZNQ5xBDIieLWJbiS8qphRk2UQ6HswFq/s
IqEz8OGfbnUEuhS/5g94kGAQZ3eiWURgjm8uQ0WZyy91sm0k0MeBm2DqSQLt
cUKPcROB86+8IJyy4/YtizMdBJrWVx+YoVyvW8guf0Vgj4WvUtubBDVrDaN1
QwRuH+oe2UJ5t1vsh2wpgZZZRR0cyvIk7/iEdwRmXaL/UkjZSkYr3zNBIIdd
e2CjDwknNY5FP1IQ+GubaLkb5YemQ/ZOUwRqpBmWRVA+FNDwzEpJ4CXeYls1
5frYDQUlswR6ZaS7dVOmZeeEGCwQWMJNbJ2mzK5ctM5UEdg3OWhn6EtCSccR
5dISgQ/0Kq/YU/4PnedKdQ==
      "]]}, 
    {GrayLevel[0], Dashing[{0, Small, Small, Small}], LineBox[CompressedData["
1:eJwVx30wlAkcwPG1tQ2trLJZPJXUatHbUXKNl9/PafNSrCR1mSMkIXtDrhep
dF4jyo3XOYnUdV5GrQ3T2xylOqEsW3lJaRXX2n2eVmzOS+65P77znY9F6M9+
4UwGg+FN9/8L955ZcxLNID0u2YL910KwXfHZwutwKCzbZNaj1+wH3fwAZ4+5
WCg9b3dRPyAU+FZ6O54+OwdV/JbxjJVx0F6pkKXdygXHmxX1EtavUBYlyj9U
UQ4K02Ab9ddcWNjGOv6qRAI/jdmcLafKAaYHI3KKm4EIdBV1fpTA2ZTAd9v2
dIFS8GLgTdpDGKxbE6Lr1A8FBdK+Atc2mLEkfPSn30NQXq/M55EMiGjr6uaG
YWiLcmpMYb+CqUcRX4otRuGXO43aDlkvHMlfd8p8lAKTNbbiumsDsPx5601L
0RgI7bsO/pgzCOGB+TzvpHEQBPUZW7MVoOXzzdsGtTD6YH7eSPIQREx6lfSZ
/At5ptdmUx9+gLThh+4PhNMwT7BavHngI5CG337Tls8CL2WZzeXPw+AglO1u
fjkHvXOT69xejcDHvk37Y5fp4G2lt6ZH+g+klt0oj/ZgokH2weOO8Z9gafRI
xYYD89B4v5dupJESWrt1tSUX52NTpvK0e40SYly1THkVCw2t38eH24zCFu/H
wQ0DCzD9cA5lVDEKAcP3dzPZuliFIbG+bBUcSkli8vh66LXbSBIcooLfmyx1
XvsvxIJsTe+MVAVNOoV3g2PZyC29o+c7qQKnzu/Yfhn66N1J3uJsVsOAU001
1bAIOw7XWLTGqEFc+2VBgMwAs97Y13RdVsOSYINeqY4hjpy4ZLavXQ3F6x0S
NIWGuOXT2STzCTUUfXt8woi/GI8m2fbs5ZFQWSo0Z99fjGXfVP6d35Ng57p2
9YjnEmzyn5sw2ENChM31sa/yJRh/q893u5iEWgUn6m20Ebb3ZrvbpZMQc3nQ
pXLSCDdScsWREhJcBFfveeZyMYnjzzkjISFd2pr/3HwpGnOu2Gc9IiExLdUx
o3opJmdrZ4a6SUi2sjvPczPGxb6TI8IPJDA7tm3O6jTGnfwVUzFjJOShR7o8
kofM1eNQxaBANvXuuh/DBLlRpoqriyhIaxywqL9ggkEuqhC1CQU+bu1CNd8U
d4a18oP5FOTIVj7Vk5piYL/mbvAGCk7+occNdDFDje25nCIHCo55Den++tIM
eeraCoYrBarPqwKzQwnMrA0Tu3lS4Kh/yXJeOIEeRVshgnamYJY6EUGgOEi5
IIu2IOh1ysEjBM64fErooh3allXreIxAycb6iQNeFPRcH9dRniewMcF9a+IO
Ch7vf/LndgmB5s84BjXeFHCPbTp6X0pgb4mo6Tnt0NwyZ7sGAr84d0RqaDP+
Tuhafo/AG0MXrm7xocDJfuPMeAuBV9ziq5to13GKRBU9BKbITy/vFlGgs5Zl
ZtpPYHHX7LYJ2r7b4z7kDBBoKleG8XwpUCfuPJmgIDDxFC8jkLaVklGxS0Ug
6wf9qCHax1nimKckge07hN6sXRQ8Wdnv4Kwh8G0E00pAO2xvfbuVlkBrN25L
FO26uFWFpZMETt0Wp16gzci5GMKdJtCzdJ9LLW1R5czazFkC++Vy8gXt0pZI
7dwcgYvWDxdoaP8HX+9Gsg==
      "]]}, 
    {GrayLevel[0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVx3s0lAkYgPEZLYeI3DJ8lcsOxtJqVTvbYt5XpYySpGizVk0hSR1Tq8hJ
Wy7lGmXRIpK2iS2Xsm2mTUQXl9PQoOaYplHu830lTWqS/faP5zznZys4sDlc
i8Fg+NH9/4LgYw7xaAVNnmdCdqzUh+8Wv7H13SMAZm+cvWRBIPSwgzx9ZmNh
6+P+7DGRANgcvfUPHv8GnoWXrIUHhdAhUkpSa3Ihx2nFFuttJ6Bsr39+REU5
NPx0QWThmwdz27UP9xbXwvsy99/Oel0E0Cgis4vugb6ZmOvDrYOk5JAXa7Z2
g7ykWqfrWTMo6hx26nrIwIGRdvb4rXb4bE9sNNC8hMaTonBnw24gop2q7jUM
gbK7u9p2dy98aol8V2Q7Dr3nxR6rlj+HffkuR63HKeiTZMZnGcphUdej6/b+
k3CX15/6c6sCwkPyLfyOT8ENVv6zwVVKULPZ1u0KNei2FfH4jYMQOe1b/Jz1
Eda/bCtsnH4FqUPN6+54a0D4g/cdkfEQkPO/5KnLZ4C937Wo1m4YuN6SwHvS
WdCf8vKUao/A6+fLtscuZGLTwten0xQjkFL2Z3m0jxYOJGTs1SkdBfPo4Ypv
d8xBaW2FRfqPY/CoR1ddnPMVhv4zurLkyRjEeKm1nl7VRmHi4DRsGIfv/VrD
GgZ0MKi/lb2neRyChsSBWvq6GNx7/10wZwIiko9rWbD1sDv5cmt04gT80WTP
7NsyFwVu0hSjzgloYhbcDovVRycHE/N6IxV4PFmqv/mUAa4uGjGm+CoY8Kiu
ohrm4UNHu3bOCRXsv/ZOJ0hiiO9bPGbGa1RgEmb4rJ45H5fWJi52laugaAk3
4W3BfJwjz7rbq01C4ZfWI6ZsYxQN8istHUkQlXpb64uN8UYma0fpOhLcvJy/
HuabYLFX1XqDXSREflM5+eGpCV7wzJSmHiXhmtJorzzaFCsCtW/dPEtCTImC
J5o2RWXEOVe/KyTwHC828nPN8K/DmpjbYhLS6h/ld1mb4/nYAMHKLhISU1Pc
T1WZY/To7JiRnISTHLfTFqsX4NU90k6VigStzjXLM54swEu7Ph67qCHhHPqk
PY2yQMs3EB+lR4Hk04vKzQwWutz1MlKbU5D694DtzUwWypqJnJc2FGxc3eGt
YlvipGwba9KZgmyJzQO9eksM4MpHi1dQEH9ZzyyEZ4XMmKqZFB4Fcb6Duiek
VtgzN2le8ToKJt7YhWQJCHRpruL97k+Bu8EZ+znhBLbk5fbcop3uOEMdiSTw
+uvCMBltx1/6knfvI7AziRVqs4kCQXvGNfc4An2d3EgR7f7KKebYaQK5vknR
jQEUtG5vu7K2lsAN/OvDfYEUmMUtOyiuJ9B6oDriI21BbpmnWwOB5VEuA1Zb
KGA8TOhe1EhgzmJxTShtjxWun6fuEzgVIJxU0q4zKvSv6CfQtKRFOb6VAqaz
tpWljMAsU3eZQRAFm9YKX2UPEPgpTdC+hLYqcUN8gpJAs9sdeQdoc8YYFQET
BB6yCf13kvZh7f0xD0gCM2IqDpkGU9BmI+N6viWQdKuxW057V/DNDo6aQB6f
E/Er7TqhXUHpNIEGnCJNPm1Gds5OMw2BI+dlpxpo+4s+O6fPEBgQPjmvj3bp
/Sj17CyBEXxF+gfa/wHct0pq
      "]]}, 
    {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJwVz3s0lAkYBvCZKWHoSrl8aQwzrqmVyrEu72tLoWST1GbXZdyqQafLyqUt
SpSWVnKobNGEdUkuJxSK3ImQUlm5E2a+r5JJLtlv/3jPc37nPH88L1dwzMmH
xWAwHOj7P5MOnNUJQXXoiivQsKlXBON1H7n2hwUQLr7U+sLIGV7yXCxtF46D
dh47ueCxF/D05HfVN0VAT17fzbURJ+F51kB7VH48eJTeKzH1vgCpRx0TfUVp
kOThqeSyPwHYzTKnX6cUgK4Vn7Nutwhgts8v7kYVxOw0qvkFi+BcpGvv9v0d
4OmReof9oRr6CnU85Sy6ocpM998KixaY4xN7FGf7gSv0WDBb9BIIoX5OVfEI
iPgm7/Wju2Cm2m/yBncChodSf8wP7gb/xPVhnAkKwNj+bIZ/L2i0Nj7gO36G
PjO9aiqsH3xcE1Ucwr/AIwl32nduAKQ8Hqe5TwpQlBdodGoI/KbtU96pfoPy
4MRhrbxhiBp5trPCZhY0YxemrlSNALni+zVp2jxwsgtdB5tGwdSmfV/VqwUQ
aC9Ja07/AMPvTA4dX8vEm+snvMRBY3AxNTNNaMtC54iOzHqDcVgtHBVt8FiE
FdpmLb8+GYfGl3LSlKuLsbR6rE521wQEWEtZndkyeFdz1NruyQRsdah1L+5Z
guPpJprDhmJwGSnfx1KQQ7u1lULZGDH4RoazVHjyODOlk+rWJYZblXxmlzMb
o/ZdO2jPlUAlM+mx+3EFZNsu/n2jmwQs2n5QcLqkiDm8xa+sEyTQY5GbQxUv
xalkYadbnQQC8yaXuLQvQ+x0bW34KIFV7sveFjFXYPXeoAeVaiTcMDIN/ZS0
AtnuVnsTLElI/l4brMRbidn1LJ1rriRk3bbhKJSvxLCQtqC3wSRssjbUHrVb
hbwLEabn40nwM0j//LVzFd633bDlTCYJeQPLj74XKuHWJo8+gwoSAv7us8qa
VkKlbJJ/6wUJVrp3y+zilfEnFV5Xbz8J0UWNia2c1Si8LC4L/0TCmaiL5pdy
VmNgrVbk3QUSLuhtuqyybQ1yvML765ZSwGrZvvlK2xp8xnr6ekaNgutoG915
RAVjN9d0mOtQ0D7Tm+7EUMVTnhXmAmMKokp6uA//VMVjTXaFSuYU7Nn23EbC
U8OA908fD26nIK5ds16+SA1bS+MSTjlQEJIhr+xqpY4nwnvXHdxPQZD9oNz5
V+p4ZzLjnedvFIg/arnGCgis1fi65pg3BeaKf/EX+RAozW1Lj6UdoztPBfsR
2PCwbH0ubV23rkhvfwLvhbRrjdEWNF/JMw8i8Lqbfb7Ah4I36V+Y45fpfmy/
k7MvBbWH6v7ZUUAgn9ndaHyYAuUgk5PlRQT2nrfycKQtiE+13FRMoNM0m/Kn
zWgI7dAoIzA/8MNUJm2LLRvnvtQQuFGBlaVxhILC5cmOojcEDvPnM2SPUsA0
lFFX6yYwdFS/lkf75x0nhuJ6CPR2Geu2pi05szskdIBAwz8MJsNo640zRHvF
BAYGzDdQtE/LBAbUkwSmcGVzFYUU1Gl2m1p+IrB5sCRan7bXgYfP9aQEumer
6nvRLjyhlXR7msDSkhbyHG1G3FVP5VkCvw2Z3E+h7Zg1ZxgzT+8pcvB+RPt2
zRHpwgL9n0hD+TXt/wCVWEv4
      "]]}}, {
    {Dashing[{0, Small}], InsetBox[
      StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(t\\), \\(0\\)]\\)\"\>",
       StripOnInput->False,
       FontSize->20], {4.5, 0.6}, {-1, 0}], 
     LineBox[{{3.5, 0.6}, {4.3, 0.6}}]}, 
    {Dashing[{0, Small, Small, Small}], InsetBox[
      StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(t\\), \\(p\\)]\\)/2\"\>",
       StripOnInput->False,
       FontSize->20], {4.5, 0.45999999999999996`}, {-1, 0}], 
     LineBox[{{3.5, 0.45999999999999996`}, {4.3, 0.45999999999999996`}}]}, 
    {Dashing[{Small, Small}], InsetBox[
      StyleBox["\<\"2\\!\\(\\*SubscriptBox[\\(t\\), \\(p\\)]\\)/3\"\>",
       StripOnInput->False,
       FontSize->20], {4.5, 0.31999999999999995`}, {-1, 0}], 
     LineBox[{{3.5, 0.31999999999999995`}, {4.3, 0.31999999999999995`}}]}, 
    {Thickness[Tiny], InsetBox[
      StyleBox["\<\"\\!\\(\\*SubscriptBox[\\(t\\), \\(p\\)]\\)\"\>",
       StripOnInput->False,
       FontSize->20], {4.5, 0.17999999999999994`}, {-1, 0}], 
     LineBox[{{3.5, 0.17999999999999994`}, {4.3, 0.17999999999999994`}}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{0, 0},
  BaseStyle->{FontFamily -> "Times", Italic, FontSize -> 15},
  Frame->True,
  FrameLabel->{
    FormBox["\"r\"", TraditionalForm], 
    FormBox["\"\[Phi](t,r)\"", TraditionalForm]},
  ImageSize->400,
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.52636518290625*^9, 3.52636519896875*^9}, 
   3.526365406015625*^9, 3.526365527671875*^9, {3.52636564021875*^9, 
   3.526365654109375*^9}, {3.5263657214375*^9, 3.526365729765625*^9}, 
   3.526366115265625*^9, 3.52637946803125*^9, 3.52638219984375*^9, 
   3.526383987015625*^9, 3.5263873040625*^9, 3.526563788125*^9, 
   3.526563827734375*^9, {3.526563862453125*^9, 3.526563928421875*^9}, {
   3.526578826265625*^9, 3.526578831734375*^9}, {3.526580285609375*^9, 
   3.526580298921875*^9}, 3.5265804614375*^9, 3.526580518015625*^9, 
   3.527081400907799*^9, 3.527081515657799*^9}],

Cell[BoxData["\<\"fig1b.eps\"\>"], "Output",
 CellChangeTimes->{{3.52636518290625*^9, 3.52636519896875*^9}, 
   3.526365406015625*^9, 3.526365527671875*^9, {3.52636564021875*^9, 
   3.526365654109375*^9}, {3.5263657214375*^9, 3.526365729765625*^9}, 
   3.526366115265625*^9, 3.52637946803125*^9, 3.52638219984375*^9, 
   3.526383987015625*^9, 3.5263873040625*^9, 3.526563788125*^9, 
   3.526563827734375*^9, {3.526563862453125*^9, 3.526563928421875*^9}, {
   3.526578826265625*^9, 3.526578831734375*^9}, {3.526580285609375*^9, 
   3.526580298921875*^9}, 3.5265804614375*^9, 3.526580518015625*^9, 
   3.527081400907799*^9, 3.527081516220299*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"Figure", " ", "2"}], " ", "*)"}]], "Code",
 CellChangeTimes->{{3.525839148875*^9, 3.52583915659375*^9}, {
  3.525839459359375*^9, 3.52583947171875*^9}, {3.5265794773125*^9, 
  3.52657949125*^9}},
 FontFamily->"Times New Roman",
 FontSize->18,
 FontWeight->"Plain",
 FontColor->RGBColor[0, 0, 1],
 Background->None],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{"curvesA", ",", "curvesB"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"curvesA", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"A", "[", 
       RowBox[{"#", ",", "r"}], "]"}], "&"}], "/@", 
     RowBox[{"{", 
      RowBox[{"t0", ",", 
       FractionBox["tp", "3"], ",", 
       FractionBox[
        RowBox[{"2", "tp"}], "3"], ",", 
       RowBox[{"4", 
        FractionBox["tp", "4"]}]}], "}"}]}], "/.", "solution"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"curvesB", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"B", "[", 
       RowBox[{"#", ",", "r"}], "]"}], "&"}], "/@", 
     RowBox[{"{", 
      RowBox[{"t0", ",", 
       FractionBox["tp", "3"], ",", 
       FractionBox[
        RowBox[{"2", "tp"}], "3"], ",", 
       RowBox[{"4", 
        FractionBox["tp", "4"]}]}], "}"}]}], "/.", "solution"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{"curvesA", ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "rmin", ",", "5"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<r\>\"", ",", "\"\<A(t,r)\>\""}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Thick", ",", "Dotted", ",", "Blue"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"DotDashed", ",", "Blue"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", "Blue"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Blue", ",", "Thin"}], "}"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p2", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{"curvesB", ",", 
     RowBox[{"{", 
      RowBox[{"r", ",", "rmin", ",", "5"}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<r\>\"", ",", "\"\<B(t,r)\>\""}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", "mystyle"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "400"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Thick", ",", "Dotted", ",", "Blue"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"DotDashed", ",", "Blue"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", "Blue"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Blue", ",", "Thin"}], "}"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"GraphicsGrid", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"p1", ",", "p2"}], "}"}], "}"}], ",", 
     RowBox[{"Spacings", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "700"}]}], "]"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJwtyj0IQWEUxvHjKh9RRouUMihSiEEWCgMWkrIo5YrFpnyUm9FqIoNNJhZl
sFgNEpkNRBED2Qw4zx3efv2f81rylWRBICLj7/0lKW23ha9BIqcDii64DrBS
NYRexNDWFPoGpUMGHmU7Q5HvkxG89IXIf3+NoWbKkmkGXSfs8wtcPLDvZQdP
WHrD5gfeFUo2pGKlkxYdNcCzbN2Du+CDyzhcJXD3a7Ss2gDdXh1blq119fy/
ASknlrnNRZitwWmdpU0LrWrD3hbu2C/3LoDL
  "]],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {}, 
       {RGBColor[0, 0, 1], Thickness[Large], Dashing[{0, Small}], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3S2V8m63rZQ9Axh8sHflfrLquc5KON+u6IV1hNpO
OD845lnaRMNTcL6sMVtXWcllOD9Vef9ysw034fza71GzZ1s+gPO/hj2ujkx8
DOcLL+Gauv3MMzj/9rMjF+U0XsH5Aco9yw97voXzt6r9jGoJ/wDnz9yxaZ3r
249wftBR0ync1Z/h/HseHNMWan2F8x09E1PC9n6D88sPcPrfLvwB5zdtqj6d
IvcLzk9WLBHhXfcbzhdn31PZGv8Xzl+U2bVa5ss/OL9e8cofx1AGBxh/xunj
b8p1GOF8mS3/nGy/IvhcEbHLX51jgvOTrf4Xqs9ihvPVb7W2piWywPkhpibL
ey1Z4fw351T1XZjZ4Px3yvZHH91F8KPNbJc0b2GH843b615uruGA80smP7c5
E8oJ5yvcm/ytWIELzjd/pvJT9jmCv2PlXc4N+7jh/CWrbzZcbOeB839m/GW9
ncgL5+9KSflYrMsH5z+V3aDK/xXBr5qknDHpLD+cv1cpt+OStwCc/ynyzmP/
nQj+nfd7k8+pCML5f1QOThPpRPAvmN+4cO4rgn/rpcC+gGghOH/mr93nL+9D
8HlfVr04pSUM528vi97S2Y/g77A8eO3IcST+H7Wf//8j+ACvLQNQ
         "]]}, 
       {RGBColor[0, 0, 1], Dashing[{0, Small, Small, Small}], 
        LineBox[CompressedData["
1:eJwd13c8lV8YAHDc6977XiN1ZTRQNGVEk3SejH4ZUbKiZCUlIluUUrK3EmWU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         "]]}, 
       {RGBColor[0, 0, 1], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwd13c8Vv8XAHAez7yPVU9Gw5aGTdncQ5SdUGZCskKIKFRSmSnZipCMkozy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         "]]}, 
       {RGBColor[0, 0, 1], Thickness[Tiny], LineBox[CompressedData["
1:eJwd13c8Vu0bAHDzmeeRekhmVqUIaRjFuUhSNF5bQ5RZUUpIU6WMBhJKifLa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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      AxesOrigin->{0, 1.},
      BaseStyle->{FontFamily -> "Times", Italic, FontSize -> 15},
      Frame->True,
      FrameLabel->{
        FormBox["\"r\"", TraditionalForm], 
        FormBox["\"A(t,r)\"", TraditionalForm]},
      ImageSize->400,
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic}], {200, -123.60679774997895`}, 
     ImageScaled[{0.5, 0.5}], {400, 247.2135954999579}], InsetBox[
     GraphicsBox[{{}, {}, 
       {RGBColor[0, 0, 1], Thickness[Large], Dashing[{0, Small}], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3S2V8m63rZQ9Axh8sHflfrLquc5KON+u6IV1hNpO
OD845lnaRMNTcL6sMVtXWcllOD9Vef9ysw034fza71GzZ1s+gPO/hj2ujkx8
DOcLL+Gauv3MMzj/9rMjF+U0XsH5Aco9yw97voXzt6r9jGoJ/wDnz9yxaZ3r
249wftBR0ync1Z/h/HseHNMWan2F8x09E1PC9n6D88sPcPrfLvwB5zdtqj6d
IvcLzk9WLBHhXfcbzhdn31PZGv8Xzl+U2bVa5ss/OL9e8cofx1AGBxh/xunj
b8p1GOF8mS3/nGy/IvhcEbHLX51jgvOTrf4Xqs9ihvPVb7W2piWywPkhpibL
ey1Z4fw351T1XZjZ4Px3yvZHH91F8KPNbJc0b2GH843b615uruGA80smP7c5
E8oJ5yvcm/ytWIELzjd/pvJT9jmCv2PlXc4N+7jh/CWrbzZcbOeB839m/GW9
ncgL5+9KSflYrMsH5z+V3aDK/xXBr5qknDHpLD+cv1cpt+OStwCc/ynyzmP/
nQj+nfd7k8+pCML5f1QOThPpRPAvmN+4cO4rgn/rpcC+gGghOH/mr93nL+9D
8HlfVr04pSUM528vi97S2Y/g77A8eO3IcST+H7Wf//8j+ACvLQNQ
         "]]}, 
       {RGBColor[0, 0, 1], Dashing[{0, Small, Small, Small}], 
        LineBox[CompressedData["
1:eJwV1Xk4VesXB3BFZsKR4hKZi5JEIdabUOhGIg0kdVCXlMhQul0SjqEima85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         "]]}, 
       {RGBColor[0, 0, 1], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwV1Hk01WsXB3B+55epq+jnKkM6Fc0iQkh7K2lcZipSqZOhQspF4aoMcVQc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         "]]}, 
       {RGBColor[0, 0, 1], Thickness[Tiny], LineBox[CompressedData["
1:eJwV1Hs01VkUB3B5XL973V/Rz2sqUh4p5DaFJO1NmErTQ4iUIimJiFCpRqnx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         "]]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      AxesOrigin->{0, 1.},
      BaseStyle->{FontFamily -> "Times", Italic, FontSize -> 15},
      Frame->True,
      FrameLabel->{
        FormBox["\"r\"", TraditionalForm], 
        FormBox["\"B(t,r)\"", TraditionalForm]},
      ImageSize->400,
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic}], {600, -123.60679774997895`}, 
     ImageScaled[{0.5, 0.5}], {400, 247.2135954999579}]}, {}},
  ContentSelectable->True,
  ImageSize->700,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.52636643478125*^9, 3.5263664804375*^9}, {
   3.526366514328125*^9, 3.526366545125*^9}, {3.5263665991875*^9, 
   3.52636663396875*^9}, 3.526367042890625*^9, 3.526367095375*^9, 
   3.526367126390625*^9, {3.52636720865625*^9, 3.526367248109375*^9}, {
   3.526367285640625*^9, 3.526367311578125*^9}, 3.52636735959375*^9, {
   3.52636765946875*^9, 3.526367664609375*^9}, {3.5263795676875*^9, 
   3.526379656671875*^9}, 3.526379706140625*^9, 3.526379754421875*^9, 
   3.52638225828125*^9, {3.526384020109375*^9, 3.52638404403125*^9}, 
   3.52638677415625*^9, {3.526386837515625*^9, 3.526386845265625*^9}, 
   3.52657895734375*^9, 3.526579004734375*^9, {3.526579152390625*^9, 
   3.52657915871875*^9}, 3.52657921715625*^9, 3.526579863890625*^9, 
   3.526580316265625*^9, {3.52658052865625*^9, 3.52658053675*^9}, 
   3.527081401782799*^9, 3.527081516407799*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"Import", " ", "plots", " ", "with", " ", "\[Eta]"}], "=", "0.1"}],
   " ", "*)"}]], "Input",
 CellChangeTimes->{{3.52657937521875*^9, 3.5265793835*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"pp1", "=", 
   GraphicsBox[{{{}, {}, 
      {GrayLevel[0], Thickness[Large], Dashing[{0, Small}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3S2V8m63rZQ9Axh8sHflfrLquc5KON+u6IV1hNpO
OD845lnaRMNTcL6sMVtXWcllOD9Vef9ysw034fza71GzZ1s+gPO/hj2ujkx8
DOcLL+Gauv3MMzj/9rMjF+U0XsH5Aco9yw97voXzt6r9jGoJ/wDnz9yxaZ3r
249wftBR0ync1Z/h/HseHNMWan2F8x09E1PC9n6D88sPcPrfLvwB5zdtqj6d
IvcLzk9WLBHhXfcbzhdn31PZGv8Xzl+U2bVa5ss/OL9e8cofx1AGBxh/xunj
b8p1GOF8mS3/nGy/IvhcEbHLX51jgvOTrf4Xqs9ihvPVb7W2piWywPkhpibL
ey1Z4fw351T1XZjZ4Px3yvZHH91F8KPNbJc0b2GH843b615uruGA80smP7c5
E8oJ5yvcm/ytWIELzjd/pvJT9jmCv2PlXc4N+7jh/CWrbzZcbOeB839m/GW9
ncgL5+9KSflYrMsH5z+V3aDK/xXBr5qknDHpLD+cv1cpt+OStwCc/ynyzmP/
nQj+nfd7k8+pCML5f1QOThPpRPAvmN+4cO4rgn/rpcC+gGghOH/mr93nL+9D
8HlfVr04pSUM528vi97S2Y/g77A8eO3IcST+H7Wf//8j+ACvLQNQ
        "]]}, 
      {GrayLevel[0], Dashing[{0, Small, Small, Small}], 
       LineBox[CompressedData["
1:eJwd13k8VF0YB3DrzNyxN5EWe2lRVKQkzkNUiLx2laVStJB9S4ske0ikFCoh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        "]]}, 
      {GrayLevel[0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwd13k4VV0XAHDOve49KMkVUmYVSYoKobMSEhUZyqsiQyhDpiJpkDJmzNgg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        "]]}}, GraphicsComplexBox[CompressedData["
1:eJwdWHk81N0XHmPm+x3LCCOkSKVSCqGS6J6KylK8tiQvKSEKpTcUCiVk30NI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      "], {{{}, {}, 
        {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJwt1Hl8z3UcwPGFZck1miJHZM0yJmwkhdxnUZiGMXJuhg5HB+VW6KKUbqUD
Obsc0UUHHZRORdGdI1cH9Xw/Hv3x3Ov9ec/Dfr/f97PVzC/qMeq0hISECb5E
K/nykebqA3qFlmIgI5zb6L/aX9/WXppMB3NT/UNf5SpzWe40d9JE3jc3oq55
vy5jEu2di/GOuR8tzH/pZu6lGGfbfawLGUlHLrY7ouuYQ2My7H7Q5UyO10lx
zrHfoQ9SEK+JsXZZWoJEhjifriVJYqjzGVqKYeYztTTDzWW0LOWo7LxTH/r/
cyzUzmRTnip2n+giRtGFJiRzru99qg9TRFeus2uqFahq3qWPMJpu8b6pSDXf
+0wfZUw8K5rFbH+WVtfP9bF4r1zJJdSz/1Ff4DbySKGG/Rf6eLwGutOc+vY/
6QpuZwA32lXS8/RLfYLr6cGlZNr/rCuZwsB4htS0/0qf5Ia4J1xGA/tfdBVT
yY9nRi37r3Vx/Eyujp9j10Iv0l91NdMYFM+C8+1361OMo2d8LnZHdT1zaUlD
u990DdMZHM+K2vbf6NOMp1d8bnbHdAPzaEUju991LTPiZzlfG/+3/q2vc188
Y1LtvtUlcUdoG79sbJHe8Tmbj+tG7or7E3eRbebLaWw+oC/GczGXZqa5gxbn
XfOQeF3mf/SNeN/m8syPe6VJDOAD5z5xRxhMVecLdI/21WfirsR9J5+Jzu3i
7wN5bI3XrBUYRE48cz2h/fS1eE5ajrvNXbQk2805WpHW5iw9qC/FvYnfKWaZ
O2oJ3jMPjfdvPqlvsiCeiXM1TdO9+iw3xXuKu2T3p27iHtqQbXdIX2Y2w6hO
Hfvv9Dlu5pp4LtQg3fe+1+e5hdy4r3bt4s7HPWaEc624b3FnGOmcGp8lBea0
+BkUmtP1QuKPbV3NoB5FzvU1k9HmBnGv49+a9+lSbo3nQnua2B/WV7iD4bS2
O6VvcT/d4u8WH8Z70pS4lzR0/g9c7p79
          "]]}}, {
        {GrayLevel[0], Thickness[Tiny], 
         PointBox[{358, 359, 360, 361, 362, 363, 364, 365, 366, 367, 368, 369,
           370, 371, 372, 373, 374, 375, 376, 377}]}, {}, {}}}]},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    AxesOrigin->{0, 1.},
    BaseStyle->{FontFamily -> "Times", Italic, FontSize -> 15},
    Frame->True,
    FrameLabel->{
      FormBox["\"r\"", TraditionalForm], 
      FormBox["\"A(t,r)\"", TraditionalForm]},
    ImageSize->400,
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}]}], ";", 
  RowBox[{"pp2", "=", 
   GraphicsBox[{{{}, {}, 
      {GrayLevel[0], Thickness[Large], Dashing[{0, Small}], 
       LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3S2V8m63rZQ9Axh8sHflfrLquc5KON+u6IV1hNpO
OD845lnaRMNTcL6sMVtXWcllOD9Vef9ysw034fza71GzZ1s+gPO/hj2ujkx8
DOcLL+Gauv3MMzj/9rMjF+U0XsH5Aco9yw97voXzt6r9jGoJ/wDnz9yxaZ3r
249wftBR0ync1Z/h/HseHNMWan2F8x09E1PC9n6D88sPcPrfLvwB5zdtqj6d
IvcLzk9WLBHhXfcbzhdn31PZGv8Xzl+U2bVa5ss/OL9e8cofx1AGBxh/xunj
b8p1GOF8mS3/nGy/IvhcEbHLX51jgvOTrf4Xqs9ihvPVb7W2piWywPkhpibL
ey1Z4fw351T1XZjZ4Px3yvZHH91F8KPNbJc0b2GH843b615uruGA80smP7c5
E8oJ5yvcm/ytWIELzjd/pvJT9jmCv2PlXc4N+7jh/CWrbzZcbOeB839m/GW9
ncgL5+9KSflYrMsH5z+V3aDK/xXBr5qknDHpLD+cv1cpt+OStwCc/ynyzmP/
nQj+nfd7k8+pCML5f1QOThPpRPAvmN+4cO4rgn/rpcC+gGghOH/mr93nL+9D
8HlfVr04pSUM528vi97S2Y/g77A8eO3IcST+H7Wf//8j+ACvLQNQ
        "]]}, 
      {GrayLevel[0], Dashing[{0, Small, Small, Small}], 
       LineBox[CompressedData["
1:eJwV1Xk0VesbB3BFxoz7pFEyRKVSN0OFnjdFphshcdyScCLzcMM1VFfJmIzX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        "]]}, 
      {GrayLevel[0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwV1Hk01WsXB3D9zi9kCj+plDqGNFApoQztzaW30r0KqTTSQSWKvMajm0px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        "]]}}, GraphicsComplexBox[CompressedData["
1:eJwVlXk4Vdsbx2U49jnOzrAVuZlFRUVKybDeIiVuhlRSuCJDhoRrviiUIeQk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      "], {{{}, {}, 
        {GrayLevel[0], Thickness[Tiny], 
         LineBox[{1, 107, 88, 126, 73, 122, 103, 128, 62, 118, 99, 127, 84, 
          124, 105, 129, 55, 114, 95, 80, 123, 104, 69, 120, 101, 86, 51, 111,
           92, 77, 66, 119, 100, 85, 59, 116, 97, 82, 71, 2, 108, 89, 74, 63, 
          56, 115, 96, 81, 70, 52, 112, 93, 78, 67, 60, 3, 109, 90, 75, 64, 
          57, 150, 53, 4, 5, 131, 6, 7, 8, 132, 9, 10, 133, 11, 12, 134, 13, 
          14, 15, 135, 16, 17, 136, 18, 19, 137, 20, 21, 138, 22, 23, 24, 139,
           25, 26, 140, 27, 28, 141, 29, 30, 31, 142, 32, 33, 143, 34, 35, 36,
           144, 37, 38, 145, 39, 40, 146, 41, 42, 147, 43, 44, 45, 148, 46, 
          47, 149, 48, 49, 110, 91, 76, 65, 58, 54, 113, 94, 79, 68, 61, 117, 
          98, 83, 72, 121, 102, 87, 125, 106, 130, 50}]}}, {
        {GrayLevel[0], Thickness[Tiny], 
         PointBox[{131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 142,
           143, 144, 145, 146, 147, 148, 149, 150}]}, {}, {}}}]},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    AxesOrigin->{0, 1.},
    BaseStyle->{FontFamily -> "Times", Italic, FontSize -> 15},
    Frame->True,
    FrameLabel->{
      FormBox["\"r\"", TraditionalForm], 
      FormBox["\"B(t,r)\"", TraditionalForm]},
    ImageSize->400,
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}]}], ";"}]], "Input",
 CellChangeTimes->{{3.526579325359375*^9, 3.52657936396875*^9}, {
  3.52657942553125*^9, 3.526579430171875*^9}, {3.527081358189049*^9, 
  3.527081370001549*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Export", "[", 
  RowBox[{"\"\<fig2a.eps\>\"", ",", 
   RowBox[{"Show", "[", 
    RowBox[{"p1", ",", "pp1"}], "]"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<fig2b.eps\>\"", ",", 
   RowBox[{"Show", "[", 
    RowBox[{"p2", ",", "pp2"}], "]"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"GraphicsGrid", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Show", "[", 
         RowBox[{"p1", ",", "pp1"}], "]"}], ",", 
        RowBox[{"Show", "[", 
         RowBox[{"p2", ",", "pp2"}], "]"}]}], "}"}], "}"}], ",", 
     RowBox[{"Spacings", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "700"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.526579449046875*^9, 3.5265794618125*^9}, {
   3.526579514890625*^9, 3.526579523921875*^9}, 3.526579889328125*^9}],

Cell[BoxData["\<\"fig2a.eps\"\>"], "Output",
 CellChangeTimes->{{3.52657950696875*^9, 3.526579526359375*^9}, 
   3.526579890984375*^9, {3.526580529078125*^9, 3.5265805370625*^9}, 
   3.527081402970299*^9, 3.527081524548424*^9}],

Cell[BoxData["\<\"fig2b.eps\"\>"], "Output",
 CellChangeTimes->{{3.52657950696875*^9, 3.526579526359375*^9}, 
   3.526579890984375*^9, {3.526580529078125*^9, 3.5265805370625*^9}, 
   3.527081402970299*^9, 3.527081524954674*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        {RGBColor[0, 0, 1], Thickness[Large], Dashing[{0, Small}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3S2V8m63rZQ9Axh8sHflfrLquc5KON+u6IV1hNpO
OD845lnaRMNTcL6sMVtXWcllOD9Vef9ysw034fza71GzZ1s+gPO/hj2ujkx8
DOcLL+Gauv3MMzj/9rMjF+U0XsH5Aco9yw97voXzt6r9jGoJ/wDnz9yxaZ3r
249wftBR0ync1Z/h/HseHNMWan2F8x09E1PC9n6D88sPcPrfLvwB5zdtqj6d
IvcLzk9WLBHhXfcbzhdn31PZGv8Xzl+U2bVa5ss/OL9e8cofx1AGBxh/xunj
b8p1GOF8mS3/nGy/IvhcEbHLX51jgvOTrf4Xqs9ihvPVb7W2piWywPkhpibL
ey1Z4fw351T1XZjZ4Px3yvZHH91F8KPNbJc0b2GH843b615uruGA80smP7c5
E8oJ5yvcm/ytWIELzjd/pvJT9jmCv2PlXc4N+7jh/CWrbzZcbOeB839m/GW9
ncgL5+9KSflYrMsH5z+V3aDK/xXBr5qknDHpLD+cv1cpt+OStwCc/ynyzmP/
nQj+nfd7k8+pCML5f1QOThPpRPAvmN+4cO4rgn/rpcC+gGghOH/mr93nL+9D
8HlfVr04pSUM528vi97S2Y/g77A8eO3IcST+H7Wf//8j+ACvLQNQ
          "]]}, 
        {RGBColor[0, 0, 1], Dashing[{0, Small, Small, Small}], 
         LineBox[CompressedData["
1:eJwd13c8lV8YAHDc6977XiN1ZTRQNGVEk3SejH4ZUbKiZCUlIluUUrK3EmWU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          "]]}, 
        {RGBColor[0, 0, 1], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwd13c8Vv8XAHAez7yPVU9Gw5aGTdncQ5SdUGZCskKIKFRSmSnZipCMkozy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          "]]}, 
        {RGBColor[0, 0, 1], Thickness[Tiny], LineBox[CompressedData["
1:eJwd13c8Vu0bAHDzmeeRekhmVqUIaRjFuUhSNF5bQ5RZUUpIU6WMBhJKifLa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          "]]}}, {{{}, {}, 
         {GrayLevel[0], Thickness[Large], Dashing[{0, Small}], 
          LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3S2V8m63rZQ9Axh8sHflfrLquc5KON+u6IV1hNpO
OD845lnaRMNTcL6sMVtXWcllOD9Vef9ysw034fza71GzZ1s+gPO/hj2ujkx8
DOcLL+Gauv3MMzj/9rMjF+U0XsH5Aco9yw97voXzt6r9jGoJ/wDnz9yxaZ3r
249wftBR0ync1Z/h/HseHNMWan2F8x09E1PC9n6D88sPcPrfLvwB5zdtqj6d
IvcLzk9WLBHhXfcbzhdn31PZGv8Xzl+U2bVa5ss/OL9e8cofx1AGBxh/xunj
b8p1GOF8mS3/nGy/IvhcEbHLX51jgvOTrf4Xqs9ihvPVb7W2piWywPkhpibL
ey1Z4fw351T1XZjZ4Px3yvZHH91F8KPNbJc0b2GH843b615uruGA80smP7c5
E8oJ5yvcm/ytWIELzjd/pvJT9jmCv2PlXc4N+7jh/CWrbzZcbOeB839m/GW9
ncgL5+9KSflYrMsH5z+V3aDK/xXBr5qknDHpLD+cv1cpt+OStwCc/ynyzmP/
nQj+nfd7k8+pCML5f1QOThPpRPAvmN+4cO4rgn/rpcC+gGghOH/mr93nL+9D
8HlfVr04pSUM528vi97S2Y/g77A8eO3IcST+H7Wf//8j+ACvLQNQ
           "]]}, 
         {GrayLevel[0], Dashing[{0, Small, Small, Small}], 
          LineBox[CompressedData["
1:eJwd13k8VF0YB3DrzNyxN5EWe2lRVKQkzkNUiLx2laVStJB9S4ske0ikFCoh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           "]]}, 
         {GrayLevel[0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwd13k4VV0XAHDOve49KMkVUmYVSYoKobMSEhUZyqsiQyhDpiJpkDJmzNgg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           "]]}}, GraphicsComplexBox[CompressedData["
1:eJwdWHk81N0XHmPm+x3LCCOkSKVSCqGS6J6KylK8tiQvKSEKpTcUCiVk30NI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         "], {{{}, {}, 
           {GrayLevel[0], Thickness[Tiny], LineBox[CompressedData["
1:eJwt1Hl8z3UcwPGFZck1miJHZM0yJmwkhdxnUZiGMXJuhg5HB+VW6KKUbqUD
Obsc0UUHHZRORdGdI1cH9Xw/Hv3x3Ov9ec/Dfr/f97PVzC/qMeq0hISECb5E
K/nykebqA3qFlmIgI5zb6L/aX9/WXppMB3NT/UNf5SpzWe40d9JE3jc3oq55
vy5jEu2di/GOuR8tzH/pZu6lGGfbfawLGUlHLrY7ouuYQ2My7H7Q5UyO10lx
zrHfoQ9SEK+JsXZZWoJEhjifriVJYqjzGVqKYeYztTTDzWW0LOWo7LxTH/r/
cyzUzmRTnip2n+giRtGFJiRzru99qg9TRFeus2uqFahq3qWPMJpu8b6pSDXf
+0wfZUw8K5rFbH+WVtfP9bF4r1zJJdSz/1Ff4DbySKGG/Rf6eLwGutOc+vY/
6QpuZwA32lXS8/RLfYLr6cGlZNr/rCuZwsB4htS0/0qf5Ia4J1xGA/tfdBVT
yY9nRi37r3Vx/Eyujp9j10Iv0l91NdMYFM+C8+1361OMo2d8LnZHdT1zaUlD
u990DdMZHM+K2vbf6NOMp1d8bnbHdAPzaEUju991LTPiZzlfG/+3/q2vc188
Y1LtvtUlcUdoG79sbJHe8Tmbj+tG7or7E3eRbebLaWw+oC/GczGXZqa5gxbn
XfOQeF3mf/SNeN/m8syPe6VJDOAD5z5xRxhMVecLdI/21WfirsR9J5+Jzu3i
7wN5bI3XrBUYRE48cz2h/fS1eE5ajrvNXbQk2805WpHW5iw9qC/FvYnfKWaZ
O2oJ3jMPjfdvPqlvsiCeiXM1TdO9+iw3xXuKu2T3p27iHtqQbXdIX2Y2w6hO
Hfvv9Dlu5pp4LtQg3fe+1+e5hdy4r3bt4s7HPWaEc624b3FnGOmcGp8lBea0
+BkUmtP1QuKPbV3NoB5FzvU1k9HmBnGv49+a9+lSbo3nQnua2B/WV7iD4bS2
O6VvcT/d4u8WH8Z70pS4lzR0/g9c7p79
             "]]}}, {
           {GrayLevel[0], Thickness[Tiny], 
            PointBox[{358, 359, 360, 361, 362, 363, 364, 365, 366, 367, 368, 
             369, 370, 371, 372, 373, 374, 375, 376, 377}]}, {}, {}}}]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      AxesOrigin->{0, 1.},
      BaseStyle->{FontFamily -> "Times", Italic, FontSize -> 15},
      Frame->True,
      FrameLabel->{
        FormBox["\"r\"", TraditionalForm], 
        FormBox["\"A(t,r)\"", TraditionalForm]},
      ImageSize->400,
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic}], {200, -123.60679774997895`}, 
     ImageScaled[{0.5, 0.5}], {400, 247.2135954999579}], InsetBox[
     GraphicsBox[{{{}, {}, 
        {RGBColor[0, 0, 1], Thickness[Large], Dashing[{0, Small}], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3S2V8m63rZQ9Axh8sHflfrLquc5KON+u6IV1hNpO
OD845lnaRMNTcL6sMVtXWcllOD9Vef9ysw034fza71GzZ1s+gPO/hj2ujkx8
DOcLL+Gauv3MMzj/9rMjF+U0XsH5Aco9yw97voXzt6r9jGoJ/wDnz9yxaZ3r
249wftBR0ync1Z/h/HseHNMWan2F8x09E1PC9n6D88sPcPrfLvwB5zdtqj6d
IvcLzk9WLBHhXfcbzhdn31PZGv8Xzl+U2bVa5ss/OL9e8cofx1AGBxh/xunj
b8p1GOF8mS3/nGy/IvhcEbHLX51jgvOTrf4Xqs9ihvPVb7W2piWywPkhpibL
ey1Z4fw351T1XZjZ4Px3yvZHH91F8KPNbJc0b2GH843b615uruGA80smP7c5
E8oJ5yvcm/ytWIELzjd/pvJT9jmCv2PlXc4N+7jh/CWrbzZcbOeB839m/GW9
ncgL5+9KSflYrMsH5z+V3aDK/xXBr5qknDHpLD+cv1cpt+OStwCc/ynyzmP/
nQj+nfd7k8+pCML5f1QOThPpRPAvmN+4cO4rgn/rpcC+gGghOH/mr93nL+9D
8HlfVr04pSUM528vi97S2Y/g77A8eO3IcST+H7Wf//8j+ACvLQNQ
          "]]}, 
        {RGBColor[0, 0, 1], Dashing[{0, Small, Small, Small}], 
         LineBox[CompressedData["
1:eJwV1Xk4VesXB3BFZsKR4hKZi5JEIdabUOhGIg0kdVCXlMhQul0SjqEima85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          "]]}, 
        {RGBColor[0, 0, 1], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwV1Hk01WsXB3B+55epq+jnKkM6Fc0iQkh7K2lcZipSqZOhQspF4aoMcVQc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          "]]}, 
        {RGBColor[0, 0, 1], Thickness[Tiny], LineBox[CompressedData["
1:eJwV1Hs01VkUB3B5XL973V/Rz2sqUh4p5DaFJO1NmErTQ4iUIimJiFCpRqnx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          "]]}}, {{{}, {}, 
         {GrayLevel[0], Thickness[Large], Dashing[{0, Small}], 
          LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQ3S2V8m63rZQ9Axh8sHflfrLquc5KON+u6IV1hNpO
OD845lnaRMNTcL6sMVtXWcllOD9Vef9ysw034fza71GzZ1s+gPO/hj2ujkx8
DOcLL+Gauv3MMzj/9rMjF+U0XsH5Aco9yw97voXzt6r9jGoJ/wDnz9yxaZ3r
249wftBR0ync1Z/h/HseHNMWan2F8x09E1PC9n6D88sPcPrfLvwB5zdtqj6d
IvcLzk9WLBHhXfcbzhdn31PZGv8Xzl+U2bVa5ss/OL9e8cofx1AGBxh/xunj
b8p1GOF8mS3/nGy/IvhcEbHLX51jgvOTrf4Xqs9ihvPVb7W2piWywPkhpibL
ey1Z4fw351T1XZjZ4Px3yvZHH91F8KPNbJc0b2GH843b615uruGA80smP7c5
E8oJ5yvcm/ytWIELzjd/pvJT9jmCv2PlXc4N+7jh/CWrbzZcbOeB839m/GW9
ncgL5+9KSflYrMsH5z+V3aDK/xXBr5qknDHpLD+cv1cpt+OStwCc/ynyzmP/
nQj+nfd7k8+pCML5f1QOThPpRPAvmN+4cO4rgn/rpcC+gGghOH/mr93nL+9D
8HlfVr04pSUM528vi97S2Y/g77A8eO3IcST+H7Wf//8j+ACvLQNQ
           "]]}, 
         {GrayLevel[0], Dashing[{0, Small, Small, Small}], 
          LineBox[CompressedData["
1:eJwV1Xk0VesbB3BFxoz7pFEyRKVSN0OFnjdFphshcdyScCLzcMM1VFfJmIzX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           "]]}, 
         {GrayLevel[0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwV1Hk01WsXB3D9zi9kCj+plDqGNFApoQztzaW30r0KqTTSQSWKvMajm0px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           "]]}}, GraphicsComplexBox[CompressedData["
1:eJwVlXk4Vdsbx2U49jnOzrAVuZlFRUVKybDeIiVuhlRSuCJDhoRrviiUIeQk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         "], {{{}, {}, 
           {GrayLevel[0], Thickness[Tiny], 
            LineBox[{1, 107, 88, 126, 73, 122, 103, 128, 62, 118, 99, 127, 84,
              124, 105, 129, 55, 114, 95, 80, 123, 104, 69, 120, 101, 86, 51, 
             111, 92, 77, 66, 119, 100, 85, 59, 116, 97, 82, 71, 2, 108, 89, 
             74, 63, 56, 115, 96, 81, 70, 52, 112, 93, 78, 67, 60, 3, 109, 90,
              75, 64, 57, 150, 53, 4, 5, 131, 6, 7, 8, 132, 9, 10, 133, 11, 
             12, 134, 13, 14, 15, 135, 16, 17, 136, 18, 19, 137, 20, 21, 138, 
             22, 23, 24, 139, 25, 26, 140, 27, 28, 141, 29, 30, 31, 142, 32, 
             33, 143, 34, 35, 36, 144, 37, 38, 145, 39, 40, 146, 41, 42, 147, 
             43, 44, 45, 148, 46, 47, 149, 48, 49, 110, 91, 76, 65, 58, 54, 
             113, 94, 79, 68, 61, 117, 98, 83, 72, 121, 102, 87, 125, 106, 
             130, 50}]}}, {
           {GrayLevel[0], Thickness[Tiny], 
            PointBox[{131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 
             142, 143, 144, 145, 146, 147, 148, 149, 150}]}, {}, {}}}]}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      AxesOrigin->{0, 1.},
      BaseStyle->{FontFamily -> "Times", Italic, FontSize -> 15},
      Frame->True,
      FrameLabel->{
        FormBox["\"r\"", TraditionalForm], 
        FormBox["\"B(t,r)\"", TraditionalForm]},
      ImageSize->400,
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{Automatic, Automatic}], {600, -123.60679774997895`}, 
     ImageScaled[{0.5, 0.5}], {400, 247.2135954999579}]}, {}},
  ContentSelectable->True,
  ImageSize->700,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.52657950696875*^9, 3.526579526359375*^9}, 
   3.526579890984375*^9, {3.526580529078125*^9, 3.5265805370625*^9}, 
   3.527081402970299*^9, 3.527081525048424*^9}]
}, Open  ]]
}, Closed]]
},
CellGrouping->Manual,
WindowSize->{1277, 697},
WindowMargins->{{2, Automatic}, {Automatic, 1}},
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (February 23, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 25889, 778, 679, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[26471, 802, 2833, 44, 21, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29341, 851, 699, 13, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[30043, 866, 15853, 318, 475, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[45921, 1188, 5838, 122, 132, "Input"],
Cell[51762, 1312, 1031, 18, 21, "Message"],
Cell[52796, 1332, 1112, 20, 21, "Message"],
Cell[53911, 1354, 1182, 20, 39, "Message"],
Cell[55096, 1376, 1464, 24, 56, "Message"],
Cell[56563, 1402, 3921, 112, 88, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[60533, 1520, 767, 13, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[61325, 1537, 3188, 75, 152, "Input"],
Cell[64516, 1614, 133, 2, 30, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[64698, 1622, 566, 11, 43, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[65289, 1637, 423, 9, 31, "Input"],
Cell[65715, 1648, 5280, 179, 137, "Input"],
Cell[CellGroupData[{
Cell[71020, 1831, 2071, 46, 55, "Input"],
Cell[73094, 1879, 33184, 586, 340, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[106327, 2471, 393, 8, 31, "Input"],
Cell[CellGroupData[{
Cell[106745, 2483, 1778, 42, 76, "Input"],
Cell[108526, 2527, 274976, 4544, 331, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[383541, 7076, 83, 1, 83, "Title"],
Cell[383627, 7079, 123, 3, 31, "Input"],
Cell[CellGroupData[{
Cell[383775, 7086, 367, 10, 35, "Code"],
Cell[CellGroupData[{
Cell[384167, 7100, 5153, 135, 248, "Input"],
Cell[389323, 7237, 9106, 161, 283, "Output"],
Cell[398432, 7400, 644, 9, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[399125, 7415, 360, 10, 29, "Code"],
Cell[CellGroupData[{
Cell[399510, 7429, 3553, 100, 204, "Input"],
Cell[403066, 7531, 35001, 591, 241, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[438104, 8127, 210, 5, 31, "Input"],
Cell[438317, 8134, 36392, 617, 279, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[474746, 8756, 901, 23, 72, "Input"],
Cell[475650, 8781, 227, 3, 30, "Output"],
Cell[475880, 8786, 227, 3, 30, "Output"],
Cell[476110, 8791, 69763, 1169, 241, "Output"]
}, Open  ]]
}, Closed]]
}
]
*)

(* End of internal cache information *)
